/* DUPLICATOR MYSQL SCRIPT CREATED ON : December 10, 2013, 9:25 am */

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=2729 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_approved` (`comment_approved`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=1408 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_duplicator` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `token` varchar(25) NOT NULL,
  `packname` varchar(250) NOT NULL,
  `zipname` varchar(250) NOT NULL,
  `zipsize` int(11) DEFAULT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `settings` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_nivoslider4wp` (
  `nivoslider4wp_id` int(11) NOT NULL AUTO_INCREMENT,
  `nivoslider4wp_type` text,
  `nivoslider4wp_order` int(11) DEFAULT NULL,
  `nivoslider4wp_text_headline` text,
  `nivoslider4wp_x` int(11) DEFAULT NULL,
  `nivoslider4wp_y` int(11) DEFAULT NULL,
  `nivoslider4wp_x2` int(11) DEFAULT NULL,
  `nivoslider4wp_y2` int(11) DEFAULT NULL,
  `nivoslider4wp_w` int(11) DEFAULT NULL,
  `nivoslider4wp_h` int(11) DEFAULT NULL,
  `nivoslider4wp_image_link` text,
  `nivoslider4wp_image_status` char(1) DEFAULT NULL,
  PRIMARY KEY (`nivoslider4wp_id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `blog_id` int(11) NOT NULL DEFAULT '0',
  `option_name` varchar(64) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=6122 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=633 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(20) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` text NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=429 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(64) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_vslider` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `option_name` varchar(255) NOT NULL DEFAULT 'vslider_options',
  `active` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;


/* INSERT TABLE DATA: wp_commentmeta */
INSERT INTO `wp_commentmeta` VALUES("1", "722", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972270.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("2", "722", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("3", "722", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("4", "722", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("5", "722", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972270.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("6", "723", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972271.34\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("7", "723", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("8", "723", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("9", "723", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("10", "723", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972271.35\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("11", "724", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972271.71\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("12", "724", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("13", "724", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("14", "724", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("15", "724", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972271.72\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("16", "725", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972272.1\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("17", "725", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("18", "725", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("19", "725", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("20", "725", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972272.15\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("21", "726", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972272.53\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("22", "726", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("23", "726", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("24", "726", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("25", "726", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972272.54\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("26", "727", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972272.94\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("27", "727", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("28", "727", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("29", "727", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("30", "727", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972272.95\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("31", "728", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972273.31\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("32", "728", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("33", "728", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("34", "728", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("35", "728", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972273.32\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("36", "729", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972273.7\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("37", "729", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("38", "729", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("39", "729", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("40", "729", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972273.71\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("41", "730", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972274.09\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("42", "730", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("43", "730", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("44", "730", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("45", "730", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972274.1\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("46", "731", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972274.47\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("47", "731", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("48", "731", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("49", "731", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("50", "731", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972274.48\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("51", "732", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972274.88\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("52", "732", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("53", "732", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("54", "732", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("55", "732", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972274.89\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("56", "733", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972275.19\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("57", "733", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("58", "733", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("59", "733", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("60", "733", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972275.21\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("61", "734", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972275.57\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("62", "734", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("63", "734", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("64", "734", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("65", "734", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972275.58\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("66", "735", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972275.91\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("67", "735", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("68", "735", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("69", "735", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("70", "735", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972275.92\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("71", "736", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972276.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("72", "736", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("73", "736", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("74", "736", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("75", "736", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972276.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("76", "737", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972276.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("77", "737", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("78", "737", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("79", "737", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("80", "737", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972276.62\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("81", "738", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972276.99\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("82", "738", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("83", "738", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("84", "738", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("85", "738", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972277\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("86", "739", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972277.36\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("87", "739", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("88", "739", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("89", "739", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("90", "739", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972277.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("91", "740", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972277.67\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("92", "740", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("93", "740", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("94", "740", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("95", "740", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972277.68\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("96", "741", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972277.99\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("97", "741", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("98", "741", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("99", "741", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("100", "741", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972278\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("101", "742", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972278.3\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("102", "742", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("103", "742", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("104", "742", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("105", "742", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972278.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("106", "743", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972278.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("107", "743", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("108", "743", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("109", "743", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("110", "743", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972278.61\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("111", "744", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972279\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("112", "744", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("113", "744", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("114", "744", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("115", "744", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972279.01\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("116", "745", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972279.31\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("117", "745", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("118", "745", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("119", "745", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("120", "745", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972279.32\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("121", "746", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972279.69\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("122", "746", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("123", "746", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("124", "746", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("125", "746", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972279.74\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("126", "747", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972280.04\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("127", "747", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("128", "747", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("129", "747", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("130", "747", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972280.05\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("131", "748", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972280.36\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("132", "748", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("133", "748", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("134", "748", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("135", "748", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972280.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("136", "749", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972280.68\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("137", "749", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("138", "749", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("139", "749", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("140", "749", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972280.69\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("141", "750", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972281\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("142", "750", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("143", "750", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("144", "750", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("145", "750", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972281.01\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("146", "751", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972281.33\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("147", "751", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("148", "751", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("149", "751", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("150", "751", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972281.34\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("151", "752", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972281.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("152", "752", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("153", "752", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("154", "752", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("155", "752", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972281.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("156", "753", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972281.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("157", "753", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("158", "753", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("159", "753", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("160", "753", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972281.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("161", "754", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972282.37\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("162", "754", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("163", "754", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("164", "754", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("165", "754", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972282.39\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("166", "755", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972282.72\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("167", "755", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("168", "755", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("169", "755", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("170", "755", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972282.73\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("171", "756", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972283.03\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("172", "756", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("173", "756", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("174", "756", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("175", "756", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972283.04\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("176", "757", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972283.35\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("177", "757", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("178", "757", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("179", "757", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("180", "757", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972283.36\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("181", "758", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972283.66\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("182", "758", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("183", "758", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("184", "758", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("185", "758", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972283.67\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("186", "759", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972283.99\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("187", "759", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("188", "759", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("189", "759", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("190", "759", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972284\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("191", "760", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972284.33\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("192", "760", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("193", "760", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("194", "760", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("195", "760", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972284.35\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("196", "761", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972284.65\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("197", "761", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("198", "761", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("199", "761", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("200", "761", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972284.66\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("201", "762", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972285.03\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("202", "762", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("203", "762", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("204", "762", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("205", "762", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972285.05\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("206", "763", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972285.35\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("207", "763", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("208", "763", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("209", "763", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("210", "763", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972285.36\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("211", "764", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972285.66\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("212", "764", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("213", "764", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("214", "764", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("215", "764", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972285.72\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("216", "765", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.02\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("217", "765", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("218", "765", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("219", "765", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("220", "765", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.03\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("221", "766", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.34\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("222", "766", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("223", "766", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("224", "766", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("225", "766", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.35\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("226", "767", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("227", "767", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("228", "767", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("229", "767", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("230", "767", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("231", "768", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.97\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("232", "768", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("233", "768", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("234", "768", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("235", "768", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972286.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("236", "769", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972287.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("237", "769", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("238", "769", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("239", "769", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("240", "769", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972287.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("241", "770", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972287.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("242", "770", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("243", "770", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("244", "770", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("245", "770", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972287.62\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("246", "771", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972287.92\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("247", "771", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("248", "771", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("249", "771", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("250", "771", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972287.93\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("251", "772", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972288.28\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("252", "772", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("253", "772", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("254", "772", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("255", "772", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972288.29\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("256", "773", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972288.59\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("257", "773", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("258", "773", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("259", "773", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("260", "773", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972288.6\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("261", "774", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972288.91\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("262", "774", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("263", "774", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("264", "774", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("265", "774", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972288.92\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("266", "775", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972289.22\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("267", "775", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("268", "775", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("269", "775", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("270", "775", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972289.23\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("271", "776", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972289.54\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("272", "776", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("273", "776", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("274", "776", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("275", "776", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972289.55\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("276", "777", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972289.86\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("277", "777", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("278", "777", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("279", "777", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("280", "777", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972289.87\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("281", "778", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972290.17\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("282", "778", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("283", "778", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("284", "778", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("285", "778", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972290.18\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("286", "779", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972290.55\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("287", "779", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("288", "779", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("289", "779", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("290", "779", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972290.56\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("291", "780", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972290.87\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("292", "780", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("293", "780", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("294", "780", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("295", "780", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972290.88\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("296", "781", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972291.18\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("297", "781", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("298", "781", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("299", "781", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("300", "781", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972291.2\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("301", "782", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972291.5\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("302", "782", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("303", "782", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("304", "782", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("305", "782", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972291.51\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("306", "783", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972291.82\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("307", "783", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("308", "783", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("309", "783", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("310", "783", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972291.83\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("311", "784", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972292.2\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("312", "784", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("313", "784", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("314", "784", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("315", "784", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972292.21\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("316", "785", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972292.52\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("317", "785", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("318", "785", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("319", "785", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("320", "785", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972292.53\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("321", "786", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972292.86\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("322", "786", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("323", "786", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("324", "786", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("325", "786", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972292.87\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("326", "787", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972293.19\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("327", "787", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("328", "787", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("329", "787", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("330", "787", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972293.2\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("331", "788", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972293.51\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("332", "788", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("333", "788", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("334", "788", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("335", "788", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972293.52\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("336", "789", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972293.85\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("337", "789", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("338", "789", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("339", "789", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("340", "789", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972293.86\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("341", "790", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972294.24\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("342", "790", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("343", "790", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("344", "790", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("345", "790", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972294.25\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("346", "791", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972294.55\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("347", "791", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("348", "791", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("349", "791", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("350", "791", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972294.56\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("351", "792", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972294.86\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("352", "792", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("353", "792", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("354", "792", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("355", "792", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972294.87\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("356", "793", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972295.2\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("357", "793", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("358", "793", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("359", "793", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("360", "793", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972295.21\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("361", "794", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972295.54\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("362", "794", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("363", "794", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("364", "794", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("365", "794", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972295.62\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("366", "795", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972295.94\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("367", "795", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("368", "795", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("369", "795", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("370", "795", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972295.96\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("371", "796", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972296.26\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("372", "796", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("373", "796", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("374", "796", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("375", "796", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972296.27\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("376", "797", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972296.58\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("377", "797", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("378", "797", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("379", "797", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("380", "797", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972296.59\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("381", "798", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972296.9\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("382", "798", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("383", "798", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("384", "798", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("385", "798", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972296.92\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("386", "799", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972297.21\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("387", "799", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("388", "799", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("389", "799", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("390", "799", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972297.23\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("391", "800", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972297.53\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("392", "800", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("393", "800", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("394", "800", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("395", "800", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972297.54\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("396", "801", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972298.14\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("397", "801", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("398", "801", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("399", "801", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("400", "801", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972298.16\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("401", "802", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972298.47\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("402", "802", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("403", "802", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("404", "802", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("405", "802", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972298.49\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("406", "803", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972298.8\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("407", "803", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("408", "803", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("409", "803", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("410", "803", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972298.81\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("411", "804", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972299.13\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("412", "804", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("413", "804", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("414", "804", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("415", "804", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972299.14\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("416", "805", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972299.46\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("417", "805", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("418", "805", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("419", "805", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("420", "805", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972299.47\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("421", "806", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972299.79\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("422", "806", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("423", "806", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("424", "806", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("425", "806", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972299.8\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("426", "807", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972300.1\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("427", "807", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("428", "807", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("429", "807", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("430", "807", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972300.12\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("431", "808", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972300.42\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("432", "808", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("433", "808", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("434", "808", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("435", "808", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972300.45\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("436", "809", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972300.75\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("437", "809", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("438", "809", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("439", "809", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("440", "809", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972300.76\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("441", "810", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972301.07\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("442", "810", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("443", "810", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("444", "810", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("445", "810", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972301.09\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("446", "811", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972301.39\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("447", "811", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("448", "811", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("449", "811", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("450", "811", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972301.41\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("451", "812", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972301.71\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("452", "812", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("453", "812", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("454", "812", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("455", "812", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972301.72\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("456", "813", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972302.08\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("457", "813", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("458", "813", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("459", "813", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("460", "813", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972302.1\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("461", "814", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972302.43\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("462", "814", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("463", "814", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("464", "814", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("465", "814", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972302.48\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("466", "815", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972302.78\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("467", "815", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("468", "815", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("469", "815", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("470", "815", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972302.92\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("471", "816", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972303.22\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("472", "816", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("473", "816", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("474", "816", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("475", "816", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972303.24\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("476", "817", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972303.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("477", "817", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("478", "817", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("479", "817", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("480", "817", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972303.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("481", "818", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972303.97\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("482", "818", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("483", "818", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("484", "818", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("485", "818", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972303.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("486", "819", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972304.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("487", "819", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("488", "819", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("489", "819", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("490", "819", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972304.31\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("491", "820", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972304.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("492", "820", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("493", "820", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("494", "820", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("495", "820", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972304.63\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("496", "821", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972304.93\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("497", "821", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("498", "821", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("499", "821", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("500", "821", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972304.94\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("501", "822", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972305.24\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("502", "822", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("503", "822", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("504", "822", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("505", "822", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972305.25\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("506", "823", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972305.56\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("507", "823", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("508", "823", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("509", "823", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("510", "823", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972305.58\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("511", "824", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972305.88\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("512", "824", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("513", "824", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("514", "824", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("515", "824", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972305.89\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("516", "825", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972306.27\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("517", "825", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("518", "825", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("519", "825", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("520", "825", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972306.29\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("521", "826", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972306.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("522", "826", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("523", "826", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("524", "826", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("525", "826", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972306.63\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("526", "827", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972306.93\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("527", "827", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("528", "827", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("529", "827", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("530", "827", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972306.95\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("531", "828", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972307.25\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("532", "828", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("533", "828", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("534", "828", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("535", "828", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972307.26\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("536", "829", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972307.58\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("537", "829", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("538", "829", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("539", "829", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("540", "829", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972307.59\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("541", "830", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972307.92\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("542", "830", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("543", "830", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("544", "830", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("545", "830", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972307.94\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("546", "831", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972308.25\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("547", "831", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("548", "831", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("549", "831", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("550", "831", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972308.26\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("551", "832", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972308.56\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("552", "832", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("553", "832", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("554", "832", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("555", "832", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972308.58\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("556", "833", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972308.89\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("557", "833", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("558", "833", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("559", "833", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("560", "833", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972308.9\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("561", "834", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972309.28\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("562", "834", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("563", "834", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("564", "834", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("565", "834", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972309.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("566", "835", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972309.6\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("567", "835", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("568", "835", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("569", "835", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("570", "835", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972309.62\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("571", "836", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972309.94\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("572", "836", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("573", "836", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("574", "836", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("575", "836", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972309.95\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("576", "837", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972310.25\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("577", "837", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("578", "837", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("579", "837", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("580", "837", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972310.27\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("581", "838", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972310.59\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("582", "838", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("583", "838", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("584", "838", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("585", "838", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972310.61\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("586", "839", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972310.91\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("587", "839", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("588", "839", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("589", "839", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("590", "839", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972310.93\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("591", "840", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972311.4\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("592", "840", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("593", "840", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("594", "840", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("595", "840", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972311.42\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("596", "841", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972311.72\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("597", "841", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("598", "841", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("599", "841", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("600", "841", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972311.74\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("601", "842", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972312.04\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("602", "842", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("603", "842", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("604", "842", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("605", "842", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972312.06\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("606", "843", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972312.37\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("607", "843", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("608", "843", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("609", "843", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("610", "843", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972312.38\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("611", "844", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972312.7\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("612", "844", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("613", "844", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("614", "844", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("615", "844", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972312.72\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("616", "845", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972313.03\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("617", "845", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("618", "845", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("619", "845", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("620", "845", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972313.06\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("621", "846", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972313.36\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("622", "846", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("623", "846", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("624", "846", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("625", "846", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972313.38\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("626", "847", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972313.68\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("627", "847", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("628", "847", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("629", "847", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("630", "847", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972313.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("631", "848", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972314.03\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("632", "848", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("633", "848", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("634", "848", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("635", "848", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972314.05\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("636", "849", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972314.36\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("637", "849", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("638", "849", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("639", "849", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("640", "849", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972314.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("641", "850", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972314.72\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("642", "850", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("643", "850", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("644", "850", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("645", "850", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972314.74\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("646", "851", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972315.05\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("647", "851", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("648", "851", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("649", "851", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("650", "851", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972315.07\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("651", "852", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972315.37\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("652", "852", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("653", "852", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("654", "852", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("655", "852", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972315.39\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("656", "853", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972315.71\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("657", "853", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("658", "853", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("659", "853", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("660", "853", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972315.73\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("661", "854", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972316.04\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("662", "854", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("663", "854", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("664", "854", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("665", "854", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972316.06\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("666", "855", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972316.37\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("667", "855", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("668", "855", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("669", "855", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("670", "855", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972316.38\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("671", "856", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972316.69\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("672", "856", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("673", "856", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("674", "856", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("675", "856", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972316.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("676", "857", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972317\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("677", "857", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("678", "857", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("679", "857", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("680", "857", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972317.02\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("681", "858", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972317.34\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("682", "858", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("683", "858", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("684", "858", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("685", "858", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972317.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("686", "859", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972317.68\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("687", "859", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("688", "859", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("689", "859", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("690", "859", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972317.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("691", "860", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972318\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("692", "860", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("693", "860", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("694", "860", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("695", "860", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972318.02\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("696", "861", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972318.33\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("697", "861", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("698", "861", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("699", "861", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("700", "861", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972318.34\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("701", "862", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972318.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("702", "862", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("703", "862", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("704", "862", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("705", "862", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972318.66\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("706", "863", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972318.98\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("707", "863", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("708", "863", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("709", "863", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("710", "863", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972318.99\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("711", "864", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972319.32\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("712", "864", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("713", "864", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("714", "864", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("715", "864", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972319.33\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("716", "865", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972319.63\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("717", "865", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("718", "865", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("719", "865", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("720", "865", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972319.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("721", "866", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972319.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("722", "866", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("723", "866", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("724", "866", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("725", "866", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972319.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("726", "867", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972320.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("727", "867", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("728", "867", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("729", "867", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("730", "867", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972320.31\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("731", "868", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972320.63\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("732", "868", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("733", "868", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("734", "868", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("735", "868", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972320.64\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("736", "869", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972320.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("737", "869", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("738", "869", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("739", "869", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("740", "869", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972320.97\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("741", "870", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972321.28\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("742", "870", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("743", "870", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("744", "870", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("745", "870", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972321.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("746", "871", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972321.6\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("747", "871", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("748", "871", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("749", "871", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("750", "871", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972321.61\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("751", "872", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972321.91\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("752", "872", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("753", "872", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("754", "872", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("755", "872", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972321.92\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("756", "873", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972322.22\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("757", "873", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("758", "873", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("759", "873", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("760", "873", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972322.23\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("761", "874", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972322.53\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("762", "874", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("763", "874", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("764", "874", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("765", "874", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972322.55\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("766", "875", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972322.84\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("767", "875", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("768", "875", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("769", "875", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("770", "875", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972322.85\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("771", "876", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972323.16\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("772", "876", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("773", "876", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("774", "876", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("775", "876", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972323.17\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("776", "877", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972323.47\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("777", "877", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("778", "877", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("779", "877", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("780", "877", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972323.48\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("781", "878", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972323.79\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("782", "878", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("783", "878", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("784", "878", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("785", "878", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972323.83\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("786", "879", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972324.14\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("787", "879", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("788", "879", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("789", "879", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("790", "879", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972324.22\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("791", "880", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972324.54\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("792", "880", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("793", "880", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("794", "880", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("795", "880", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972324.57\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("796", "881", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972324.89\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("797", "881", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("798", "881", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("799", "881", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("800", "881", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972325.26\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("801", "882", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972325.56\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("802", "882", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("803", "882", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("804", "882", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("805", "882", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972325.57\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("806", "883", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972325.88\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("807", "883", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("808", "883", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("809", "883", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("810", "883", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972325.89\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("811", "884", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972326.21\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("812", "884", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("813", "884", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("814", "884", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("815", "884", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972326.22\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("816", "885", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972326.52\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("817", "885", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("818", "885", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("819", "885", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("820", "885", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972326.53\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("821", "886", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972326.83\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("822", "886", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("823", "886", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("824", "886", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("825", "886", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972326.84\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("826", "887", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972327.14\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("827", "887", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("828", "887", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("829", "887", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("830", "887", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972327.15\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("831", "888", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972327.45\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("832", "888", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("833", "888", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("834", "888", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("835", "888", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972327.46\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("836", "889", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972327.78\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("837", "889", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("838", "889", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("839", "889", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("840", "889", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972327.8\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("841", "890", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972328.1\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("842", "890", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("843", "890", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("844", "890", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("845", "890", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972328.11\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("846", "891", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972328.43\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("847", "891", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("848", "891", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("849", "891", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("850", "891", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972328.44\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("851", "892", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972328.74\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("852", "892", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("853", "892", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("854", "892", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("855", "892", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972328.76\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("856", "893", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972329.06\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("857", "893", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("858", "893", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("859", "893", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("860", "893", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972329.07\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("861", "894", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972329.38\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("862", "894", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("863", "894", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("864", "894", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("865", "894", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972329.39\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("866", "895", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972329.69\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("867", "895", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("868", "895", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("869", "895", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("870", "895", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972329.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("871", "896", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972330\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("872", "896", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("873", "896", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("874", "896", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("875", "896", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972330.02\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("876", "897", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972330.32\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("877", "897", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("878", "897", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("879", "897", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("880", "897", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972330.33\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("881", "898", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972330.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("882", "898", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("883", "898", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("884", "898", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("885", "898", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972330.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("886", "899", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972330.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("887", "899", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("888", "899", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("889", "899", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("890", "899", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972330.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("891", "900", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972331.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("892", "900", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("893", "900", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("894", "900", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("895", "900", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972331.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("896", "901", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972331.6\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("897", "901", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("898", "901", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("899", "901", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("900", "901", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972331.62\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("901", "902", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972331.92\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("902", "902", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("903", "902", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("904", "902", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("905", "902", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972331.93\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("906", "903", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972332.23\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("907", "903", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("908", "903", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("909", "903", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("910", "903", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972332.25\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("911", "904", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972332.56\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("912", "904", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("913", "904", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("914", "904", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("915", "904", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972332.58\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("916", "905", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972332.87\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("917", "905", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("918", "905", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("919", "905", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("920", "905", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972332.89\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("921", "906", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972333.19\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("922", "906", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("923", "906", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("924", "906", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("925", "906", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972333.22\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("926", "907", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972333.56\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("927", "907", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("928", "907", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("929", "907", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("930", "907", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972336.13\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("931", "908", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972336.43\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("932", "908", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("933", "908", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("934", "908", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("935", "908", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972336.44\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("936", "909", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972336.74\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("937", "909", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("938", "909", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("939", "909", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("940", "909", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972336.76\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("941", "910", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972337.08\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("942", "910", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("943", "910", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("944", "910", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("945", "910", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972337.1\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("946", "911", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972337.4\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("947", "911", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("948", "911", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("949", "911", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("950", "911", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972337.41\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("951", "912", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972337.76\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("952", "912", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("953", "912", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("954", "912", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("955", "912", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972337.78\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("956", "913", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972338.07\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("957", "913", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("958", "913", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("959", "913", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("960", "913", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972338.09\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("961", "914", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972338.38\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("962", "914", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("963", "914", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("964", "914", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("965", "914", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972338.4\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("966", "915", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972338.7\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("967", "915", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("968", "915", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("969", "915", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("970", "915", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972338.71\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("971", "916", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.02\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("972", "916", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("973", "916", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("974", "916", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("975", "916", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.03\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("976", "917", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.35\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("977", "917", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("978", "917", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("979", "917", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("980", "917", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.36\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("981", "918", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.67\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("982", "918", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("983", "918", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("984", "918", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("985", "918", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.69\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("986", "919", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.98\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("987", "919", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("988", "919", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("989", "919", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("990", "919", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972339.99\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("991", "920", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972340.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("992", "920", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("993", "920", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("994", "920", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("995", "920", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972340.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("996", "921", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972340.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("997", "921", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("998", "921", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("999", "921", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1000", "921", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972340.62\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1001", "922", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972340.92\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1002", "922", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1003", "922", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1004", "922", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1005", "922", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972340.93\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1006", "923", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972341.24\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1007", "923", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1008", "923", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1009", "923", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1010", "923", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972341.27\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1011", "924", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972341.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1012", "924", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1013", "924", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1014", "924", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1015", "924", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972341.66\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1016", "925", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972342.03\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1017", "925", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1018", "925", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1019", "925", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1020", "925", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972342.04\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1021", "926", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972342.35\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1022", "926", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1023", "926", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1024", "926", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1025", "926", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972342.36\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1026", "927", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972342.67\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1027", "927", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1028", "927", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1029", "927", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1030", "927", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972342.68\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1031", "928", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972343\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1032", "928", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1033", "928", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1034", "928", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1035", "928", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972343.02\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1036", "929", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972343.34\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1037", "929", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1038", "929", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1039", "929", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1040", "929", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972343.35\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1041", "930", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972343.65\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1042", "930", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1043", "930", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1044", "930", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1045", "930", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972343.66\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1046", "931", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972343.97\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1047", "931", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1048", "931", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1049", "931", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1050", "931", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972343.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1051", "932", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972344.3\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1052", "932", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1053", "932", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1054", "932", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1055", "932", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972344.31\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1056", "933", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972344.62\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1057", "933", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1058", "933", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1059", "933", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1060", "933", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972344.64\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1061", "934", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972344.94\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1062", "934", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1063", "934", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1064", "934", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1065", "934", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972344.96\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1066", "935", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972345.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1067", "935", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1068", "935", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1069", "935", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1070", "935", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972345.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1071", "936", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972347.01\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1072", "936", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1073", "936", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1074", "936", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1075", "936", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972347.03\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1076", "937", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972347.34\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1077", "937", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1078", "937", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1079", "937", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1080", "937", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972347.35\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1081", "938", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972347.66\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1082", "938", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1083", "938", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1084", "938", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1085", "938", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972347.67\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1086", "939", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972347.97\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1087", "939", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1088", "939", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1089", "939", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1090", "939", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972348\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1091", "940", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972348.3\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1092", "940", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1093", "940", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1094", "940", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1095", "940", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972348.31\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1096", "941", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972348.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1097", "941", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1098", "941", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1099", "941", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1100", "941", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972348.63\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1101", "942", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972348.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1102", "942", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1103", "942", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1104", "942", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1105", "942", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972348.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1106", "943", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972349.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1107", "943", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1108", "943", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1109", "943", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1110", "943", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972349.42\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1111", "944", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972349.73\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1112", "944", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1113", "944", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1114", "944", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1115", "944", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972349.75\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1116", "945", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972350.06\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1117", "945", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1118", "945", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1119", "945", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1120", "945", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972350.07\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1121", "946", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972350.37\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1122", "946", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1123", "946", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1124", "946", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1125", "946", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972350.38\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1126", "947", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972350.69\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1127", "947", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1128", "947", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1129", "947", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1130", "947", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972350.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1131", "948", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972351\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1132", "948", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1133", "948", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1134", "948", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1135", "948", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972351.01\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1136", "949", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972351.31\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1137", "949", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1138", "949", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1139", "949", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1140", "949", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972351.32\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1141", "950", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972351.62\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1142", "950", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1143", "950", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1144", "950", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1145", "950", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972351.64\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1146", "951", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972351.95\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1147", "951", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1148", "951", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1149", "951", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1150", "951", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972351.96\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1151", "952", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972352.26\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1152", "952", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1153", "952", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1154", "952", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1155", "952", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972352.27\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1156", "953", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972352.57\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1157", "953", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1158", "953", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1159", "953", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1160", "953", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972352.58\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1161", "954", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972352.89\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1162", "954", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1163", "954", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1164", "954", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1165", "954", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972352.91\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1166", "1046", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.03\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1167", "1046", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1168", "1046", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1169", "1046", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1170", "955", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.22\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1171", "955", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1172", "1045", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.23\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1173", "955", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1174", "1045", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1175", "1045", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1176", "955", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1177", "1045", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1178", "955", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.24\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1179", "1044", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.43\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1180", "1044", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1181", "1044", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1182", "1044", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1183", "956", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.54\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1184", "956", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1185", "956", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1186", "956", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1187", "956", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.56\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1188", "1043", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.63\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1189", "1043", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1190", "1043", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1191", "1043", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1192", "1042", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.84\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1193", "1042", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1194", "1042", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1195", "1042", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1196", "957", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.86\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1197", "957", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1198", "957", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1199", "957", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1200", "957", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972353.87\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1201", "1041", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.11\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1202", "1041", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1203", "1041", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1204", "1041", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1205", "958", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.18\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1206", "958", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1207", "958", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1208", "958", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1209", "958", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972354.2\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1210", "1040", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.34\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1211", "1040", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1212", "1040", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1213", "1040", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1214", "959", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.54\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1215", "959", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1216", "959", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1217", "1039", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.54\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1218", "1039", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1219", "1039", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1220", "959", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1221", "959", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.55\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1222", "1039", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1223", "1038", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.75\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1224", "1038", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1225", "1038", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1226", "1038", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1227", "960", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.86\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1228", "960", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1229", "960", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1230", "960", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1231", "960", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972354.88\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1232", "1037", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.06\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1233", "1037", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1234", "1037", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1235", "1037", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1236", "961", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.19\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1237", "961", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1238", "961", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1239", "961", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1240", "961", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.21\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1241", "1036", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.26\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1242", "1036", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1243", "1036", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1244", "1036", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1245", "1035", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.45\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1246", "1035", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1247", "1035", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1248", "1035", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1249", "962", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.53\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1250", "962", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1251", "962", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1252", "962", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1253", "962", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.54\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1254", "1034", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.65\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1255", "1034", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1256", "1034", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1257", "1034", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1258", "1033", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.84\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1259", "963", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.84\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1260", "1033", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1261", "963", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1262", "1033", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1263", "963", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1264", "1033", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1265", "963", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1266", "963", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972355.86\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1267", "1032", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.04\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1268", "1032", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1269", "1032", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1270", "1032", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1271", "964", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.17\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1272", "964", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1273", "964", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1274", "964", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1275", "964", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.18\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1276", "1031", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.24\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1277", "1031", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1278", "1031", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1279", "1031", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1280", "1030", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.44\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1281", "1030", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1282", "1030", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1283", "1030", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1284", "965", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.48\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1285", "965", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1286", "965", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1287", "965", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1288", "965", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.49\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1289", "1029", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1290", "1029", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1291", "1029", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1292", "1029", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1293", "966", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.79\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1294", "966", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1295", "966", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1296", "966", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1297", "966", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.81\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1298", "1028", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972356.84\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1299", "1028", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1300", "1028", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1301", "1028", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1302", "1027", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972357.04\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1303", "1027", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1304", "1027", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1305", "1027", "_wp_trash_meta_status", "0");
INSERT INTO `wp_commentmeta` VALUES("1306", "967", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972357.14\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1307", "967", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1308", "967", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1309", "967", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1310", "967", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972357.15\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1311", "968", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972357.44\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1312", "968", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1313", "968", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1314", "968", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1315", "968", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972357.46\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1316", "969", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972357.76\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1317", "969", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1318", "969", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1319", "969", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1320", "969", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972357.78\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1321", "970", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972358.09\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1322", "970", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1323", "970", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1324", "970", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1325", "970", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972358.11\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1326", "971", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972358.41\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1327", "971", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1328", "971", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1329", "971", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1330", "971", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972358.43\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1331", "972", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972358.73\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1332", "972", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1333", "972", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1334", "972", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1335", "972", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972358.76\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1336", "973", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972359.06\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1337", "973", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1338", "973", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1339", "973", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1340", "973", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972359.08\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1341", "974", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972359.39\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1342", "974", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1343", "974", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1344", "974", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1345", "974", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972359.4\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1346", "975", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972359.72\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1347", "975", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1348", "975", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1349", "975", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1350", "975", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972360.91\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1351", "976", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972361.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1352", "976", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1353", "976", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1354", "976", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1355", "976", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972361.31\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1356", "977", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972361.61\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1357", "977", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1358", "977", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1359", "977", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1360", "977", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972361.63\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1361", "978", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972361.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1362", "978", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1363", "978", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1364", "978", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1365", "978", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972361.98\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1366", "979", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972362.28\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1367", "979", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1368", "979", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1369", "979", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1370", "979", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972362.29\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1371", "980", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972362.6\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1372", "980", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1373", "980", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1374", "980", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1375", "980", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972362.61\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1376", "981", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972362.91\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1377", "981", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1378", "981", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1379", "981", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1380", "981", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972362.93\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1381", "982", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972363.23\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1382", "982", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1383", "982", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1384", "982", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1385", "982", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972363.24\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1386", "983", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972363.54\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1387", "983", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1388", "983", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1389", "983", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1390", "983", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972363.55\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1391", "984", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972363.85\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1392", "984", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1393", "984", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1394", "984", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1395", "984", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972363.86\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1396", "985", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972364.16\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1397", "985", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1398", "985", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1399", "985", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1400", "985", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972364.17\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1401", "986", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972364.47\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1402", "986", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1403", "986", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1404", "986", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1405", "986", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972364.49\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1406", "987", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972364.79\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1407", "987", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1408", "987", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1409", "987", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1410", "987", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972364.8\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1411", "988", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972365.11\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1412", "988", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1413", "988", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1414", "988", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1415", "988", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972365.13\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1416", "989", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972365.43\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1417", "989", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1418", "989", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1419", "989", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1420", "989", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972365.44\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1421", "990", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972365.75\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1422", "990", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1423", "990", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1424", "990", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1425", "990", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972365.76\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1426", "991", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972366.06\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1427", "991", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1428", "991", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1429", "991", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1430", "991", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972366.07\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1431", "992", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972366.37\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1432", "992", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1433", "992", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1434", "992", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1435", "992", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972366.38\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1436", "993", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972366.68\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1437", "993", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1438", "993", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1439", "993", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1440", "993", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972366.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1441", "994", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972367\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1442", "994", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1443", "994", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1444", "994", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1445", "994", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972367.01\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1446", "995", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972367.32\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1447", "995", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1448", "995", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1449", "995", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1450", "995", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972367.33\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1451", "996", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972367.64\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1452", "996", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1453", "996", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1454", "996", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1455", "996", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972367.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1456", "997", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972367.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1457", "997", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1458", "997", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1459", "997", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1460", "997", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972368.08\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1461", "998", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972368.39\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1462", "998", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1463", "998", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1464", "998", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1465", "998", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972368.41\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1466", "999", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972368.71\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1467", "999", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1468", "999", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1469", "999", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1470", "999", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972368.72\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1471", "1000", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972369.02\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1472", "1000", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1473", "1000", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1474", "1000", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1475", "1000", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972369.04\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1476", "1001", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972369.36\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1477", "1001", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1478", "1001", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1479", "1001", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1480", "1001", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972369.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1481", "1002", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972369.69\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1482", "1002", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1483", "1002", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1484", "1002", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1485", "1002", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972369.71\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1486", "1003", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972370.01\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1487", "1003", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1488", "1003", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1489", "1003", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1490", "1003", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972370.04\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1491", "1004", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972370.36\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1492", "1004", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1493", "1004", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1494", "1004", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1495", "1004", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972370.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1496", "1005", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972370.69\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1497", "1005", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1498", "1005", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1499", "1005", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1500", "1005", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972370.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1501", "1006", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.01\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1502", "1006", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1503", "1006", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1504", "1006", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1505", "1006", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.02\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1506", "1007", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.32\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1507", "1007", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1508", "1007", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1509", "1007", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1510", "1007", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.34\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1511", "1008", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.65\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1512", "1008", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1513", "1008", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1514", "1008", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1515", "1008", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.66\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1516", "1009", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1517", "1009", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1518", "1009", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1519", "1009", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1520", "1009", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972371.99\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1521", "1010", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972372.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1522", "1010", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1523", "1010", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1524", "1010", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1525", "1010", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972372.32\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1526", "1011", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972372.62\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1527", "1011", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1528", "1011", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1529", "1011", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1530", "1011", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972372.64\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1531", "1012", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972372.94\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1532", "1012", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1533", "1012", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1534", "1012", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1535", "1012", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972372.99\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1536", "1013", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972373.3\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1537", "1013", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1538", "1013", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1539", "1013", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1540", "1013", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972373.32\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1541", "1014", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972373.63\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1542", "1014", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1543", "1014", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1544", "1014", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1545", "1014", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972373.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1546", "1015", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972373.96\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1547", "1015", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1548", "1015", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1549", "1015", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1550", "1015", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972373.99\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1551", "1016", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972374.29\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1552", "1016", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1553", "1016", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1554", "1016", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1555", "1016", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972374.31\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1556", "1017", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972374.62\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1557", "1017", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1558", "1017", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1559", "1017", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1560", "1017", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972374.68\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1561", "1018", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972374.99\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1562", "1018", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1563", "1018", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1564", "1018", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1565", "1018", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972375.01\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1566", "1019", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972375.31\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1567", "1019", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1568", "1019", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1569", "1019", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1570", "1019", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972375.42\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1571", "1020", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972375.74\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1572", "1020", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1573", "1020", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1574", "1020", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1575", "1020", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972375.76\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1576", "1021", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972376.07\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1577", "1021", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1578", "1021", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1579", "1021", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1580", "1021", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972376.08\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1581", "1022", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972376.39\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1582", "1022", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1583", "1022", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1584", "1022", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1585", "1022", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972376.41\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1586", "1023", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972376.71\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1587", "1023", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1588", "1023", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1589", "1023", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1590", "1023", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972376.73\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1591", "1024", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972377.04\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1592", "1024", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1593", "1024", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1594", "1024", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1595", "1024", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972377.05\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1596", "1025", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972377.35\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1597", "1025", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1598", "1025", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1599", "1025", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1600", "1025", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972377.37\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1601", "1026", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972377.67\";s:7:\"message\";s:54:\"לפי admin, תגובה זו היא תגובת זבל\";s:5:\"event\";s:11:\"report-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1602", "1026", "akismet_user_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1603", "1026", "akismet_user", "admin");
INSERT INTO `wp_commentmeta` VALUES("1604", "1026", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1605", "1026", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972377.7\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1606", "1027", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1607", "1027", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972377.82\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1608", "1028", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1609", "1028", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972377.94\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1610", "1029", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1611", "1029", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972378.05\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1612", "1030", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1613", "1030", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972378.18\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1614", "1031", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1615", "1031", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972378.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1616", "1032", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1617", "1032", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972378.41\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1618", "1033", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1619", "1033", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972378.53\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1620", "1034", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1621", "1034", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972378.65\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1622", "1035", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1623", "1035", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972378.77\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1624", "1036", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1625", "1036", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972378.89\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1626", "1037", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1627", "1037", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972379.06\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1628", "1038", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1629", "1038", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972379.18\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1630", "1039", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1631", "1039", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972379.3\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1632", "1040", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1633", "1040", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1385972379.5\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1634", "1041", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1635", "1041", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972379.63\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1636", "1042", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1637", "1042", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972379.76\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1638", "1043", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1639", "1043", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972379.88\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1640", "1044", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1641", "1044", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1385972380\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1642", "1045", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1643", "1045", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972380.12\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1644", "1046", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1645", "1046", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385972380.24\";s:7:\"message\";s:94:\"אקיזמט בדק מחדש את התגובה הזו וזיהה אותה כתגובת זבל.\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:5:\"admin\";}");
INSERT INTO `wp_commentmeta` VALUES("1646", "1047", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1647", "1047", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385975011.92\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1648", "1047", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"irvhukng\";s:20:\"comment_author_email\";s:25:\"m.a.gna.te.q.kj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:457:\"ywfqugbjorni <a href=\"http://www.alankardecors.com/canadagoose/\">www.alankardecors.com/canadagoose/</a>  sjukkzvjsqtmyooim <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose expedition parka</a>  saaprmlrmdcsad <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose vest sale</a>  avmofcsrfgzstgkbttu <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket online store</a>  vihaneqldx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.211.228\";s:10:\"user_agent\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"irvhukng\";s:10:\"POST_email\";s:25:\"m.a.gna.te.q.kj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:457:\"ywfqugbjorni <a href=\"http://www.alankardecors.com/canadagoose/\">www.alankardecors.com/canadagoose/</a>  sjukkzvjsqtmyooim <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose expedition parka</a>  saaprmlrmdcsad <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose vest sale</a>  avmofcsrfgzstgkbttu <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket online store</a>  vihaneqldx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"699\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.211.228\";s:11:\"REMOTE_PORT\";s:5:\"64680\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpxM40KT9EoAAGhYezsAAAoE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385975011\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1649", "1048", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1650", "1048", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385977011.09\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1651", "1048", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rbplmfdmp\";s:20:\"comment_author_email\";s:31:\"m.a.d.r.ig.a.l.zv.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:516:\"kiljiohaw <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">prezzo canada goose</a>  krtjegxxfmcvashdhgkg <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose online italia</a>  uhjbyxfbxuqoxskvzrc <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka</a>  clnxyruefdhljabchfqcq <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">chanel uk website</a>  lmhnzclkaanb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rbplmfdmp\";s:10:\"POST_email\";s:31:\"m.a.d.r.ig.a.l.zv.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:516:\"kiljiohaw <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">prezzo canada goose</a>  krtjegxxfmcvashdhgkg <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose online italia</a>  uhjbyxfbxuqoxskvzrc <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka</a>  clnxyruefdhljabchfqcq <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">chanel uk website</a>  lmhnzclkaanb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"759\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"58140\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpxUskKT9EoAADIC@ocAAABB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385977010\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1652", "1049", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1653", "1049", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385978789.64\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1654", "1049", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hutwxltdi\";s:20:\"comment_author_email\";s:27:\"d.ar.l.ing.a.vd.f@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:445:\"bdpvuvqakkn <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose stockists uk</a>  dmqznzcotkoyasll <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">cheap canada goose jackets</a>  wogsgslqapwhwhkoqpnh <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose uk</a>  ekmvfibhlhbfgeqtbocm <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose outlet</a>  csfigarit\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.204.223\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hutwxltdi\";s:10:\"POST_email\";s:27:\"d.ar.l.ing.a.vd.f@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:445:\"bdpvuvqakkn <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose stockists uk</a>  dmqznzcotkoyasll <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">cheap canada goose jackets</a>  wogsgslqapwhwhkoqpnh <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose uk</a>  ekmvfibhlhbfgeqtbocm <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose outlet</a>  csfigarit\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"680\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.204.223\";s:11:\"REMOTE_PORT\";s:5:\"51182\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpxbpEKT9EoAAGF1LJ0AAAWW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385978789\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1655", "1050", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1656", "1050", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385979309.86\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1657", "1050", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"eekrsmfbl\";s:20:\"comment_author_email\";s:27:\"c.o.a.rs.e.v.o.is@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:451:\"cjkxyskxlfah <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose expedition</a>  bxeqpkxwucjbanijmgzxb <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose roma</a>  xnxpqkknowshcrjgp <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">parka canada goose femme</a>  mkyhwwakdqhoyrn <a href=\"http://influenscenes.com/cg/canadagoose2.html\">canada goose pas cher</a>  kontllsaxxrh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.219\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"eekrsmfbl\";s:10:\"POST_email\";s:27:\"c.o.a.rs.e.v.o.is@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:451:\"cjkxyskxlfah <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose expedition</a>  bxeqpkxwucjbanijmgzxb <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose roma</a>  xnxpqkknowshcrjgp <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">parka canada goose femme</a>  mkyhwwakdqhoyrn <a href=\"http://influenscenes.com/cg/canadagoose2.html\">canada goose pas cher</a>  kontllsaxxrh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"686\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.219\";s:11:\"REMOTE_PORT\";s:5:\"60432\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Upxdq0KT9EoAAF4PdSUAAAQC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385979307\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1658", "1051", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1659", "1051", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385979374.65\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1660", "1051", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"vjtqozam\";s:20:\"comment_author_email\";s:30:\"c.ra.ve.p.r.e.dot.rt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:526:\"qbxfcozex <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§Ñ§â§Ü§Ñ canada goose</a>  zzzzmirkfwmfsvsnmkr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  buwdauolzowqix <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  yofxcvpdgevwrukegfaw <a href=\"http://ddec92.fr/doudounecanadagoose/\">parka canada goose pas cher</a>  ziffitv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.01\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"vjtqozam\";s:10:\"POST_email\";s:30:\"c.ra.ve.p.r.e.dot.rt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:526:\"qbxfcozex <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§Ñ§â§Ü§Ñ canada goose</a>  zzzzmirkfwmfsvsnmkr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  buwdauolzowqix <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  yofxcvpdgevwrukegfaw <a href=\"http://ddec92.fr/doudounecanadagoose/\">parka canada goose pas cher</a>  ziffitv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"959\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.01\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"59670\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Upxd7UKT9EoAAHYNTkIAAAEI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385979374\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1661", "1052", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1662", "1052", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385979799.76\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1663", "1052", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"omhjaewvk\";s:20:\"comment_author_email\";s:25:\"c.o.a.rs.ev.ois@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:448:\"nsdrplzt <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">canada goose snow mantra</a>  ptedzoxxbmdswnoc <a href=\"http://influenscenes.com/cg/canadagoose2.html\">doudoune canada goose pas cher</a>  nrlcgoufdhzvmpdjjiiv <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose prezzi</a>  vfzbmdsryilkiihkvepmo <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  lyrbaumwb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"omhjaewvk\";s:10:\"POST_email\";s:25:\"c.o.a.rs.ev.ois@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:448:\"nsdrplzt <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">canada goose snow mantra</a>  ptedzoxxbmdswnoc <a href=\"http://influenscenes.com/cg/canadagoose2.html\">doudoune canada goose pas cher</a>  nrlcgoufdhzvmpdjjiiv <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose prezzi</a>  vfzbmdsryilkiihkvepmo <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  lyrbaumwb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"681\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"61441\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Upxfl0KT9EoAAFwwgCkAAAcF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385979799\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1664", "1053", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1665", "1053", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385979973.57\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1666", "1053", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"exshixth\";s:20:\"comment_author_email\";s:25:\"p.l.u.r.a.lar.d@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:482:\"ldevbtftl <a href=\"http://www.matescharter.org/canadagoose/\">www.matescharter.org/canadagoose/</a>  kgjxdcbqkssrfxtwe <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">jtmnutrients.com/wp-content/uploads/2014/canadagoose/</a>  jkrgqoyjrpdbumsjkman <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">canada goose trillium parka sale</a>  carcuvboikuxrhkix <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">pink canada goose jacket</a>  nxslizggkuz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.243\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"exshixth\";s:10:\"POST_email\";s:25:\"p.l.u.r.a.lar.d@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:482:\"ldevbtftl <a href=\"http://www.matescharter.org/canadagoose/\">www.matescharter.org/canadagoose/</a>  kgjxdcbqkssrfxtwe <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">jtmnutrients.com/wp-content/uploads/2014/canadagoose/</a>  jkrgqoyjrpdbumsjkman <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">canada goose trillium parka sale</a>  carcuvboikuxrhkix <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">pink canada goose jacket</a>  nxslizggkuz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"734\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.243\";s:11:\"REMOTE_PORT\";s:5:\"60948\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpxgREKT9EoAAA08dloAAAXd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385979973\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1667", "1054", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1668", "1054", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385983033.35\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1669", "1054", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mqwvjgvwo\";s:20:\"comment_author_email\";s:29:\"l.ee.r.base.b.a.pvs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:427:\"qquxmgpgusfz <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra</a>  kdebtxovmxvieet <a href=\"http://www.nvjp.dk/goosejakke.html\">www.nvjp.dk/goosejakke.html</a>  psfbwwshzxjzmdiqrxobcynd <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge</a>  vidyniyehmhehbwwzcxc <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">parajumpers sale 2013</a>  sgbjnurfqcgq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mqwvjgvwo\";s:10:\"POST_email\";s:29:\"l.ee.r.base.b.a.pvs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:427:\"qquxmgpgusfz <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra</a>  kdebtxovmxvieet <a href=\"http://www.nvjp.dk/goosejakke.html\">www.nvjp.dk/goosejakke.html</a>  psfbwwshzxjzmdiqrxobcynd <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge</a>  vidyniyehmhehbwwzcxc <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">parajumpers sale 2013</a>  sgbjnurfqcgq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ea0fb40322\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"656\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"50973\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpxsOEKT9EoAADgIkzIAAAHd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385983032\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1670", "1055", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1671", "1055", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385988210.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1672", "1055", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"leynirpbr\";s:20:\"comment_author_email\";s:22:\"p.uz.zl.efqy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:415:\"ysuxrho <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet sale</a>  djzjrpzxtefsrlqv <a href=\"http://savewaterteam.com/cg/canadagoose/\">canada goose solaris</a>  olbpgqilevmzwmkxw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet store online</a>  yrkgoygachhqbylwgwaz <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags for sale</a>  qblkxunopvkj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:12.0) Gecko/20100101 Firefox/12.0\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"leynirpbr\";s:10:\"POST_email\";s:22:\"p.uz.zl.efqy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:415:\"ysuxrho <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet sale</a>  djzjrpzxtefsrlqv <a href=\"http://savewaterteam.com/cg/canadagoose/\">canada goose solaris</a>  olbpgqilevmzwmkxw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet store online</a>  yrkgoygachhqbylwgwaz <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags for sale</a>  qblkxunopvkj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"645\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:12.0) Gecko/20100101 Firefox/12.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"55102\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpyAcEKT9EoAAE@92BgAAAAV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385988209\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1673", "1056", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1674", "1056", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385992685.61\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1675", "1056", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bhxjshipj\";s:20:\"comment_author_email\";s:26:\"m.ad.ri.ga.lzvds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:515:\"pykvupgqm <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka prezzo</a>  buiznnlsibtcqhrwmqsa <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet</a>  mtizmslbredltpytqm <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">chanel uk shop online</a>  zanyyjtzauhbqdrsrzn <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  uevflnouhj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bhxjshipj\";s:10:\"POST_email\";s:26:\"m.ad.ri.ga.lzvds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:515:\"pykvupgqm <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka prezzo</a>  buiznnlsibtcqhrwmqsa <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet</a>  mtizmslbredltpytqm <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">chanel uk shop online</a>  zanyyjtzauhbqdrsrzn <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  uevflnouhj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"753\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"53749\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpyR7EKT9EoAAEZuU2YAAALH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385992685\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1676", "1057", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1677", "1057", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385995283.23\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1678", "1057", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"iauxqlmko\";s:20:\"comment_author_email\";s:29:\"l.e.er.bas.eba.p.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:436:\"qujardqv <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">www.michellebirkballe.dk/goosejakke.html</a>  vqqlrgnbpybdalycjynsch <a href=\"http://www.michellebirkballe.dk/parajumper.html\">parajumpers online shop</a>  xlanvqdfhwwtltam <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose online</a>  czxluvzmeqzxlfcla <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose vest</a>  gzhjfvn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:57:\"Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"iauxqlmko\";s:10:\"POST_email\";s:29:\"l.e.er.bas.eba.p.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:436:\"qujardqv <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">www.michellebirkballe.dk/goosejakke.html</a>  vqqlrgnbpybdalycjynsch <a href=\"http://www.michellebirkballe.dk/parajumper.html\">parajumpers online shop</a>  xlanvqdfhwwtltam <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose online</a>  czxluvzmeqzxlfcla <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose vest</a>  gzhjfvn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"665\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:57:\"Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"55331\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpycEkKT9EoAAE1HXl0AAAEd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385995282\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1679", "1058", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1680", "1058", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385995305.27\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1681", "1058", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jbcgvqxqc\";s:20:\"comment_author_email\";s:25:\"c.oar.s.e.v.ois@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:445:\"hgjgnyacodga <a href=\"http://influenscenes.com/cg/canadagoose2.html\">canada goose banff parka</a>  ynqiezgmnygdkilxbbni <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">canada goose paris pas cher</a>  hmbfpdgwfnqpphuney <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose</a>  agojobipypjwlimewy <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose femme</a>  jpdciow\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jbcgvqxqc\";s:10:\"POST_email\";s:25:\"c.oar.s.e.v.ois@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:445:\"hgjgnyacodga <a href=\"http://influenscenes.com/cg/canadagoose2.html\">canada goose banff parka</a>  ynqiezgmnygdkilxbbni <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">canada goose paris pas cher</a>  hmbfpdgwfnqpphuney <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose</a>  agojobipypjwlimewy <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose femme</a>  jpdciow\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"678\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"50114\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpycKEKT9EoAAFc3yfkAAAgG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385995304\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1682", "1059", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1683", "1059", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385998810.86\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1684", "1059", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"cfzrkqlo\";s:20:\"comment_author_email\";s:29:\"c.r.avep.red.o.t.rt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:581:\"slpfujntql <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">§á§å§ç§à§Ó§Ú§Ü§Ú canada goose §à§ä§Ù§í§Ó§í</a>  bejtdpxmaiwxdcpnn <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose homme</a>  dvshwpjhfndchfmqcl <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  xqrvuxpuhywzjvob <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  jaumxqgijkd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:70:\"Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"cfzrkqlo\";s:10:\"POST_email\";s:29:\"c.r.avep.red.o.t.rt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:581:\"slpfujntql <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">§á§å§ç§à§Ó§Ú§Ü§Ú canada goose §à§ä§Ù§í§Ó§í</a>  bejtdpxmaiwxdcpnn <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose homme</a>  dvshwpjhfndchfmqcl <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  xqrvuxpuhywzjvob <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  jaumxqgijkd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1149\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:70:\"Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"56030\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Upyp2kKT9EoAADi-YkkAAAnY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385998810\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1685", "1060", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1686", "1060", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1385998951.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1687", "1060", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nkqquuxow\";s:20:\"comment_author_email\";s:27:\"g.r.oc.e.ry.n.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:419:\"ewyjyovk <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">www.grinihjemmebakeri.no/parajumper.html</a>  nstpwaiqluupyvcybetsb <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  uxlzquhadgferqaodaonx <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers parka</a>  gqqkltqhmfudkkgejwgz <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  npvkjfhllvm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nkqquuxow\";s:10:\"POST_email\";s:27:\"g.r.oc.e.ry.n.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:419:\"ewyjyovk <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">www.grinihjemmebakeri.no/parajumper.html</a>  nstpwaiqluupyvcybetsb <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  uxlzquhadgferqaodaonx <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers parka</a>  gqqkltqhmfudkkgejwgz <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  npvkjfhllvm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"650\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"62367\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpyqZkKT9EoAAGZOZrwAAAIL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1385998950\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1688", "1061", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1689", "1061", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386003015.53\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1690", "1061", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"uybmodlqw\";s:20:\"comment_author_email\";s:22:\"r.eadera.a.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:414:\"uwfhecrrcnxs <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  pkbsoxxljoylwvishistwxk <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  mmjowupvsynptmep <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke oslo</a>  npjcbvmreswtgkey <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  twfukpkdpwqq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:72:\"Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"uybmodlqw\";s:10:\"POST_email\";s:22:\"r.eadera.a.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:414:\"uwfhecrrcnxs <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  pkbsoxxljoylwvishistwxk <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  mmjowupvsynptmep <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke oslo</a>  npjcbvmreswtgkey <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  twfukpkdpwqq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"634\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:72:\"Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"63208\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Upy6RkKT9EoAAC8dXOQAAAYG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386003014\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1691", "1062", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1692", "1062", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386006329.73\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1693", "1062", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"lhbbgayo\";s:20:\"comment_author_email\";s:30:\"c.r.a.vepre.d.o.t.rt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:551:\"wzuafao <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  dfrirjdxkjkpjathqqfxxe <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune femme canada goose</a>  rinuodcejquphnlbjyy <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ó §Ü§â§Ñ§ã§ß§à§ñ§â§ã§Ü§Ö</a>  gikuvgwldtpryjg <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  hdbpibjxtken\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"lhbbgayo\";s:10:\"POST_email\";s:30:\"c.r.a.vepre.d.o.t.rt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:551:\"wzuafao <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  dfrirjdxkjkpjathqqfxxe <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune femme canada goose</a>  rinuodcejquphnlbjyy <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ó §Ü§â§Ñ§ã§ß§à§ñ§â§ã§Ü§Ö</a>  gikuvgwldtpryjg <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  hdbpibjxtken\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1056\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"51704\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpzHOUKT9EoAAB4fen4AAACN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386006329\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1694", "1063", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1695", "1063", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386006632.12\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1696", "1063", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fgtidtijt\";s:20:\"comment_author_email\";s:25:\"p.uz.z.le.f.q.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:417:\"wezieazfunf <a href=\"http://omarsultanhaque.com/chanel4.html\">Chanel Bags</a>  iybrkmcvxstyehnlfhwz <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose femme</a>  fewxujxyikueweuasw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet online handbags</a>  hndizwwfovlkfsroybzv <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet</a>  wgkfwvxhzcla\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fgtidtijt\";s:10:\"POST_email\";s:25:\"p.uz.z.le.f.q.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:417:\"wezieazfunf <a href=\"http://omarsultanhaque.com/chanel4.html\">Chanel Bags</a>  iybrkmcvxstyehnlfhwz <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose femme</a>  fewxujxyikueweuasw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet online handbags</a>  hndizwwfovlkfsroybzv <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet</a>  wgkfwvxhzcla\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"650\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"64218\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpzIZ0KT9EoAAAQii9UAAAGY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386006631\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1697", "1064", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1698", "1064", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386007172.69\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1699", "1064", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"okeaaryny\";s:20:\"comment_author_email\";s:24:\"g.r.o.c.erynds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"mcmescxai <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers oslo pris</a>  hnjnvjjspwinystayy <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg</a>  uhnjdaqzioiunnsbxdnylpde <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke norge</a>  ndotpacpxhmnhgg <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  dwmehvo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"okeaaryny\";s:10:\"POST_email\";s:24:\"g.r.o.c.erynds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"mcmescxai <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers oslo pris</a>  hnjnvjjspwinystayy <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg</a>  uhnjdaqzioiunnsbxdnylpde <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke norge</a>  ndotpacpxhmnhgg <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  dwmehvo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"623\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"62277\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpzKg0KT9EoAAFTiZwMAAAYc\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386007172\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1700", "1065", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1701", "1065", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386008644.95\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1702", "1065", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"felgrnjsf\";s:20:\"comment_author_email\";s:25:\"c.ommo.nlyh.wwn@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:529:\"xunnaknb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">constable parka canada goose</a>  gpmwcuyhtreebamjvso <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">www.myfmnanjing.com/wp-content/plugins/canadagoose/</a>  shelmywgttxuuersapekxyx <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose winter jackets</a>  ggzetwvbxxclvfikeke <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose jacket</a>  btujgoldph\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.212.224\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"felgrnjsf\";s:10:\"POST_email\";s:25:\"c.ommo.nlyh.wwn@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:529:\"xunnaknb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">constable parka canada goose</a>  gpmwcuyhtreebamjvso <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">www.myfmnanjing.com/wp-content/plugins/canadagoose/</a>  shelmywgttxuuersapekxyx <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose winter jackets</a>  ggzetwvbxxclvfikeke <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose jacket</a>  btujgoldph\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"778\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.212.224\";s:11:\"REMOTE_PORT\";s:5:\"65427\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpzQQ0KT9EoAAEcVPeUAAAvS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386008643\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1703", "1066", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1704", "1066", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386010260.97\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1705", "1066", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mbhxzoxrx\";s:20:\"comment_author_email\";s:27:\"m.adr.igal.z.v.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:511:\"phsrjnfpw <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">cheap chanel uk</a>  xwobfuquitvnnpaywz <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka</a>  xwppmzoyarexcmgeixv <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet montreal</a>  lybjazyeixhifvdxzjfro <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">giacca canada goose</a>  rurhmrplg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mbhxzoxrx\";s:10:\"POST_email\";s:27:\"m.adr.igal.z.v.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:511:\"phsrjnfpw <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">cheap chanel uk</a>  xwobfuquitvnnpaywz <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka</a>  xwppmzoyarexcmgeixv <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet montreal</a>  lybjazyeixhifvdxzjfro <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">giacca canada goose</a>  rurhmrplg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"750\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"55075\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpzWkEKT9EoAABkmLRgAAAAV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386010256\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1706", "1067", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1707", "1067", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386011983.32\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1708", "1067", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qoyxtvpml\";s:20:\"comment_author_email\";s:26:\"c.oa.r.s.ev.o.is@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:448:\"ifdclmgpdvn <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  otizshnthioyipmcshtt <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose mystique parka</a>  xlotvyejmtqfgxjrjjr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">canada goose parka damen</a>  bxgqoaqcthwdbkjhf <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">canada goose</a>  hxslmhn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qoyxtvpml\";s:10:\"POST_email\";s:26:\"c.oa.r.s.ev.o.is@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:448:\"ifdclmgpdvn <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  otizshnthioyipmcshtt <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose mystique parka</a>  xlotvyejmtqfgxjrjjr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">canada goose parka damen</a>  bxgqoaqcthwdbkjhf <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">canada goose</a>  hxslmhn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"680\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-526++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22wxzqgodhd%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"57316\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpzdTkKT9EoAAHCotp0AAAKT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386011982\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1709", "1068", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1710", "1068", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386012136.46\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1711", "1068", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"udctydau\";s:20:\"comment_author_email\";s:28:\"c.r.avepredo.t.r.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:541:\"itfcrby <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  mfufjhaigcbqmexhnxapyvr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §Ø§Ö§ß§ã§Ü§Ú§Ö §á§å§ç§à§Ó§Ú§Ü§Ú</a>  bqmkamegsypyfhgqqp <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose chateau</a>  mmjtvdqepogcghpmgsh <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  ntawwoxj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"udctydau\";s:10:\"POST_email\";s:28:\"c.r.avepredo.t.r.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:541:\"itfcrby <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  mfufjhaigcbqmexhnxapyvr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §Ø§Ö§ß§ã§Ü§Ú§Ö §á§å§ç§à§Ó§Ú§Ü§Ú</a>  bqmkamegsypyfhgqqp <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose chateau</a>  mmjtvdqepogcghpmgsh <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  ntawwoxj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1022\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"61978\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Upzd50KT9EoAACW-wZ0AAAGM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386012135\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1712", "1069", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1713", "1069", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386014406.65\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1714", "1069", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"vvvajwmqq\";s:20:\"comment_author_email\";s:29:\"l.eerb.a.s.ebap.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:391:\"nrstndsaqegf <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  fubeitvpiezerqnnnp <a href=\"http://www.gotlandstugor.se/goosejakke.html\">canada goose stockholm</a>  yuzpflicqxsqkrqwz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest dame</a>  uwzgfrqtyhtlsszl <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose sverige</a>  hdzhbfk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:63:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.9.168 Version/11.50\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"vvvajwmqq\";s:10:\"POST_email\";s:29:\"l.eerb.a.s.ebap.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:391:\"nrstndsaqegf <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  fubeitvpiezerqnnnp <a href=\"http://www.gotlandstugor.se/goosejakke.html\">canada goose stockholm</a>  yuzpflicqxsqkrqwz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest dame</a>  uwzgfrqtyhtlsszl <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose sverige</a>  hdzhbfk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"616\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:63:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.9.168 Version/11.50\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"49416\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UpzmxUKT9EoAABD@QkAAAAeM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386014405\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1715", "1070", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1716", "1070", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386021417.56\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1717", "1070", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"vvmgzrscu\";s:20:\"comment_author_email\";s:23:\"p.u.zzlef.q.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:422:\"llkitspqdt <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet stores</a>  xchdfckeiynzxlhpcicop <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags online</a>  mhezbuhtczhtdqagcedpgk <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet</a>  subflzedyptviqcxeihetaw <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose homme</a>  jfyojnxzbyjr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-599++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22gafvblabn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"vvmgzrscu\";s:10:\"POST_email\";s:23:\"p.u.zzlef.q.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:422:\"llkitspqdt <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet stores</a>  xchdfckeiynzxlhpcicop <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags online</a>  mhezbuhtczhtdqagcedpgk <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet</a>  subflzedyptviqcxeihetaw <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose homme</a>  jfyojnxzbyjr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"653\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-599++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22gafvblabn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"63541\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0CKEKT9EoAAHrbL68AAAUR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386021416\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1718", "1071", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1719", "1071", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386022518.16\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1720", "1071", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fiikkkeoj\";s:20:\"comment_author_email\";s:29:\"c.om.mo.n.lyh.w.w.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:497:\"qydpasxzvp <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  orwvkxpovbtjarjpil <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose trillium parka women</a>  glrcrubarwnhvgokfoug <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose down jacket</a>  smzxlpvxudlhzrnsue <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose chilliwack</a>  xniupbm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.212.224\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fiikkkeoj\";s:10:\"POST_email\";s:29:\"c.om.mo.n.lyh.w.w.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:497:\"qydpasxzvp <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  orwvkxpovbtjarjpil <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose trillium parka women</a>  glrcrubarwnhvgokfoug <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose down jacket</a>  smzxlpvxudlhzrnsue <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose chilliwack</a>  xniupbm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"742\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.212.224\";s:11:\"REMOTE_PORT\";s:5:\"53421\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0GdUKT9EoAAEwiYCsAAAPI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386022517\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1721", "1072", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1722", "1072", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386025182.05\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1723", "1072", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"yscluonst\";s:20:\"comment_author_email\";s:30:\"m.a.d.r.i.g.alzv.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:504:\"hixjwkj <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  gvnqlmegmpdifbtgnuz <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  gjbkcyelyfolaueqeaebuy <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose rivenditori italia</a>  ozryigtdyunjylzf <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">outlet canada goose</a>  qwhyuua\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:120:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-599++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22gafvblabn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"yscluonst\";s:10:\"POST_email\";s:30:\"m.a.d.r.i.g.alzv.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:504:\"hixjwkj <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  gvnqlmegmpdifbtgnuz <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  gjbkcyelyfolaueqeaebuy <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose rivenditori italia</a>  ozryigtdyunjylzf <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">outlet canada goose</a>  qwhyuua\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"746\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-599++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22gafvblabn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:120:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"51342\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0Q3UKT9EoAAGbST6UAAAOR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386025181\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1724", "1073", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1725", "1073", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386025779.03\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1726", "1073", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mjmfehvpg\";s:20:\"comment_author_email\";s:24:\"c.oa.rsevo.i.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:499:\"bmpjbdeqkwxe <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose outlet store</a>  eosgqtiebcsricfpr <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  yxyxruxhixfxcqjgftmg <a href=\"http://the-french-job.com/canadagooseoutlet/\">canada goose mystique parka</a>  mghipnczlfvppzockhr <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">chanel uk online store</a>  tuyoahtulms\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-599++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22gafvblabn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mjmfehvpg\";s:10:\"POST_email\";s:24:\"c.oa.rsevo.i.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:499:\"bmpjbdeqkwxe <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose outlet store</a>  eosgqtiebcsricfpr <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  yxyxruxhixfxcqjgftmg <a href=\"http://the-french-job.com/canadagooseoutlet/\">canada goose mystique parka</a>  mghipnczlfvppzockhr <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">chanel uk online store</a>  tuyoahtulms\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7c9c814066\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"791\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-599++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22gafvblabn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"58703\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0TMUKT9EoAAAtrHwEAAAJN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386025777\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1727", "1074", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1728", "1074", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386029301.46\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1729", "1074", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"vutpzwha\";s:20:\"comment_author_email\";s:30:\"c.r.ave.pr.ed.o.t.rt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:523:\"svwvnghl <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  iuslbbsirpalutqeqr <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  jqovhdqluckxiyb <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  oesdazzauasbnqylgn <a href=\"http://ddec92.fr/doudounecanadagoose/\">parka canada goose femme</a>  jiusuantkmcq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"vutpzwha\";s:10:\"POST_email\";s:30:\"c.r.ave.pr.ed.o.t.rt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:523:\"svwvnghl <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  iuslbbsirpalutqeqr <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  jqovhdqluckxiyb <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  oesdazzauasbnqylgn <a href=\"http://ddec92.fr/doudounecanadagoose/\">parka canada goose femme</a>  jiusuantkmcq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"988\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"56655\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0g9EKT9EoAAG8cuWYAAAIW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386029300\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1730", "1075", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1731", "1075", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386030046.55\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1732", "1075", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zfvpbikru\";s:20:\"comment_author_email\";s:25:\"c.oa.rs.evo.i.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:461:\"jyhtmotwet <a href=\"http://juanmargolles.com/contenido/canadagoose2.html\">canada goose uomo</a>  vajtooszmykjswhgfikq <a href=\"http://influenscenes.com/wp-content/canadagoose/\">doudoune canada goose</a>  jawkhctudkhzqybrejbpgbjg <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose online italia</a>  isxyyiyehfnbrxkym <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose oslo butikk</a>  ynlvysm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zfvpbikru\";s:10:\"POST_email\";s:25:\"c.oa.rs.evo.i.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:461:\"jyhtmotwet <a href=\"http://juanmargolles.com/contenido/canadagoose2.html\">canada goose uomo</a>  vajtooszmykjswhgfikq <a href=\"http://influenscenes.com/wp-content/canadagoose/\">doudoune canada goose</a>  jawkhctudkhzqybrejbpgbjg <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose online italia</a>  isxyyiyehfnbrxkym <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose oslo butikk</a>  ynlvysm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"698\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"63004\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0j3UKT9EoAAE70utEAAACE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386030045\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1733", "1076", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1734", "1076", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386030315.62\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1735", "1076", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qghuvqwkk\";s:20:\"comment_author_email\";s:28:\"g.r.o.c.e.ry.n.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:413:\"ixipplyqn <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers butikker oslo</a>  enkhqljjrurebetcpof <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  qyfrabktdoeqdlxsqtl <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  xgvffrfglkgorrcov <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  voqokmhh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:119:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qghuvqwkk\";s:10:\"POST_email\";s:28:\"g.r.o.c.e.ry.n.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:413:\"ixipplyqn <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers butikker oslo</a>  enkhqljjrurebetcpof <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  qyfrabktdoeqdlxsqtl <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  xgvffrfglkgorrcov <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  voqokmhh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"645\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"62860\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0k6kKT9EoAAA3HRisAAALF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386030315\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1736", "1077", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1737", "1077", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386030956.84\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1738", "1077", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qfwtaiwnr\";s:20:\"comment_author_email\";s:31:\"l.e.er.bas.e.b.a.p.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:474:\"sekvxnyc <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge</a>  axyykwvypemapstcrxuitjg <a href=\"http://www.inquire-europe.org/goosejakke.html\">www.inquire-europe.org/goosejakke.html</a>  eojhszntylqphbaw <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\">canada goose expedition parka</a>  gnolgdxtywziltxpg <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  luvidesmxnc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qfwtaiwnr\";s:10:\"POST_email\";s:31:\"l.e.er.bas.e.b.a.p.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:474:\"sekvxnyc <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge</a>  axyykwvypemapstcrxuitjg <a href=\"http://www.inquire-europe.org/goosejakke.html\">www.inquire-europe.org/goosejakke.html</a>  eojhszntylqphbaw <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\">canada goose expedition parka</a>  gnolgdxtywziltxpg <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  luvidesmxnc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"711\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"59962\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0nbEKT9EoAACz3KEcAAAXE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386030956\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1739", "1078", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1740", "1078", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386034142.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1741", "1078", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xlnuuswur\";s:20:\"comment_author_email\";s:29:\"m.ad.r.i.g.alz.v.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:451:\"gxvczgqet <a href=\"http://www.microtracers.com/chanel/\">www.microtracers.com/chanel/</a>  nfdjcqdvmwnyrekdnseaeiov <a href=\"http://www.microtracers.com/images/chanel4.html\">authentic chanel handbags on sale</a>  qohhbsesxkijdjrjuznsx <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka</a>  xeirxhoyvrjekjvsceb <a href=\"http://www.microtracers.com/html/chanel3.html\">chanel handbags for sale online</a>  zppswcugebhs\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xlnuuswur\";s:10:\"POST_email\";s:29:\"m.ad.r.i.g.alz.v.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:451:\"gxvczgqet <a href=\"http://www.microtracers.com/chanel/\">www.microtracers.com/chanel/</a>  nfdjcqdvmwnyrekdnseaeiov <a href=\"http://www.microtracers.com/images/chanel4.html\">authentic chanel handbags on sale</a>  qohhbsesxkijdjrjuznsx <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka</a>  xeirxhoyvrjekjvsceb <a href=\"http://www.microtracers.com/html/chanel3.html\">chanel handbags for sale online</a>  zppswcugebhs\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"688\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"53613\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up0z3UKT9EoAAHXdZn0AAAGI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386034141\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1742", "1079", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1743", "1079", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386035130.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1744", "1079", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"lgnilwze\";s:20:\"comment_author_email\";s:32:\"c.rav.e.p.re.d.o.t.r.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:594:\"rtoaoir <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ó §Ü§â§Ñ§ã§ß§à§ñ§â§ã§Ü§Ö</a>  nmktupmggxpnpdgt <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose kensington parka</a>  ooadhnxbyczhhxembnulgm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  vilkwmtfpibtkolixgyl <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">§á§å§ç§à§Ó§Ú§Ü§Ú canada goose §à§ä§Ù§í§Ó§í</a>  ziebeiust\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"lgnilwze\";s:10:\"POST_email\";s:32:\"c.rav.e.p.re.d.o.t.r.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:594:\"rtoaoir <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ó §Ü§â§Ñ§ã§ß§à§ñ§â§ã§Ü§Ö</a>  nmktupmggxpnpdgt <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose kensington parka</a>  ooadhnxbyczhhxembnulgm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  vilkwmtfpibtkolixgyl <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">§á§å§ç§à§Ó§Ú§Ü§Ú canada goose §à§ä§Ù§í§Ó§í</a>  ziebeiust\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1181\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"53014\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up03ukKT9EoAAGvKRxUAAABV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386035130\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1745", "1080", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1746", "1080", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386037816.18\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1747", "1080", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jirsovtal\";s:20:\"comment_author_email\";s:26:\"p.u.zz.l.e.f.q.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:516:\"uylusmrctw <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose online shop</a>  fbwjevajajugyxlg <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">savewaterteam.com/wp-content/uploads/canadagoose1.html</a>  fniplyaijcjatljouwzmsh <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">parka canada goose</a>  ncwyrdgxbryalnmfhje <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris</a>  ryookegpfah\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jirsovtal\";s:10:\"POST_email\";s:26:\"p.u.zz.l.e.f.q.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:516:\"uylusmrctw <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose online shop</a>  fbwjevajajugyxlg <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">savewaterteam.com/wp-content/uploads/canadagoose1.html</a>  fniplyaijcjatljouwzmsh <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">parka canada goose</a>  ncwyrdgxbryalnmfhje <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris</a>  ryookegpfah\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"760\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"56314\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up1CN0KT9EoAAHyuThAAAAUJ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386037815\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1748", "1081", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1749", "1081", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386038585.36\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1750", "1081", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"siezbctkd\";s:20:\"comment_author_email\";s:28:\"l.eer.baseb.a.pv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:450:\"pchkcxqsiko <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  kbgsguokvlzyyhoonltxim <a href=\"http://www.apriomed.com/goosejakke.html\">www.apriomed.com/goosejakke.html</a>  ssamefkfcukqolfzbrdkh <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  tvzarvngldflpsaysd <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">www.nybodersmindestuer.dk/parajumper.html</a>  elupooe\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"siezbctkd\";s:10:\"POST_email\";s:28:\"l.eer.baseb.a.pv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:450:\"pchkcxqsiko <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  kbgsguokvlzyyhoonltxim <a href=\"http://www.apriomed.com/goosejakke.html\">www.apriomed.com/goosejakke.html</a>  ssamefkfcukqolfzbrdkh <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  tvzarvngldflpsaysd <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">www.nybodersmindestuer.dk/parajumper.html</a>  elupooe\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"678\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"56510\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up1FN0KT9EoAAFKzni0AAASD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386038584\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1751", "1082", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1752", "1082", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386038705.65\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1753", "1082", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"ldweusax\";s:20:\"comment_author_email\";s:23:\"m.agna.teq.kj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:449:\"pgezrgithqdi <a href=\"http://www.faytur.com/canadagoose/\">real canada goose</a>  pjimmrggszcpnqtisvrpmmm <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\">canada goose for sale</a>  mplzkchiqiyblroaojv <a href=\"http://www.alankardecors.com/eq/canadagoose/\">canada goose chilliwack parka</a>  cyjxkxtkfraqudjn <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\">canada goose expedition parkas</a>  fyjxybaf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.211.228\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"ldweusax\";s:10:\"POST_email\";s:23:\"m.agna.teq.kj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:449:\"pgezrgithqdi <a href=\"http://www.faytur.com/canadagoose/\">real canada goose</a>  pjimmrggszcpnqtisvrpmmm <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\">canada goose for sale</a>  mplzkchiqiyblroaojv <a href=\"http://www.alankardecors.com/eq/canadagoose/\">canada goose chilliwack parka</a>  cyjxkxtkfraqudjn <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\">canada goose expedition parkas</a>  fyjxybaf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"685\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.211.228\";s:11:\"REMOTE_PORT\";s:5:\"57136\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up1FsEKT9EoAAHBUM4wAAABN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386038704\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1754", "1083", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1755", "1083", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386042051.13\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1756", "1083", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"jvplsvcd\";s:20:\"comment_author_email\";s:31:\"c.rav.e.p.r.e.do.tr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:569:\"feroaxtbenrj <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose femme</a>  zygoscsantafvtlxota <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  slwgofudwcipdpu <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose expedition parka §à§ä§Ù§í§Ó§í</a>  agscejmnponaspzhziut <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  cjzvppbhe\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:61:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"jvplsvcd\";s:10:\"POST_email\";s:31:\"c.rav.e.p.r.e.do.tr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:569:\"feroaxtbenrj <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose femme</a>  zygoscsantafvtlxota <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  slwgofudwcipdpu <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose expedition parka §à§ä§Ù§í§Ó§í</a>  agscejmnponaspzhziut <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  cjzvppbhe\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1075\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:61:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"57889\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up1SwkKT9EoAAGFJCdIAAASQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386042050\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1757", "1084", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1758", "1084", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386044484.8\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1759", "1084", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"tgyoruudt\";s:20:\"comment_author_email\";s:28:\"e.x.ter.i.or.x.k.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:471:\"abyhntu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\">canada goose online shop</a>  zcrauasuebbysap <a href=\"http://www.roomkeypms.com/canadagoose/\">canada goose womens jackets</a>  rynewtowjwurrrcqpab <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\">canada goose expedition parka mens</a>  qkivejfkaftdiafcynl <a href=\"http://www.pionersoldat.dk/goosejakke.html\">www.pionersoldat.dk/goosejakke.html</a>  uanxkfeirp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:61:\"Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"tgyoruudt\";s:10:\"POST_email\";s:28:\"e.x.ter.i.or.x.k.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:471:\"abyhntu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\">canada goose online shop</a>  zcrauasuebbysap <a href=\"http://www.roomkeypms.com/canadagoose/\">canada goose womens jackets</a>  rynewtowjwurrrcqpab <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\">canada goose expedition parka mens</a>  qkivejfkaftdiafcynl <a href=\"http://www.pionersoldat.dk/goosejakke.html\">www.pionersoldat.dk/goosejakke.html</a>  uanxkfeirp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"713\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:61:\"Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"58167\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up1cREKT9EoAAGatcloAAAfa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386044484\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1760", "1085", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1761", "1085", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386048147.28\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1762", "1085", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"sggrmolc\";s:20:\"comment_author_email\";s:25:\"r.ec.li.ne.n.wg@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:453:\"rwvfpqhqo <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">canada goose constable</a>  qpaesxtttmsxydujxjcavz <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  pkwtxjxuiodywtuatscjtei <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">§Ü§å§â§ä§Ü§Ú canada goose</a>  snxpkxpacuiiiz <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  cgpoqlecn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.25.73\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"sggrmolc\";s:10:\"POST_email\";s:25:\"r.ec.li.ne.n.wg@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:453:\"rwvfpqhqo <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">canada goose constable</a>  qpaesxtttmsxydujxjcavz <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  pkwtxjxuiodywtuatscjtei <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">§Ü§å§â§ä§Ü§Ú canada goose</a>  snxpkxpacuiiiz <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  cgpoqlecn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"783\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.25.73\";s:11:\"REMOTE_PORT\";s:5:\"55250\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up1qkkKT9EoAAEJnJpcAAARU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386048146\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1763", "1086", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1764", "1086", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386050865.97\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1765", "1086", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ourlxvsyn\";s:20:\"comment_author_email\";s:25:\"r.e.a.d.er.a.at@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:403:\"jumeluwjo <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  oysnwlsfquxqyiwxrdrl <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  bsvmpfuicavpfhval <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  xnjygymdhblmlqrnpidiwd <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  kehndwfbz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ourlxvsyn\";s:10:\"POST_email\";s:25:\"r.e.a.d.er.a.at@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:403:\"jumeluwjo <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  oysnwlsfquxqyiwxrdrl <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  bsvmpfuicavpfhval <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  xnjygymdhblmlqrnpidiwd <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  kehndwfbz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"626\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"58097\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up11MUKT9EoAAEoRp2YAAAAC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386050865\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1766", "1087", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1767", "1087", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386057178.01\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1768", "1087", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qupogqlzl\";s:20:\"comment_author_email\";s:24:\"r.e.ade.r.a.at@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:381:\"onikrsku <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers kodiak women</a>  nmrbizmoszmpvzra <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  khususdyaeqwmubpu <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg oslo</a>  sblvhevggugsem <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper norge</a>  emjculj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:81:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:11.0) Gecko/20100101 Firefox/11.0\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qupogqlzl\";s:10:\"POST_email\";s:24:\"r.e.ade.r.a.at@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:381:\"onikrsku <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers kodiak women</a>  nmrbizmoszmpvzra <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  khususdyaeqwmubpu <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg oslo</a>  sblvhevggugsem <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper norge</a>  emjculj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"601\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:81:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:11.0) Gecko/20100101 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"62912\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2N2UKT9EoAAD59UCwAAADC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386057177\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1769", "1088", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1770", "1088", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386060505.86\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1771", "1088", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bsubpjued\";s:20:\"comment_author_email\";s:25:\"c.oa.rse.vo.i.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:517:\"fnlcnll <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet</a>  tyumezvvjkutkarsytnx <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸ ÐºÐ¸ÐµÐ²</a>  mlksoyycxnlsglwpq <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose parka</a>  vmkaxsbqwpfvbyzhalh <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose chilliwack bomber</a>  rxsrjvgbudu\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.219\";s:10:\"user_agent\";s:82:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bsubpjued\";s:10:\"POST_email\";s:25:\"c.oa.rse.vo.i.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:517:\"fnlcnll <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet</a>  tyumezvvjkutkarsytnx <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸ ÐºÐ¸ÐµÐ²</a>  mlksoyycxnlsglwpq <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose parka</a>  vmkaxsbqwpfvbyzhalh <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose chilliwack bomber</a>  rxsrjvgbudu\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"848\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:82:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.219\";s:11:\"REMOTE_PORT\";s:5:\"57039\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2a2UKT9EoAABTpEVEAAABD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386060505\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1772", "1089", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1773", "1089", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386062747.77\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1774", "1089", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"dzioollep\";s:20:\"comment_author_email\";s:27:\"d.eterg.e.nt.dt.c@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:427:\"bsresfcwk <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  owgcnzhshtnidbrahouz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  xwfwsjlnrkfiron <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">billig canada goose jakke</a>  zzdezkevtpwuxaeljvje <a href=\"http://www.musikkavisen.no/goosejakke.html\">www.musikkavisen.no/goosejakke.html</a>  tdjqbfjayl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.255.150\";s:10:\"user_agent\";s:77:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"dzioollep\";s:10:\"POST_email\";s:27:\"d.eterg.e.nt.dt.c@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:427:\"bsresfcwk <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  owgcnzhshtnidbrahouz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  xwfwsjlnrkfiron <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">billig canada goose jakke</a>  zzdezkevtpwuxaeljvje <a href=\"http://www.musikkavisen.no/goosejakke.html\">www.musikkavisen.no/goosejakke.html</a>  tdjqbfjayl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"652\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:77:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.255.150\";s:11:\"REMOTE_PORT\";s:5:\"51426\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2jm0KT9EoAACNPXCgAAADV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386062747\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1775", "1090", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1776", "1090", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386062805.21\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1777", "1090", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"eqtmoezyb\";s:20:\"comment_author_email\";s:28:\"r.outetr.em.m.om.p@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:427:\"ceiwvlmhpvs <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  ncfivtfbsqcfwq <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  qmovodhnqfcsrdctgydvxgk <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka</a>  luyhpckpwzspintnj <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  tnbhwcyuzt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:72:\"Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"eqtmoezyb\";s:10:\"POST_email\";s:28:\"r.outetr.em.m.om.p@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:427:\"ceiwvlmhpvs <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  ncfivtfbsqcfwq <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  qmovodhnqfcsrdctgydvxgk <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka</a>  luyhpckpwzspintnj <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  tnbhwcyuzt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"653\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"51726\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2j1EKT9EoAADkmjjIAAADT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386062804\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1778", "1091", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1779", "1091", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386064664.93\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1780", "1091", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ywhkxvfjd\";s:20:\"comment_author_email\";s:28:\"m.ug.gy.o.w.n.t.ps@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:378:\"rxvusukt <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  cptsbpxtmborqhzzfrjy <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jacket</a>  trapmymvjaswupmtfqk <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  mzqqllxchvyvhevkeqzlhr <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  dwzykahm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.112\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ywhkxvfjd\";s:10:\"POST_email\";s:28:\"m.ug.gy.o.w.n.t.ps@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:378:\"rxvusukt <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  cptsbpxtmborqhzzfrjy <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jacket</a>  trapmymvjaswupmtfqk <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  mzqqllxchvyvhevkeqzlhr <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  dwzykahm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"600\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.112\";s:11:\"REMOTE_PORT\";s:5:\"64354\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2rGEKT9EoAAGkDrI0AAAgJ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386064664\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1781", "1092", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1782", "1092", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386064769.89\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1783", "1092", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gcgegsoyy\";s:20:\"comment_author_email\";s:24:\"p.u.zzl.e.f.qy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:492:\"rheanohocmup <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">parka canada goose</a>  zevdiyzjwlllcafjtulgtp <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris</a>  wctzvgfgnjserqitfglbwucj <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose weste</a>  pscdvpixnsxtorymzc <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">chateau parka canada goose</a>  nixngmfgsdcd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:82:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gcgegsoyy\";s:10:\"POST_email\";s:24:\"p.u.zzl.e.f.qy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:492:\"rheanohocmup <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">parka canada goose</a>  zevdiyzjwlllcafjtulgtp <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris</a>  wctzvgfgnjserqitfglbwucj <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose weste</a>  pscdvpixnsxtorymzc <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">chateau parka canada goose</a>  nixngmfgsdcd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"728\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:82:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"49361\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2rgUKT9EoAAAVPbH4AAABE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386064769\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1784", "1093", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1785", "1093", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386065330.9\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1786", "1093", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"spzaowtia\";s:20:\"comment_author_email\";s:24:\"r.e.a.d.eraa.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"ktfvqqvjo <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  fihrovryjjrcnjb <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  rezanobjkmrkiadaybymjhy <a href=\"http://www.v-s-v.dk/parajumper.html\">jakke parajumpers</a>  ndrkuevgeuwrnvkgb <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  oemynurgka\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:63:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"spzaowtia\";s:10:\"POST_email\";s:24:\"r.e.a.d.eraa.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"ktfvqqvjo <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  fihrovryjjrcnjb <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  rezanobjkmrkiadaybymjhy <a href=\"http://www.v-s-v.dk/parajumper.html\">jakke parajumpers</a>  ndrkuevgeuwrnvkgb <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  oemynurgka\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"613\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:63:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"56160\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2tskKT9EoAACLPBygAAAZZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386065330\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1787", "1094", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1788", "1094", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386066117.68\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1789", "1094", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mqvzroauy\";s:20:\"comment_author_email\";s:28:\"r.oil.m.a.g.ne.qmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"uuizwvrqw <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper outlet</a>  mpxdvhghkwfuadhviyfw <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  bxgoashwojhzmvda <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers online</a>  wbopppshvntsnyfkzgqpd <a href=\"http://www.gunslivs.se/parajumper.html\">parajumper kodiak</a>  zialvmswnb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:97:\"Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mqvzroauy\";s:10:\"POST_email\";s:28:\"r.oil.m.a.g.ne.qmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"uuizwvrqw <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper outlet</a>  mpxdvhghkwfuadhviyfw <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  bxgoashwojhzmvda <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers online</a>  wbopppshvntsnyfkzgqpd <a href=\"http://www.gunslivs.se/parajumper.html\">parajumper kodiak</a>  zialvmswnb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"617\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:97:\"Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"50397\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up2wxUKT9EoAAGlLakYAAACA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386066117\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1790", "1095", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1791", "1095", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386069455.06\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1792", "1095", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fjcyrliws\";s:20:\"comment_author_email\";s:26:\"e.xte.rio.rx.k.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:426:\"bqfdwjcink <a href=\"http://gamedaypr.com/foj/canadagoose/\">canadian goose coats</a>  ujlrspyiobxesxvjcli <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">original canada goose</a>  wrmsgssvhlbwpdrhuuzvg <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose online</a>  myhcyogsdtbwlcftw <a href=\"http://www.faytur.com/canadagoose/\">canada goose site</a>  elbodacm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fjcyrliws\";s:10:\"POST_email\";s:26:\"e.xte.rio.rx.k.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:426:\"bqfdwjcink <a href=\"http://gamedaypr.com/foj/canadagoose/\">canadian goose coats</a>  ujlrspyiobxesxvjcli <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">original canada goose</a>  wrmsgssvhlbwpdrhuuzvg <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose online</a>  myhcyogsdtbwlcftw <a href=\"http://www.faytur.com/canadagoose/\">canada goose site</a>  elbodacm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"666\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"59830\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up29zkKT9EoAAAXbQk8AAACE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386069454\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1793", "1096", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1794", "1096", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386071049.58\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1795", "1096", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"famvgiyco\";s:20:\"comment_author_email\";s:28:\"r.ou.te.tremm.om.p@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:442:\"izupzrcxb <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  fmzvntkcmagcuoktmrednf <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition clothing outfitters</a>  lngerinyfdhmvmceiw <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  nrxzrruenmrzinpryb <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  wgkpvfbudx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"famvgiyco\";s:10:\"POST_email\";s:28:\"r.ou.te.tremm.om.p@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:442:\"izupzrcxb <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  fmzvntkcmagcuoktmrednf <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition clothing outfitters</a>  lngerinyfdhmvmceiw <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  nrxzrruenmrzinpryb <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  wgkpvfbudx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"666\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"63587\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3EBUKT9EoAAAcIxKUAAAnD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386071045\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1796", "1097", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1797", "1097", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386071114.14\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1798", "1097", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"dhbiyiztf\";s:20:\"comment_author_email\";s:28:\"s.eve.r.arr.ebwz.b@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:443:\"zsjqdyytbo <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose trillium parka</a>  boyxhpyravigledtywm <a href=\"http://gamedaypr.com/canadagoose/\">gamedaypr.com/canadagoose/</a>  hpnytjapxybgks <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">gamedaypr.com/wp-content/themes/canadagoose/</a>  ziuhbraaroanxvqs <a href=\"http://www.widdenver.org/jq/canadagoose/\">kids canada goose jackets</a>  lcwcdznbr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.205.23\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"dhbiyiztf\";s:10:\"POST_email\";s:28:\"s.eve.r.arr.ebwz.b@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:443:\"zsjqdyytbo <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose trillium parka</a>  boyxhpyravigledtywm <a href=\"http://gamedaypr.com/canadagoose/\">gamedaypr.com/canadagoose/</a>  hpnytjapxybgks <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">gamedaypr.com/wp-content/themes/canadagoose/</a>  ziuhbraaroanxvqs <a href=\"http://www.widdenver.org/jq/canadagoose/\">kids canada goose jackets</a>  lcwcdznbr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"697\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.205.23\";s:11:\"REMOTE_PORT\";s:5:\"58471\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3ESUKT9EoAAB9-frAAAACB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386071113\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1799", "1098", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1800", "1098", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386071576.51\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1801", "1098", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"efymmqwzr\";s:20:\"comment_author_email\";s:24:\"g.roc.e.rynd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:384:\"wybyxvluttdg <a href=\"http://www.festotalt.se/parajumper.html\">parajumper kodiak</a>  tzzhuajdmlgenkho <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper kodiak</a>  txghjqcpxhqdtqitywe <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers rea</a>  dzwfjrxmzjsazknwjc <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers outlet sverige</a>  ybnkwvey\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"efymmqwzr\";s:10:\"POST_email\";s:24:\"g.roc.e.rynd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:384:\"wybyxvluttdg <a href=\"http://www.festotalt.se/parajumper.html\">parajumper kodiak</a>  tzzhuajdmlgenkho <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper kodiak</a>  txghjqcpxhqdtqitywe <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers rea</a>  dzwfjrxmzjsazknwjc <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers outlet sverige</a>  ybnkwvey\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"602\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"61215\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3GF0KT9EoAAA8G3aUAAAfE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386071575\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1802", "1099", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1803", "1099", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386071719.71\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1804", "1099", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"erpgedjwm\";s:20:\"comment_author_email\";s:26:\"g.r.o.c.eryn.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:399:\"oyzvocstnvog <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  zermmymcacdqgxncde <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  peoyjzwgmxjbqsvddnpjrplj <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers oslo tatler</a>  sbbvmbpjnikiftppqd <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg</a>  caswvoc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"erpgedjwm\";s:10:\"POST_email\";s:26:\"g.r.o.c.eryn.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:399:\"oyzvocstnvog <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  zermmymcacdqgxncde <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  peoyjzwgmxjbqsvddnpjrplj <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers oslo tatler</a>  sbbvmbpjnikiftppqd <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg</a>  caswvoc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"15e56a4c89\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"627\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"63598\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3Gp0KT9EoAAD31WHoAAAmW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386071719\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1805", "1100", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1806", "1100", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386072022.74\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1807", "1100", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"yuomxxfgo\";s:20:\"comment_author_email\";s:24:\"q.ua.rt.et.rkg@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:430:\"mxivbtkw <a href=\"http://www.vc2plus.com/canadagoose/\">red canada goose jacket</a>  bshugzqdqyzpwauvwgk <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">canada goose for sale</a>  kvfwpiikewzupckkdryz <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats outlet</a>  ryyyesfwecrvxxgfmvr <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">canada goose parka sale</a>  gmvlouoq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.26.125\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"yuomxxfgo\";s:10:\"POST_email\";s:24:\"q.ua.rt.et.rkg@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:430:\"mxivbtkw <a href=\"http://www.vc2plus.com/canadagoose/\">red canada goose jacket</a>  bshugzqdqyzpwauvwgk <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">canada goose for sale</a>  kvfwpiikewzupckkdryz <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats outlet</a>  ryyyesfwecrvxxgfmvr <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">canada goose parka sale</a>  gmvlouoq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"668\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.26.125\";s:11:\"REMOTE_PORT\";s:5:\"51104\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3H1UKT9EoAAChWTAUAAAjZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386072021\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1808", "1101", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1809", "1101", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386074525.85\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1810", "1101", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"pfljcmavg\";s:20:\"comment_author_email\";s:25:\"d.o.ci.l.e.qr.f@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:442:\"qsjjdrceta <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">billig canada goose</a>  vpnguepslyvdetnahwucl <a href=\"http://www.apriomed.com/goosejakke.html\">www.apriomed.com/goosejakke.html</a>  gienzkxwkmvybanhvgi <a href=\"http://www.ariadne-eng.se/goosejakke.html\">www.ariadne-eng.se/goosejakke.html</a>  ypjmnxpkehdqqkbq <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  ifkhjcyunuez\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.197.236\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.2; WOW64) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"pfljcmavg\";s:10:\"POST_email\";s:25:\"d.o.ci.l.e.qr.f@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:442:\"qsjjdrceta <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">billig canada goose</a>  vpnguepslyvdetnahwucl <a href=\"http://www.apriomed.com/goosejakke.html\">www.apriomed.com/goosejakke.html</a>  gienzkxwkmvybanhvgi <a href=\"http://www.ariadne-eng.se/goosejakke.html\">www.ariadne-eng.se/goosejakke.html</a>  ypjmnxpkehdqqkbq <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  ifkhjcyunuez\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"667\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.2; WOW64) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.197.236\";s:11:\"REMOTE_PORT\";s:5:\"54015\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3RnEKT9EoAAHYXOKgAAAac\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386074524\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1811", "1102", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1812", "1102", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386074853.58\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1813", "1102", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"dqvqpyyam\";s:20:\"comment_author_email\";s:29:\"m.u.gg.y.o.w.nt.p.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:396:\"zyrnnmd <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  tleopnoxitlckuepucpnrhp <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jacket</a>  ldklggqosrugynubvcja <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  ojoxhimogpjrfucuzpkml <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  zbgwtlo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.112\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"dqvqpyyam\";s:10:\"POST_email\";s:29:\"m.u.gg.y.o.w.nt.p.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:396:\"zyrnnmd <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  tleopnoxitlckuepucpnrhp <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jacket</a>  ldklggqosrugynubvcja <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  ojoxhimogpjrfucuzpkml <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  zbgwtlo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"621\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.112\";s:11:\"REMOTE_PORT\";s:5:\"61041\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3S5EKT9EoAAE7e7ZMAAAIb\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386074853\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1814", "1103", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1815", "1103", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386075330.68\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1816", "1103", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"ofyooqyi\";s:20:\"comment_author_email\";s:30:\"c.r.a.v.e.predo.tr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:527:\"xothlkdj <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  yktqsglcainiqhtrbruyfkjz <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  okpsgyjjkhjsfiswjjbk <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§å§á§Ú§ä§î</a>  zlgjsbgauycfbccsygvm <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ayqncaqpgp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"ofyooqyi\";s:10:\"POST_email\";s:30:\"c.r.a.v.e.predo.tr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:527:\"xothlkdj <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  yktqsglcainiqhtrbruyfkjz <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  okpsgyjjkhjsfiswjjbk <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§å§á§Ú§ä§î</a>  zlgjsbgauycfbccsygvm <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ayqncaqpgp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"984\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"65333\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3UwkKT9EoAAGBO2eoAAACK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386075330\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1817", "1104", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1818", "1104", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386076123.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1819", "1104", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hezswjhhd\";s:20:\"comment_author_email\";s:28:\"r.oi.l.mag.ne.qm.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:387:\"ngoodov <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers stockholm</a>  dvmhlxiyiakvkweysyiy <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  dhloaodnyzickadcgnfor <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  wrofduxarmtyvrnkebqv <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  bsrmjou\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hezswjhhd\";s:10:\"POST_email\";s:28:\"r.oi.l.mag.ne.qm.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:387:\"ngoodov <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers stockholm</a>  dvmhlxiyiakvkweysyiy <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  dhloaodnyzickadcgnfor <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  wrofduxarmtyvrnkebqv <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  bsrmjou\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"609\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"52971\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3X20KT9EoAAEesyt4AAAZU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386076123\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1820", "1105", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1821", "1105", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386076894.24\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1822", "1105", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rjbtqmiyf\";s:20:\"comment_author_email\";s:27:\"t.a.xati.on.ibb.k@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:459:\"hbxoglfjotcq <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  shgfioqjrophlvdhooycom <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  ayxeuujdrhhyso <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  xxfyhjclxohftpawijmxo <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">www.nybodersmindestuer.dk/goosejakke.html</a>  zfrclyoz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.248.59\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rjbtqmiyf\";s:10:\"POST_email\";s:27:\"t.a.xati.on.ibb.k@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:459:\"hbxoglfjotcq <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  shgfioqjrophlvdhooycom <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  ayxeuujdrhhyso <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  xxfyhjclxohftpawijmxo <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">www.nybodersmindestuer.dk/goosejakke.html</a>  zfrclyoz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"686\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.248.59\";s:11:\"REMOTE_PORT\";s:5:\"51531\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3a3UKT9EoAAC@DZdIAAAcN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386076893\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1823", "1106", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1824", "1106", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386077334.21\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1825", "1106", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wmyqfpcyl\";s:20:\"comment_author_email\";s:28:\"l.eerb.as.eba.p.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:425:\"oyztglc <a href=\"http://www.combitech.dk/goosejakke.html\">www.combitech.dk/goosejakke.html</a>  spsbubceuowqvvwxwjxcgfxr <a href=\"http://www.tullingegym.se/goosejakke.html\">www.tullingegym.se/goosejakke.html</a>  gnjiezdoxxebahfta <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka</a>  wsdutvpwsgzvtirzppj <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest pris</a>  xzowtkhfwxxq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:82:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wmyqfpcyl\";s:10:\"POST_email\";s:28:\"l.eerb.as.eba.p.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:425:\"oyztglc <a href=\"http://www.combitech.dk/goosejakke.html\">www.combitech.dk/goosejakke.html</a>  spsbubceuowqvvwxwjxcgfxr <a href=\"http://www.tullingegym.se/goosejakke.html\">www.tullingegym.se/goosejakke.html</a>  gnjiezdoxxebahfta <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka</a>  wsdutvpwsgzvtirzppj <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest pris</a>  xzowtkhfwxxq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"651\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:82:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"49166\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3clUKT9EoAAC31EJ4AAADA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386077333\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1826", "1107", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1827", "1107", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386078629.29\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1828", "1107", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"oxeqbxgze\";s:20:\"comment_author_email\";s:31:\"r.ou.t.et.r.emm.o.m.p@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:429:\"clqmbvsjxsks <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka pris</a>  rkckixfpxyswkaweluifsw <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  obzowzfnwyvhqrtef <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud</a>  zjsqzwevpqhqfsqamezxb <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  gxhogizeydi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"oxeqbxgze\";s:10:\"POST_email\";s:31:\"r.ou.t.et.r.emm.o.m.p@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:429:\"clqmbvsjxsks <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka pris</a>  rkckixfpxyswkaweluifsw <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  obzowzfnwyvhqrtef <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud</a>  zjsqzwevpqhqfsqamezxb <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  gxhogizeydi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"656\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"52691\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3hpEKT9EoAABRtYB4AAAJA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386078628\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1829", "1108", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1830", "1108", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386079441.11\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1831", "1108", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"klyaozvnc\";s:20:\"comment_author_email\";s:27:\"c.omm.o.nly.h.wwn@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:473:\"zkbwrqthygvo <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\">canada goose outlet sale</a>  pbbktyxnltdfvqujg <a href=\"http://www.roomkeypms.com/canadagoose/\">canada goose jackets</a>  hedsftnvecnefsg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose chateau jacket</a>  qgpjrhvtrvfpaidqqdgmx <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\">canada goose outlets</a>  lmoeuih\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.212.224\";s:10:\"user_agent\";s:70:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"klyaozvnc\";s:10:\"POST_email\";s:27:\"c.omm.o.nly.h.wwn@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:473:\"zkbwrqthygvo <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\">canada goose outlet sale</a>  pbbktyxnltdfvqujg <a href=\"http://www.roomkeypms.com/canadagoose/\">canada goose jackets</a>  hedsftnvecnefsg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose chateau jacket</a>  qgpjrhvtrvfpaidqqdgmx <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\">canada goose outlets</a>  lmoeuih\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"712\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:70:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.212.224\";s:11:\"REMOTE_PORT\";s:5:\"62246\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3k0EKT9EoAAH8tggEAAAcP\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386079440\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1832", "1109", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1833", "1109", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386079782.21\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1834", "1109", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"klgnodlle\";s:20:\"comment_author_email\";s:25:\"c.o.ar.sevo.i.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:454:\"wmnvvku <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">canada goose victoria parka</a>  ypledkoavugkqonvcovm <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">ÐºÑƒÑ€Ñ‚ÐºÐ¸ canada goose</a>  zydwrhnywksragtnyuei <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka</a>  jgqhditnzaontsperrbpnw <a href=\"http://www.adsmithchina.com/cg/canadagooseonlineshop/\">canada goose jackets</a>  djbnwkh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"klgnodlle\";s:10:\"POST_email\";s:25:\"c.o.ar.sevo.i.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:454:\"wmnvvku <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">canada goose victoria parka</a>  ypledkoavugkqonvcovm <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">ÐºÑƒÑ€Ñ‚ÐºÐ¸ canada goose</a>  zydwrhnywksragtnyuei <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka</a>  jgqhditnzaontsperrbpnw <a href=\"http://www.adsmithchina.com/cg/canadagooseonlineshop/\">canada goose jackets</a>  djbnwkh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"737\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"49587\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3mJUKT9EoAAG3TI2gAAACX\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386079781\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1835", "1110", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1836", "1110", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386079855.03\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1837", "1110", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"rmfhhmae\";s:20:\"comment_author_email\";s:26:\"r.ea.dyki.djug.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:499:\"jazwllqjcytjtmhonji <a href=\"http://sejoong.co/xe/546982\">pmhdaget</a> btaafizlovcdjtslglpalgbugmz <a href=\"http://www.mima.org/jobs/%E3%81%84%E3%81%8F%E3%81%A4%E3%82%B2%E3%82%B9%E3%81%A8%E4%B8%8B%E3%82%B0%E3%83%83%E3%83%81%E8%A3%BD%E5%93%81%E3%82%92%E8%A8%80%E3%81%A3%E3%81%A6%E3%81%84%E3%82%8B\">lnvaaumw</a> ebubzfqh tyjolrsrzkhdbjmyqvngwvxwb <a href=\"http://www.neowelding.com/474358\">ctrbiuez</a> nbttwmvdernjqznvpmhmpxvqwrqi <a href=\"http://winlab.incheon.ac.kr/2238444\">zzgyrwyb</a> jvamieeejo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.253.244\";s:10:\"user_agent\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"rmfhhmae\";s:10:\"POST_email\";s:26:\"r.ea.dyki.djug.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:499:\"jazwllqjcytjtmhonji <a href=\"http://sejoong.co/xe/546982\">pmhdaget</a> btaafizlovcdjtslglpalgbugmz <a href=\"http://www.mima.org/jobs/%E3%81%84%E3%81%8F%E3%81%A4%E3%82%B2%E3%82%B9%E3%81%A8%E4%B8%8B%E3%82%B0%E3%83%83%E3%83%81%E8%A3%BD%E5%93%81%E3%82%92%E8%A8%80%E3%81%A3%E3%81%A6%E3%81%84%E3%82%8B\">lnvaaumw</a> ebubzfqh tyjolrsrzkhdbjmyqvngwvxwb <a href=\"http://www.neowelding.com/474358\">ctrbiuez</a> nbttwmvdernjqznvpmhmpxvqwrqi <a href=\"http://winlab.incheon.ac.kr/2238444\">zzgyrwyb</a> jvamieeejo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"830\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.253.244\";s:11:\"REMOTE_PORT\";s:5:\"61159\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3mbkKT9EoAAAcd33EAAAeS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386079854\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1838", "1111", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1839", "1111", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386080969.51\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1840", "1111", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ebkbuulal\";s:20:\"comment_author_email\";s:28:\"t.ax.at.i.oni.b.bk@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:435:\"mtntkbngtuk <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  eyguizhnxzqbfqblocu <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers jacka rea</a>  edtaoppnglexaqnbe <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">www.nybodersmindestuer.dk/goosejakke.html</a>  svmpfysfesjdlbavbexz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest norge</a>  dhokllnxw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.248.59\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ebkbuulal\";s:10:\"POST_email\";s:28:\"t.ax.at.i.oni.b.bk@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:435:\"mtntkbngtuk <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  eyguizhnxzqbfqblocu <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers jacka rea</a>  edtaoppnglexaqnbe <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">www.nybodersmindestuer.dk/goosejakke.html</a>  svmpfysfesjdlbavbexz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest norge</a>  dhokllnxw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"661\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.248.59\";s:11:\"REMOTE_PORT\";s:5:\"63361\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3qyEKT9EoAAEjJ0sYAAACL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386080968\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1841", "1112", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1842", "1112", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386082031.45\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1843", "1112", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"criaqrlgm\";s:20:\"comment_author_email\";s:30:\"s.ev.er.a.r.rebw.z.b@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:422:\"zkubveyrh <a href=\"http://gamedaypr.com/foj/canadagoose/\">canada goose store</a>  uidirznajryvgizvczam <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose trillium parka</a>  tknpdulmvvpsnzkbjf <a href=\"http://www.pionersoldat.dk/goosejakke.html\">www.pionersoldat.dk/goosejakke.html</a>  cakcegvllfceejscezv <a href=\"http://www.brarenhold.no/goosejakke.html\">www.brarenhold.no/goosejakke.html</a>  mqqosciczwdj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.205.23\";s:10:\"user_agent\";s:63:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"criaqrlgm\";s:10:\"POST_email\";s:30:\"s.ev.er.a.r.rebw.z.b@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:422:\"zkubveyrh <a href=\"http://gamedaypr.com/foj/canadagoose/\">canada goose store</a>  uidirznajryvgizvczam <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose trillium parka</a>  tknpdulmvvpsnzkbjf <a href=\"http://www.pionersoldat.dk/goosejakke.html\">www.pionersoldat.dk/goosejakke.html</a>  cakcegvllfceejscezv <a href=\"http://www.brarenhold.no/goosejakke.html\">www.brarenhold.no/goosejakke.html</a>  mqqosciczwdj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"654\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:63:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.205.23\";s:11:\"REMOTE_PORT\";s:5:\"51618\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3u7UKT9EoAAAbfyHkAAAGC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386082030\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1844", "1113", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1845", "1113", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386082822.3\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1846", "1113", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zninecoko\";s:20:\"comment_author_email\";s:31:\"r.o.i.lm.a.gn.e.q.m.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"jofbpcbhuooj <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  zvazugptrxzdwvgo <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers jacka rea</a>  sfqtbnvguohgpjwrx <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  ijsorkuzzkzbwewxvomgn <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  kcmucowrajz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zninecoko\";s:10:\"POST_email\";s:31:\"r.o.i.lm.a.gn.e.q.m.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"jofbpcbhuooj <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  zvazugptrxzdwvgo <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers jacka rea</a>  sfqtbnvguohgpjwrx <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  ijsorkuzzkzbwewxvomgn <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  kcmucowrajz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"624\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"53493\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3yBUKT9EoAAAs8J7kAAAYC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386082821\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1847", "1114", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1848", "1114", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386083168.46\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1849", "1114", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"cipcpkxy\";s:20:\"comment_author_email\";s:24:\"p.lur.a.la.r.d@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:439:\"ppgcitc <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">canada goose retailer</a>  uekwtmgxsueiekxekjqr <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">canada goose parka men</a>  fmpcpewwaemszleixj <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">jtmnutrients.com/tmp/canadagoose/</a>  njmhqepojjumshlnrl <a href=\"http://www.matescharter.org/canadagoose/\">freestyle vest canada goose</a>  mzcszak\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.243\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"cipcpkxy\";s:10:\"POST_email\";s:24:\"p.lur.a.la.r.d@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:439:\"ppgcitc <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">canada goose retailer</a>  uekwtmgxsueiekxekjqr <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">canada goose parka men</a>  fmpcpewwaemszleixj <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">jtmnutrients.com/tmp/canadagoose/</a>  njmhqepojjumshlnrl <a href=\"http://www.matescharter.org/canadagoose/\">freestyle vest canada goose</a>  mzcszak\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"682\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.243\";s:11:\"REMOTE_PORT\";s:5:\"55378\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3zX0KT9EoAAASrMegAAAGG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386083167\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1850", "1115", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1851", "1115", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386083277.51\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1852", "1115", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ynwrpzdvz\";s:20:\"comment_author_email\";s:29:\"l.e.e.rbas.e.bap.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:478:\"tkhxsuqrnn <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">www.nybodersmindestuer.dk/parajumper.html</a>  nbsxdbztadyends <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose solaris parka</a>  ouzpeysjzzxuswguqo <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose norge nettbutikk</a>  xuznbsgrkhpbycuk <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose montebello parka</a>  wmvltxqcdys\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ynwrpzdvz\";s:10:\"POST_email\";s:29:\"l.e.e.rbas.e.bap.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:478:\"tkhxsuqrnn <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">www.nybodersmindestuer.dk/parajumper.html</a>  nbsxdbztadyends <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose solaris parka</a>  ouzpeysjzzxuswguqo <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose norge nettbutikk</a>  xuznbsgrkhpbycuk <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose montebello parka</a>  wmvltxqcdys\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"717\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"52302\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3zzEKT9EoAACcoPSoAAADG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386083276\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1853", "1116", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1854", "1116", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386084635.11\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1855", "1116", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xnlwkfsnv\";s:20:\"comment_author_email\";s:25:\"r.e.a.der.a.a.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:429:\"nbzqgkyupxbp <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  oqjfrazooaznpfwbzmyj <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  qkcilsgrmjfrgrkpqtzj <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  beqvutofplipvesjahtm <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  sxjwtoe\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xnlwkfsnv\";s:10:\"POST_email\";s:25:\"r.e.a.der.a.a.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:429:\"nbzqgkyupxbp <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  oqjfrazooaznpfwbzmyj <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  qkcilsgrmjfrgrkpqtzj <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  beqvutofplipvesjahtm <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  sxjwtoe\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"654\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"54114\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up35GkKT9EoAAF3l5fwAAADH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386084634\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1856", "1117", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1857", "1117", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386085183.95\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1858", "1117", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fofxsoymr\";s:20:\"comment_author_email\";s:30:\"t.a.x.a.t.i.o.ni.bbk@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:419:\"luulzwzjjkm <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  camxwrivlahgvtmnfbkc <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka</a>  jlwdmqicgioopapxxkgsk <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra prisjakt</a>  wlgeafoxnjduynzthbq <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  pcokhouot\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.248.59\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fofxsoymr\";s:10:\"POST_email\";s:30:\"t.a.x.a.t.i.o.ni.bbk@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:419:\"luulzwzjjkm <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  camxwrivlahgvtmnfbkc <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka</a>  jlwdmqicgioopapxxkgsk <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra prisjakt</a>  wlgeafoxnjduynzthbq <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumper jakke</a>  pcokhouot\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"645\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.248.59\";s:11:\"REMOTE_PORT\";s:5:\"51156\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up37P0KT9EoAABUwVNEAAAQA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386085183\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1859", "1118", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1860", "1118", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386085648.7\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1861", "1118", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"lqjcpmpjr\";s:20:\"comment_author_email\";s:25:\"g.roc.er.y.n.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:422:\"katmpeffom <a href=\"http://www.bothniafritid.se/parajumper.html\">www.bothniafritid.se/parajumper.html</a>  qbtrfkobpdbysqkqomg <a href=\"http://www.dundertaget.se/parajumper.html\">www.dundertaget.se/parajumper.html</a>  sofksrvnwwajshpsaonwxllj <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  ydapqojxmjnwpuk <a href=\"http://www.festotalt.se/parajumper.html\">parajumper kodiak</a>  fuyaaptcjbdt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"lqjcpmpjr\";s:10:\"POST_email\";s:25:\"g.roc.er.y.n.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:422:\"katmpeffom <a href=\"http://www.bothniafritid.se/parajumper.html\">www.bothniafritid.se/parajumper.html</a>  qbtrfkobpdbysqkqomg <a href=\"http://www.dundertaget.se/parajumper.html\">www.dundertaget.se/parajumper.html</a>  sofksrvnwwajshpsaonwxllj <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  ydapqojxmjnwpuk <a href=\"http://www.festotalt.se/parajumper.html\">parajumper kodiak</a>  fuyaaptcjbdt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"645\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"60169\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up39D0KT9EoAADSG--AAAALU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386085648\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1862", "1119", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1863", "1119", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386085765.49\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1864", "1119", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"slerzrccq\";s:20:\"comment_author_email\";s:25:\"g.ro.c.e.r.ynds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:456:\"bwlrrlmzptdg <a href=\"http://www.musikkavisen.no/parajumper.html\">www.musikkavisen.no/parajumper.html</a>  oasqblfozagprxauadh <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">www.grinihjemmebakeri.no/parajumper.html</a>  bokfigtfxrbponkqoemdgh <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg norge</a>  csogsukmashinslqoqyz <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  lmrcnuojkqeo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"slerzrccq\";s:10:\"POST_email\";s:25:\"g.ro.c.e.r.ynds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:456:\"bwlrrlmzptdg <a href=\"http://www.musikkavisen.no/parajumper.html\">www.musikkavisen.no/parajumper.html</a>  oasqblfozagprxauadh <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">www.grinihjemmebakeri.no/parajumper.html</a>  bokfigtfxrbponkqoemdgh <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg norge</a>  csogsukmashinslqoqyz <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  lmrcnuojkqeo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"681\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"61537\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up39hEKT9EoAAFGWxR0AAAGG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386085764\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1865", "1120", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1866", "1120", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386085917.98\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1867", "1120", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"heivozwbb\";s:20:\"comment_author_email\";s:30:\"r.o.ut.et.r.emm.om.p@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:416:\"ydmgqtlqk <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  lkaqimyyrwgzoovlys <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka</a>  ffisrassdklnvdijcy <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  vfjqlomerqnfkpc <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  wfblolmxrizg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:146:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"heivozwbb\";s:10:\"POST_email\";s:30:\"r.o.ut.et.r.emm.om.p@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:416:\"ydmgqtlqk <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  lkaqimyyrwgzoovlys <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka</a>  ffisrassdklnvdijcy <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  vfjqlomerqnfkpc <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  wfblolmxrizg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"642\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:146:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"55270\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up3@HUKT9EoAAA116z4AAAHX\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386085917\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1868", "1121", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1869", "1121", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386087664.14\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1870", "1121", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"kzeezncdx\";s:20:\"comment_author_email\";s:27:\"c.oa.r.se.v.o.i.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:473:\"tpmdhybqn <a href=\"http://influenscenes.com/wp-content/canadagoose/\">doudoune canada goose pas cher</a>  wpqnzwwirgvgfojqesfk <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel purses 2013</a>  ojouwxtscxrdzjkcqtjq <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge nettbutikk</a>  txgalzqszejnpzha <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\">canada goose espaÃ±a</a>  htkiziyeto\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:125:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"kzeezncdx\";s:10:\"POST_email\";s:27:\"c.oa.r.se.v.o.i.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:473:\"tpmdhybqn <a href=\"http://influenscenes.com/wp-content/canadagoose/\">doudoune canada goose pas cher</a>  wpqnzwwirgvgfojqesfk <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel purses 2013</a>  ojouwxtscxrdzjkcqtjq <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge nettbutikk</a>  txgalzqszejnpzha <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\">canada goose espaÃ±a</a>  htkiziyeto\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"722\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:125:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"52092\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4E7kKT9EoAAHNDJWYAAAcF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386087662\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1871", "1122", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1872", "1122", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386088373.24\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1873", "1122", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"olcsbhdj\";s:20:\"comment_author_email\";s:31:\"c.r.av.e.p.redo.t.r.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:517:\"ibsuuzyo <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ymwvykdgvirxbrripbd <a href=\"http://ddec92.fr/doudounecanadagoose/\">ddec92.fr/doudounecanadagoose/</a>  zhrozvnjiawduhxdware <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  ifbsluiyfrinhndyzrdoeo <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  hcphfcdvkg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:119:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"olcsbhdj\";s:10:\"POST_email\";s:31:\"c.r.av.e.p.redo.t.r.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:517:\"ibsuuzyo <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ymwvykdgvirxbrripbd <a href=\"http://ddec92.fr/doudounecanadagoose/\">ddec92.fr/doudounecanadagoose/</a>  zhrozvnjiawduhxdware <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  ifbsluiyfrinhndyzrdoeo <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  hcphfcdvkg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"915\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"63989\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4HtEKT9EoAAGACFr0AAAZd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386088372\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1874", "1123", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1875", "1123", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386089312.08\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1876", "1123", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"syllbhnrb\";s:20:\"comment_author_email\";s:25:\"p.uz.z.l.e.fq.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:404:\"xaoyetmwnuu <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags uk</a>  jygoqratujrgvnwyfimu <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose</a>  lgzdznthakhnivzpru <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet location</a>  edtlvwxozihnekzfs <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet</a>  cdaoucnqrqrh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"syllbhnrb\";s:10:\"POST_email\";s:25:\"p.uz.z.l.e.fq.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:404:\"xaoyetmwnuu <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags uk</a>  jygoqratujrgvnwyfimu <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose</a>  lgzdznthakhnivzpru <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet location</a>  edtlvwxozihnekzfs <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet</a>  cdaoucnqrqrh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"637\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"51678\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4LX0KT9EoAACFB9WQAAAVE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386089311\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1877", "1124", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1878", "1124", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386091835.61\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1879", "1124", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gtczvcnnr\";s:20:\"comment_author_email\";s:31:\"r.o.u.t.et.re.m.mo.mp@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:431:\"mqxggfujoau <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  epdqkzbpbdpcmcbzhyxl <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud danmark</a>  tiwcdqiurgrmljilno <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  sowhcvbrwgmufmnoyqmz <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka review</a>  rfhsabnm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gtczvcnnr\";s:10:\"POST_email\";s:31:\"r.o.u.t.et.re.m.mo.mp@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:431:\"mqxggfujoau <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  epdqkzbpbdpcmcbzhyxl <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud danmark</a>  tiwcdqiurgrmljilno <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  sowhcvbrwgmufmnoyqmz <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka review</a>  rfhsabnm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"658\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"53898\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4VOkKT9EoAAHugLdYAAAdO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386091835\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1880", "1125", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1881", "1125", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386091873.78\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1882", "1125", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"tnektqgpl\";s:20:\"comment_author_email\";s:27:\"r.oi.lm.a.gne.qmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:417:\"dzeqytudm <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  xjveftvabahtkzptdv <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  hprxpenbqvitlvc <a href=\"http://www.flminne.se/parajumper.html\">parajumpers online</a>  zekatoszpiqpmeqmptlz <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  lxtznfk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:74:\"Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; SV1; .NET CLR 1.1.4322)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"tnektqgpl\";s:10:\"POST_email\";s:27:\"r.oi.lm.a.gne.qmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:417:\"dzeqytudm <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  xjveftvabahtkzptdv <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  hprxpenbqvitlvc <a href=\"http://www.flminne.se/parajumper.html\">parajumpers online</a>  zekatoszpiqpmeqmptlz <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  lxtznfk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"642\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:74:\"Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; SV1; .NET CLR 1.1.4322)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"53882\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4VYUKT9EoAAA0OZYkAAABH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386091873\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1883", "1126", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1884", "1126", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386091942.25\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1885", "1126", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mossmpeye\";s:20:\"comment_author_email\";s:26:\"r.oi.lmagneq.m.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:387:\"bdjyygi <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  vvsgfdcbqrmepyqt <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  lxilownijwtocbiiewrtdal <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  rpnbqisljkream <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumper kodiak</a>  ashwugd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mossmpeye\";s:10:\"POST_email\";s:26:\"r.oi.lmagneq.m.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:387:\"bdjyygi <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  vvsgfdcbqrmepyqt <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  lxilownijwtocbiiewrtdal <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  rpnbqisljkream <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumper kodiak</a>  ashwugd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"609\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"54630\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4VpUKT9EoAACeYv7YAAABO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386091941\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1886", "1127", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1887", "1127", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386094440.53\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1888", "1127", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"uocwrzdxe\";s:20:\"comment_author_email\";s:30:\"l.e.erb.as.eba.p.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:422:\"yffoobzkpav <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra prisjakt</a>  zdanafhtahmnxphwdml <a href=\"http://www.stigesenteret.no/goosejakke.html\">canada goose trillium parka beige</a>  dfskzthyvyrpbui <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka</a>  eafjqvsjpxbmeatxogagpm <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose down expedition parka</a>  ztyaytqr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"uocwrzdxe\";s:10:\"POST_email\";s:30:\"l.e.erb.as.eba.p.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:422:\"yffoobzkpav <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra prisjakt</a>  zdanafhtahmnxphwdml <a href=\"http://www.stigesenteret.no/goosejakke.html\">canada goose trillium parka beige</a>  dfskzthyvyrpbui <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka</a>  eafjqvsjpxbmeatxogagpm <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose down expedition parka</a>  ztyaytqr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"646\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"57208\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4fZ0KT9EoAACzXDZYAAAPB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386094439\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1889", "1128", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1890", "1128", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386094532.43\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1891", "1128", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"oeozncnpt\";s:20:\"comment_author_email\";s:25:\"e.xt.er.i.orxkg@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:468:\"lbmgkbak <a href=\"http://www.widdenver.org/jq/canadagoose/\">kids canada goose jackets</a>  pijglcjfibxhoapcfti <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\">canada goose outlet real</a>  rykeaaeiermvzndlcmafh <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\">canada goose online sale</a>  fuixbiowiuuzuboqdxyj <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">buy canada goose jacket</a>  efhztbbjqysh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"oeozncnpt\";s:10:\"POST_email\";s:25:\"e.xt.er.i.orxkg@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:468:\"lbmgkbak <a href=\"http://www.widdenver.org/jq/canadagoose/\">kids canada goose jackets</a>  pijglcjfibxhoapcfti <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\">canada goose outlet real</a>  rykeaaeiermvzndlcmafh <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\">canada goose online sale</a>  fuixbiowiuuzuboqdxyj <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">buy canada goose jacket</a>  efhztbbjqysh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"705\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"55215\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4fw0KT9EoAAErcTkYAAAGI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386094531\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1892", "1129", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1893", "1129", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386094549.75\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1894", "1129", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mlbihrhzk\";s:20:\"comment_author_email\";s:29:\"e.x.t.er.i.or.x.k.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"lrmegsy <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers sverige</a>  irhooaydcvfjqxuyz <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  wxqsldgyuryujzzzlkw <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st herr</a>  hahsfzlatxyjyasulp <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers stockholm</a>  ukwrywetcphx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mlbihrhzk\";s:10:\"POST_email\";s:29:\"e.x.t.er.i.or.x.k.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"lrmegsy <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers sverige</a>  irhooaydcvfjqxuyz <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  wxqsldgyuryujzzzlkw <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st herr</a>  hahsfzlatxyjyasulp <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers stockholm</a>  ukwrywetcphx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"628\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"55619\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4f1UKT9EoAAFGXf4MAAAJU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386094549\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1895", "1130", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1896", "1130", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386095434.19\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1897", "1130", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mvhoupjio\";s:20:\"comment_author_email\";s:28:\"q.ua.r.t.e.t.r.k.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:480:\"oyrdjqa <a href=\"http://www.vc2plus.com/canadagoose/\">canada goose jacket for sale</a>  koxrssetynnyjccbboats <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">canada goose online shopping</a>  aesgzeyupgqprevnrjhvy <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">www.sujitwongthes.com/iew/canadagoose/</a>  irylekyvmmefibe <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  skonlqmuryoi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.26.125\";s:10:\"user_agent\";s:63:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mvhoupjio\";s:10:\"POST_email\";s:28:\"q.ua.r.t.e.t.r.k.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:480:\"oyrdjqa <a href=\"http://www.vc2plus.com/canadagoose/\">canada goose jacket for sale</a>  koxrssetynnyjccbboats <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">canada goose online shopping</a>  aesgzeyupgqprevnrjhvy <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">www.sujitwongthes.com/iew/canadagoose/</a>  irylekyvmmefibe <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  skonlqmuryoi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"736\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:63:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.26.125\";s:11:\"REMOTE_PORT\";s:5:\"52484\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4jSUKT9EoAAHYYIhIAAACS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386095433\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1898", "1131", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1899", "1131", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386096140.18\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1900", "1131", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ncubwbiss\";s:20:\"comment_author_email\";s:28:\"m.adr.ig.a.lzv.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:509:\"ijaksyemcmch <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose shop online</a>  itklwljlmvuyhbr <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  gxdwjuyrsisrmtmiarx <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet online</a>  ydgvizymmgrhusimftjm <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">outlet canada goose</a>  zsakablqij\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:69:\"Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ncubwbiss\";s:10:\"POST_email\";s:28:\"m.adr.ig.a.lzv.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:509:\"ijaksyemcmch <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose shop online</a>  itklwljlmvuyhbr <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  gxdwjuyrsisrmtmiarx <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet online</a>  ydgvizymmgrhusimftjm <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">outlet canada goose</a>  zsakablqij\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"749\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:69:\"Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"49523\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4mC0KT9EoAAFpUdAMAAAeP\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386096139\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1901", "1132", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1902", "1132", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386096567.97\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1903", "1132", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ghdnjdlxd\";s:20:\"comment_author_email\";s:28:\"t.ax.atio.n.ib.b.k@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:400:\"dtyvsba <a href=\"http://www.gunslivs.se/goosejakke.html\">www.gunslivs.se/goosejakke.html</a>  mndppuonkfjuwrfzkapiwwd <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose parka</a>  gwmzenislwpdrttvmlta <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers rea</a>  uxiozhopwhxwtowx <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  wbnssjs\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.248.59\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ghdnjdlxd\";s:10:\"POST_email\";s:28:\"t.ax.atio.n.ib.b.k@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:400:\"dtyvsba <a href=\"http://www.gunslivs.se/goosejakke.html\">www.gunslivs.se/goosejakke.html</a>  mndppuonkfjuwrfzkapiwwd <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose parka</a>  gwmzenislwpdrttvmlta <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers rea</a>  uxiozhopwhxwtowx <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  wbnssjs\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"626\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.248.59\";s:11:\"REMOTE_PORT\";s:5:\"57002\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4nt0KT9EoAAGJQtWUAAAQH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386096567\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1904", "1133", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1905", "1133", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386097831.2\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1906", "1133", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"sjoyqpold\";s:20:\"comment_author_email\";s:28:\"r.oute.tre.m.mo.mp@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:429:\"cqosdztgmay <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  rqaoffdjnzimqoglq <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud herre</a>  wzxfeaetaomehmua <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  pjxpjncdrbeebyhsmo <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker til damer</a>  qnvvmhrvas\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"sjoyqpold\";s:10:\"POST_email\";s:28:\"r.oute.tre.m.mo.mp@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:429:\"cqosdztgmay <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  rqaoffdjnzimqoglq <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud herre</a>  wzxfeaetaomehmua <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  pjxpjncdrbeebyhsmo <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker til damer</a>  qnvvmhrvas\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"653\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"58060\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4spkKT9EoAAApAYIYAAADI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386097830\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1907", "1134", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1908", "1134", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386099689.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1909", "1134", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"jrrpvzfm\";s:20:\"comment_author_email\";s:26:\"m.a.gn.a.t.e.qkj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:448:\"tkhyxktke <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose red</a>  srgwnjrkzvilltjzngz <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket</a>  ceazjoexcrkxanjtqta <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose pbi expedition parka</a>  iownyhkailaxzxpfkko <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose expedition parka women</a>  osgkgfwflpm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.211.228\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"jrrpvzfm\";s:10:\"POST_email\";s:26:\"m.a.gn.a.t.e.qkj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:448:\"tkhyxktke <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose red</a>  srgwnjrkzvilltjzngz <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket</a>  ceazjoexcrkxanjtqta <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose pbi expedition parka</a>  iownyhkailaxzxpfkko <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose expedition parka women</a>  osgkgfwflpm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"687\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-534++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22jaezdikpn%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.211.228\";s:11:\"REMOTE_PORT\";s:5:\"62175\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4z6EKT9EoAAGd3C20AAAIH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386099688\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1910", "1135", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1911", "1135", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386099904.46\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1912", "1135", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cjpfsuowo\";s:20:\"comment_author_email\";s:30:\"l.e.e.rba.s.eb.ap.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:445:\"smstbsrkqgym <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\">canada goose</a>  uandaapaerdkmcuptuqpt <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker pÃ¥ nett</a>  bylpclmpzqtszoyfujz <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  tpyvfxesbranqpvwmx <a href=\"http://www.inquire-europe.org/goosejakke.html\">canada goose solaris parka xs</a>  gfmqfmk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 6.1; rv:14.0) Gecko/20100101 Firefox/14.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cjpfsuowo\";s:10:\"POST_email\";s:30:\"l.e.e.rba.s.eb.ap.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:445:\"smstbsrkqgym <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\">canada goose</a>  uandaapaerdkmcuptuqpt <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker pÃ¥ nett</a>  bylpclmpzqtszoyfujz <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  tpyvfxesbranqpvwmx <a href=\"http://www.inquire-europe.org/goosejakke.html\">canada goose solaris parka xs</a>  gfmqfmk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"683\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 6.1; rv:14.0) Gecko/20100101 Firefox/14.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"49696\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up40v0KT9EoAADCpCUUAAAFI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386099903\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1913", "1136", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1914", "1136", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386100818.07\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1915", "1136", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"znofiunbu\";s:20:\"comment_author_email\";s:27:\"m.u.g.gy.own.tp.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:370:\"eezijekl <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  ztgkknyvvlfkeqw <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers bergen</a>  vxuvgcvdzbkmfctg <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg oslo</a>  nupfmescsxeaxdwzxqkyd <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  mjtvbxt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.112\";s:10:\"user_agent\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"znofiunbu\";s:10:\"POST_email\";s:27:\"m.u.g.gy.own.tp.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:370:\"eezijekl <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  ztgkknyvvlfkeqw <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers bergen</a>  vxuvgcvdzbkmfctg <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg oslo</a>  nupfmescsxeaxdwzxqkyd <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  mjtvbxt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"591\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.112\";s:11:\"REMOTE_PORT\";s:5:\"60396\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up44UUKT9EoAAFx@PwoAAAIY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386100817\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1916", "1137", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1917", "1137", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386102167.58\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1918", "1137", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qzdrfffso\";s:20:\"comment_author_email\";s:30:\"r.o.ilm.a.g.n.eq.m.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:444:\"ihfaradbu <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  tjmqncmbfhzuptuxymxp <a href=\"http://www.flminne.se/parajumper.html\">parajumpers jacka rea</a>  gqfxzatualxbsodutbelpnc <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  rgtuqysjfaspvjbngzjgyb <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  xjwsxafvz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qzdrfffso\";s:10:\"POST_email\";s:30:\"r.o.ilm.a.g.n.eq.m.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:444:\"ihfaradbu <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  tjmqncmbfhzuptuxymxp <a href=\"http://www.flminne.se/parajumper.html\">parajumpers jacka rea</a>  gqfxzatualxbsodutbelpnc <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  rgtuqysjfaspvjbngzjgyb <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  xjwsxafvz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"674\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"59147\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up49lkKT9EoAAHZOCwEAAAOB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386102167\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1919", "1138", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1920", "1138", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386102290.33\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1921", "1138", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"tvmiyoglc\";s:20:\"comment_author_email\";s:28:\"r.o.i.lm.a.g.neqmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:407:\"aypxhlyutyvj <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumper kodiak</a>  ndsfpvmhijjskifaynwkt <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers stockholm</a>  argblqvnkfcsirwkjyb <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  ukkfioojxezhvjxyryw <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  oudblvkuwzpy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:57:\"Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"tvmiyoglc\";s:10:\"POST_email\";s:28:\"r.o.i.lm.a.g.neqmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:407:\"aypxhlyutyvj <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumper kodiak</a>  ndsfpvmhijjskifaynwkt <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers stockholm</a>  argblqvnkfcsirwkjyb <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  ukkfioojxezhvjxyryw <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  oudblvkuwzpy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"631\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:57:\"Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"60569\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up4@EUKT9EoAACByrUQAAAXA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386102289\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1922", "1139", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1923", "1139", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386103431.72\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1924", "1139", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fnlvgfngi\";s:20:\"comment_author_email\";s:23:\"r.ea.d.er.aat@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:425:\"rjhnqpvc <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  scdpbjttxeeabzpewwoky <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  fvgpybwweibhsucoynyb <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  kcheumvvtqqkmyonysqu <a href=\"http://www.ellebasic.no/parajumper.html\">parajumper kodiak womenparajumpers 2013</a>  znquckdsnz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:61:\"Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fnlvgfngi\";s:10:\"POST_email\";s:23:\"r.ea.d.er.aat@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:425:\"rjhnqpvc <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  scdpbjttxeeabzpewwoky <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  fvgpybwweibhsucoynyb <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  kcheumvvtqqkmyonysqu <a href=\"http://www.ellebasic.no/parajumper.html\">parajumper kodiak womenparajumpers 2013</a>  znquckdsnz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"646\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:61:\"Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"65044\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5Ch0KT9EoAAAUXWwAAAADC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386103431\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1925", "1140", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1926", "1140", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386104228.43\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1927", "1140", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"pqdymtuup\";s:20:\"comment_author_email\";s:28:\"r.out.et.remmo.m.p@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:441:\"mwqqfazccv <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  bbtkjbieqfqxhtwvlt <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  costxjkhztfaarthswnv <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  avdhnjtbcxmnaitenkqfxm <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker danmark</a>  npimltho\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"pqdymtuup\";s:10:\"POST_email\";s:28:\"r.out.et.remmo.m.p@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:441:\"mwqqfazccv <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  bbtkjbieqfqxhtwvlt <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  costxjkhztfaarthswnv <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  avdhnjtbcxmnaitenkqfxm <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker danmark</a>  npimltho\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"669\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"59712\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5Fo0KT9EoAABRj6DAAAAAC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386104227\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1928", "1141", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1929", "1141", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386104788.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1930", "1141", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"cyxoyijg\";s:20:\"comment_author_email\";s:25:\"r.e.c.line.n.wg@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:483:\"bckskwmiked <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  xvqpbgmzxpanvdqpce <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose §Ó §Þ§à§ã§Ü§Ó§Ö</a>  pedajcpbkjksldsgxbgbobq <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka women</a>  jbssiqozlejmjywvyp <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ousytne\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.25.73\";s:10:\"user_agent\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"cyxoyijg\";s:10:\"POST_email\";s:25:\"r.e.c.line.n.wg@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:483:\"bckskwmiked <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  xvqpbgmzxpanvdqpce <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose §Ó §Þ§à§ã§Ü§Ó§Ö</a>  pedajcpbkjksldsgxbgbobq <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka women</a>  jbssiqozlejmjywvyp <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ousytne\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"877\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.25.73\";s:11:\"REMOTE_PORT\";s:5:\"64467\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5H00KT9EoAADTRPqEAAABM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386104787\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1931", "1142", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1932", "1142", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386107011.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1933", "1142", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"akxoafzpa\";s:20:\"comment_author_email\";s:27:\"r.oil.m.agne.q.mq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:388:\"ubruzqkj <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  jmiyfcctpyqpomemjzpvghn <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  ohgchdnwxoipyferogym <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  kwljegstrcafpqtvxudjgq <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackor</a>  kzzhwodaq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:63:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"akxoafzpa\";s:10:\"POST_email\";s:27:\"r.oil.m.agne.q.mq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:388:\"ubruzqkj <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  jmiyfcctpyqpomemjzpvghn <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  ohgchdnwxoipyferogym <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  kwljegstrcafpqtvxudjgq <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackor</a>  kzzhwodaq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"609\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:63:\"Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"50065\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5QgkKT9EoAAExWAYAAAAFN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386107010\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1934", "1143", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1935", "1143", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386108013.54\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1936", "1143", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"uetxvhryy\";s:20:\"comment_author_email\";s:27:\"c.o.a.r.s.e.v.ois@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:434:\"dntjkwne <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  vyckaojjcuobeyevemezjyk <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\">canada goose deutschland</a>  qsoachorhoplvxmk <a href=\"http://www.microtracers.com/images/chanel4.html\">Chanel Handbags</a>  rduzapotnsnsrdlpjnfdlzv <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose parka</a>  psbsytrod\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"uetxvhryy\";s:10:\"POST_email\";s:27:\"c.o.a.r.s.e.v.ois@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:434:\"dntjkwne <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  vyckaojjcuobeyevemezjyk <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\">canada goose deutschland</a>  qsoachorhoplvxmk <a href=\"http://www.microtracers.com/images/chanel4.html\">Chanel Handbags</a>  rduzapotnsnsrdlpjnfdlzv <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose parka</a>  psbsytrod\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"663\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"61409\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5UaUKT9EoAAAvIcZYAAATK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386108009\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1937", "1144", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1938", "1144", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386109850.87\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1939", "1144", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ktwvnafqo\";s:20:\"comment_author_email\";s:32:\"l.ee.rb.a.s.e.b.a.p.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:457:\"clvdreeiwt <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose down expedition parka</a>  enlzitowwtojlrrtwuty <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose jakker pris</a>  waolkpqzwvoijrxtqbewtlt <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">www.michellebirkballe.dk/goosejakke.html</a>  dbzhzlberpvicwjr <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  gxouxip\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ktwvnafqo\";s:10:\"POST_email\";s:32:\"l.ee.rb.a.s.e.b.a.p.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:457:\"clvdreeiwt <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose down expedition parka</a>  enlzitowwtojlrrtwuty <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose jakker pris</a>  waolkpqzwvoijrxtqbewtlt <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">www.michellebirkballe.dk/goosejakke.html</a>  dbzhzlberpvicwjr <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud dame</a>  gxouxip\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"691\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"57928\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5bk0KT9EoAACrDSq0AAAbP\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386109843\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1940", "1145", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1941", "1145", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386110012.67\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1942", "1145", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wzqbkpjkm\";s:20:\"comment_author_email\";s:27:\"m.adr.ig.al.zv.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:423:\"olopwxeqmn <a href=\"http://www.microtracers.com/images/chanel4.html\">Chanel Handbags</a>  gmjnnjyqciratjbnoynehb <a href=\"http://www.microtracers.com/chanel/\">vintage chanel bags</a>  rvfroeqzllxwfxbg <a href=\"http://www.microtracers.com/html/chanel3.html\">coco chanel handbags for sale</a>  amqjhhkjzpgzphudghnndzf <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose expedition</a>  dnmrwbqwtv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wzqbkpjkm\";s:10:\"POST_email\";s:27:\"m.adr.ig.al.zv.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:423:\"olopwxeqmn <a href=\"http://www.microtracers.com/images/chanel4.html\">Chanel Handbags</a>  gmjnnjyqciratjbnoynehb <a href=\"http://www.microtracers.com/chanel/\">vintage chanel bags</a>  rvfroeqzllxwfxbg <a href=\"http://www.microtracers.com/html/chanel3.html\">coco chanel handbags for sale</a>  amqjhhkjzpgzphudghnndzf <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose expedition</a>  dnmrwbqwtv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"654\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"61755\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5cO0KT9EoAAFVXhwIAAATC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386110012\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1943", "1146", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1944", "1146", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386111755.8\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1945", "1146", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"xyssjsuu\";s:20:\"comment_author_email\";s:26:\"m.ag.nat.e.q.k.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:466:\"rxkawhrgf <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\">canada goose expedition parka sale</a>  rkwvvpbhndplqlotuirb <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\">canada goose expedition parkas</a>  xlvvjkocgqetthza <a href=\"http://www.alankardecors.com/eq/canadagoose/\">canada goose chilliwack parka</a>  nrligntwzliuhbopxyk <a href=\"http://www.faytur.com/canadagoose/\">canada goose jackets on sale</a>  qbomuqr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.211.228\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"xyssjsuu\";s:10:\"POST_email\";s:26:\"m.ag.nat.e.q.k.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:466:\"rxkawhrgf <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\">canada goose expedition parka sale</a>  rkwvvpbhndplqlotuirb <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\">canada goose expedition parkas</a>  xlvvjkocgqetthza <a href=\"http://www.alankardecors.com/eq/canadagoose/\">canada goose chilliwack parka</a>  nrligntwzliuhbopxyk <a href=\"http://www.faytur.com/canadagoose/\">canada goose jackets on sale</a>  qbomuqr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"705\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-545++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fdmtvhrxy%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.211.228\";s:11:\"REMOTE_PORT\";s:5:\"54709\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5jC0KT9EoAAFZhF3AAAASC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386111755\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1946", "1147", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1947", "1147", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386111901.07\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1948", "1147", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"iizdqmayc\";s:20:\"comment_author_email\";s:25:\"e.xteri.o.rxk.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:501:\"ykvstboykbsa <a href=\"http://gamedaypr.com/foj/canadagoose/\">canada goose kensington parka sale</a>  vrfpzxwobpxsgngjqc <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">jtmnutrients.com/wp-content/themes/canadagoose/</a>  npuspmiklogabw <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/</a>  xiaxrtwbumjffchhzdx <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose sale</a>  srwntmdigh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"iizdqmayc\";s:10:\"POST_email\";s:25:\"e.xteri.o.rxk.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:501:\"ykvstboykbsa <a href=\"http://gamedaypr.com/foj/canadagoose/\">canada goose kensington parka sale</a>  vrfpzxwobpxsgngjqc <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">jtmnutrients.com/wp-content/themes/canadagoose/</a>  npuspmiklogabw <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/</a>  xiaxrtwbumjffchhzdx <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose sale</a>  srwntmdigh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"760\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"61359\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5jnEKT9EoAAHMhWbkAAAEQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386111900\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1949", "1148", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1950", "1148", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386113234.32\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1951", "1148", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ghghikjxc\";s:20:\"comment_author_email\";s:27:\"r.o.ilm.a.gn.eqmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:426:\"uajmkywmqmv <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper outlet</a>  xtbzgqbannxgmanbzag <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  pxlmjhoazqlcjjwmctclqg <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  prncmczzfmcensarnnfppn <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  gssukbmkdap\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ghghikjxc\";s:10:\"POST_email\";s:27:\"r.o.ilm.a.gn.eqmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:426:\"uajmkywmqmv <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper outlet</a>  xtbzgqbannxgmanbzag <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  pxlmjhoazqlcjjwmctclqg <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  prncmczzfmcensarnnfppn <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  gssukbmkdap\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"651\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"61593\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5o0UKT9EoAAF0DT0wAAAeB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386113233\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1952", "1149", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1953", "1149", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386113462.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1954", "1149", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"dusbohom\";s:20:\"comment_author_email\";s:27:\"c.ra.vep.r.edotrt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:528:\"hiqbbfgrcp <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  uzfemdjpjyarynjzxpxz <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose trillium parka §à§ä§Ù§í§Ó§í</a>  jbfndhwacmdxjgpu <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  bndmuoycclcxmxgcsv <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  bfkyhcbavtac\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:132:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"dusbohom\";s:10:\"POST_email\";s:27:\"c.ra.vep.r.edotrt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:528:\"hiqbbfgrcp <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  uzfemdjpjyarynjzxpxz <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose trillium parka §à§ä§Ù§í§Ó§í</a>  jbfndhwacmdxjgpu <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  bndmuoycclcxmxgcsv <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  bfkyhcbavtac\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"966\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:132:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"57785\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5ptUKT9EoAACWC3eoAAAMV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386113461\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1955", "1150", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1956", "1150", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386113817.1\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1957", "1150", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wiqrbugey\";s:20:\"comment_author_email\";s:26:\"c.oa.r.s.ev.oi.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:546:\"pqvnodn <a href=\"http://www.mrteam.ru/cg/canadagoose2.html\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒÐ²ÐµÐºÐ°Ñ‚ÐµÑ€Ð¸Ð½Ð±ÑƒÑ€Ð³Ðµ</a>  ltlvkrgjjaciyksczaz <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">canada goose online shop</a>  cnnwexrmjvjxoskwkm <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\">canada goose parka sale</a>  weyfcpeeqlkatfqxxjzkx <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet</a>  kwqglmhj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wiqrbugey\";s:10:\"POST_email\";s:26:\"c.oa.r.s.ev.oi.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:546:\"pqvnodn <a href=\"http://www.mrteam.ru/cg/canadagoose2.html\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒÐ²ÐµÐºÐ°Ñ‚ÐµÑ€Ð¸Ð½Ð±ÑƒÑ€Ð³Ðµ</a>  ltlvkrgjjaciyksczaz <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">canada goose online shop</a>  cnnwexrmjvjxoskwkm <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\">canada goose parka sale</a>  weyfcpeeqlkatfqxxjzkx <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet</a>  kwqglmhj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"950\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"58621\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5rGEKT9EoAAHorFWAAAAGL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386113816\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1958", "1151", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1959", "1151", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386114491.49\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1960", "1151", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ewxpeqtzh\";s:20:\"comment_author_email\";s:26:\"t.axatio.nib.b.k@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:395:\"zmytqcpl <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka</a>  xvyhegkpbhqfrrfnjzvw <a href=\"http://www.stigesenteret.no/parajumper.html\">pparajumpers v氓rjakke</a>  ysjhhbbmnrmgloxnt <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose rea sverige</a>  dbpqkksjbcrtmovij <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers oslo</a>  dcwelwatnvxr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.248.59\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ewxpeqtzh\";s:10:\"POST_email\";s:26:\"t.axatio.nib.b.k@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:395:\"zmytqcpl <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka</a>  xvyhegkpbhqfrrfnjzvw <a href=\"http://www.stigesenteret.no/parajumper.html\">pparajumpers v氓rjakke</a>  ysjhhbbmnrmgloxnt <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose rea sverige</a>  dbpqkksjbcrtmovij <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers oslo</a>  dcwelwatnvxr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"621\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.248.59\";s:11:\"REMOTE_PORT\";s:5:\"57778\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5tukKT9EoAAC@UftsAAANU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386114490\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1961", "1152", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1962", "1152", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386115040.97\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1963", "1152", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mhyfyihho\";s:20:\"comment_author_email\";s:28:\"l.e.er.baseb.ap.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:430:\"nmsyoazkjxi <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  cwhxpcasfdvsrrbhpl <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  nufslpwbrgfkriurtqrkwfqc <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">billig canada goose jakke</a>  vzfvyfjddgenawcqjulu <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  tjrukml\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.82 Safari/537.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mhyfyihho\";s:10:\"POST_email\";s:28:\"l.e.er.baseb.ap.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:430:\"nmsyoazkjxi <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  cwhxpcasfdvsrrbhpl <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  nufslpwbrgfkriurtqrkwfqc <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">billig canada goose jakke</a>  vzfvyfjddgenawcqjulu <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  tjrukml\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"a54a7ddce9\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"658\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.82 Safari/537.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"58190\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5v4EKT9EoAAFKcCDsAAAOV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386115040\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1964", "1153", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1965", "1153", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386116004.99\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1966", "1153", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"modljmcji\";s:20:\"comment_author_email\";s:31:\"r.outet.r.e.m.m.o.m.p@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:436:\"vqxbalzesw <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  tlltkdwejwipqrdkvgtufq <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  rrqukqdzdtisrjqzsz <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  tzhahavronjesmujzgovemem <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka pris</a>  tvfgfyufsn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"modljmcji\";s:10:\"POST_email\";s:31:\"r.outet.r.e.m.m.o.m.p@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:436:\"vqxbalzesw <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  tlltkdwejwipqrdkvgtufq <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  rrqukqdzdtisrjqzsz <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  tzhahavronjesmujzgovemem <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka pris</a>  tvfgfyufsn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"665\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"62813\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5zpEKT9EoAAEvyoLwAAAkZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386116004\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1967", "1154", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1968", "1154", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386116277.08\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1969", "1154", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"otfsscnsb\";s:20:\"comment_author_email\";s:27:\"d.ete.r.gen.tdt.c@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:420:\"ptxdahyms <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest norge</a>  tdopakoolkgkhd <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker</a>  ojrwjfmacrfriggcbdiks <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">www.grinihjemmebakeri.no/goosejakke.html</a>  lptycrdjmibrylqfxqzvte <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  igskfdat\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.255.150\";s:10:\"user_agent\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"otfsscnsb\";s:10:\"POST_email\";s:27:\"d.ete.r.gen.tdt.c@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:420:\"ptxdahyms <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest norge</a>  tdopakoolkgkhd <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker</a>  ojrwjfmacrfriggcbdiks <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">www.grinihjemmebakeri.no/goosejakke.html</a>  lptycrdjmibrylqfxqzvte <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  igskfdat\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"643\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.255.150\";s:11:\"REMOTE_PORT\";s:5:\"65150\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up50tEKT9EoAABAg@BwAAAbT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386116276\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1970", "1155", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1971", "1155", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386116320.66\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1972", "1155", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"vrurvbplv\";s:20:\"comment_author_email\";s:22:\"p.uz.zlefq.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:440:\"fbaxzotofbnw <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">authentic chanel outlet</a>  ekrtlgpbublltjdaoxel <a href=\"http://omarsultanhaque.com/chanel4.html\">omarsultanhaque.com/chanel4.html</a>  hgsykkepvprjlwyqf <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose</a>  jijifnpkbmonsdjbltnjebw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet online store</a>  shqgokqgne\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"vrurvbplv\";s:10:\"POST_email\";s:22:\"p.uz.zlefq.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:440:\"fbaxzotofbnw <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">authentic chanel outlet</a>  ekrtlgpbublltjdaoxel <a href=\"http://omarsultanhaque.com/chanel4.html\">omarsultanhaque.com/chanel4.html</a>  hgsykkepvprjlwyqf <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose</a>  jijifnpkbmonsdjbltnjebw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet online store</a>  shqgokqgne\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"672\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-529++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22groerfeme%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"56955\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up5030KT9EoAAB1KVoEAAAjA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386116320\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1973", "1156", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1974", "1156", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386116881.45\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1975", "1156", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rvfpjfijg\";s:20:\"comment_author_email\";s:25:\"d.o.c.i.le.q.rf@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:435:\"qtrmvbonp <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose rea barn</a>  isbrpvuhssfwstedfuo <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">www.nybodersmindestuer.dk/goosejakke.html</a>  mpmfhzwyhrsemyyksrew <a href=\"http://www.ariadne-eng.se/goosejakke.html\">www.ariadne-eng.se/goosejakke.html</a>  qyggcrwehlqdhyjfyd <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st</a>  uxmcjwiloz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.198.201\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rvfpjfijg\";s:10:\"POST_email\";s:25:\"d.o.c.i.le.q.rf@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:435:\"qtrmvbonp <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose rea barn</a>  isbrpvuhssfwstedfuo <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">www.nybodersmindestuer.dk/goosejakke.html</a>  mpmfhzwyhrsemyyksrew <a href=\"http://www.ariadne-eng.se/goosejakke.html\">www.ariadne-eng.se/goosejakke.html</a>  qyggcrwehlqdhyjfyd <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st</a>  uxmcjwiloz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"666\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.198.201\";s:11:\"REMOTE_PORT\";s:5:\"53713\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up53EEKT9EoAADFdaLMAAADD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386116880\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1976", "1157", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1977", "1157", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386117178.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1978", "1157", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hardfclpt\";s:20:\"comment_author_email\";s:26:\"q.u.a.rt.etr.k.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:441:\"fhfwkflp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose winter coats</a>  sremhgapduduhodj <a href=\"http://www.vc2plus.com/canadagoose/\">red canada goose jacket</a>  csykjdctswvgpuqwaech <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">shop canada goose</a>  gjyetqjxschlwrheizqt <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">www.sujitwongthes.com/iew/canadagoose/</a>  whneoxddea\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.26.125\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hardfclpt\";s:10:\"POST_email\";s:26:\"q.u.a.rt.etr.k.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:441:\"fhfwkflp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose winter coats</a>  sremhgapduduhodj <a href=\"http://www.vc2plus.com/canadagoose/\">red canada goose jacket</a>  csykjdctswvgpuqwaech <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\">shop canada goose</a>  gjyetqjxschlwrheizqt <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">www.sujitwongthes.com/iew/canadagoose/</a>  whneoxddea\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"687\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.26.125\";s:11:\"REMOTE_PORT\";s:5:\"64501\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up54OUKT9EoAAAt4nGAAAAKA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386117177\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1979", "1158", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1980", "1158", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386119509.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1981", "1158", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"kxzegbup\";s:20:\"comment_author_email\";s:30:\"c.r.a.v.e.pre.dot.rt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:488:\"nofxkkrhuoju <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  cpiazzfwdudponu <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  zmrcauibodcpwtoaximb <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  lfniwvvkhtmqcvuqtplpz <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§Ñ§â§Ü§Ñ canada goose</a>  ftgppcao\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"kxzegbup\";s:10:\"POST_email\";s:30:\"c.r.a.v.e.pre.dot.rt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:488:\"nofxkkrhuoju <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  cpiazzfwdudponu <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  zmrcauibodcpwtoaximb <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  lfniwvvkhtmqcvuqtplpz <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§Ñ§â§Ü§Ñ canada goose</a>  ftgppcao\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"881\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"61990\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6BVEKT9EoAAAawUVgAAAHW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386119508\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1982", "1159", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1983", "1159", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386121334.79\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1984", "1159", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jpvpkjlxi\";s:20:\"comment_author_email\";s:23:\"r.ead.er.aa.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:409:\"jlwsqolycllo <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke pris</a>  gokckgwicqtcvtqwp <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  xcuqwkmwcodfwqqtqtrd <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers sale outlet</a>  yqmufjequmkvvjxubvn <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  ryjmrohrvax\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jpvpkjlxi\";s:10:\"POST_email\";s:23:\"r.ead.er.aa.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:409:\"jlwsqolycllo <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke pris</a>  gokckgwicqtcvtqwp <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  xcuqwkmwcodfwqqtqtrd <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers sale outlet</a>  yqmufjequmkvvjxubvn <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  ryjmrohrvax\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"628\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:155:\"http://ru-law.co.il/#comment-41+++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22qygioifo%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"56824\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6IdUKT9EoAAGOvsu0AAAMK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386121334\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1985", "1160", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1986", "1160", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386121729.85\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1987", "1160", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jrgozutgo\";s:20:\"comment_author_email\";s:27:\"r.o.il.m.ag.neqmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:387:\"oflnawjb <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  lkryvjebrnidqzhvyka <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  kwpznnjcayynwiwuiea <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  kiyyxjeqxtumjvbudvw <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  vlhlpmd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jrgozutgo\";s:10:\"POST_email\";s:27:\"r.o.il.m.ag.neqmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:387:\"oflnawjb <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  lkryvjebrnidqzhvyka <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  kwpznnjcayynwiwuiea <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  kiyyxjeqxtumjvbudvw <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  vlhlpmd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"610\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"56942\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6KAUKT9EoAAEccsEMAAAHC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386121729\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1988", "1161", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1989", "1161", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386121854.93\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1990", "1161", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"seifjlebd\";s:20:\"comment_author_email\";s:27:\"r.oilma.g.n.e.qmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:410:\"resusbi <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackets</a>  mbihnxmwhmnnaxrlywct <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  rhhhcaklhmlhubjjsqdxwm <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  iulivxhhzoxarcget <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  ndaorjyubmun\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.37.225.184\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"seifjlebd\";s:10:\"POST_email\";s:27:\"r.oilma.g.n.e.qmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:410:\"resusbi <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackets</a>  mbihnxmwhmnnaxrlywct <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  rhhhcaklhmlhubjjsqdxwm <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  iulivxhhzoxarcget <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  ndaorjyubmun\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"633\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.37.225.184\";s:11:\"REMOTE_PORT\";s:5:\"58062\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6KeEKT9EoAAGhWFnQAAAXa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386121848\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1991", "1162", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1992", "1162", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386122784.01\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1993", "1162", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ugjjbodnq\";s:20:\"comment_author_email\";s:26:\"p.u.zz.l.e.f.q.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:418:\"hyjteyromcm <a href=\"http://omarsultanhaque.com/chanel4.html\">Chanel Bags</a>  fteilwbsgjwljvelicp <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet store online</a>  xjurnnqgjuzizsv <a href=\"http://savewaterteam.com/cg/canadagoose/\">savewaterteam.com/cg/canadagoose/</a>  kvhzsqyqgmchvbnaamv <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet</a>  fwnrdzgexbhv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ugjjbodnq\";s:10:\"POST_email\";s:26:\"p.u.zz.l.e.f.q.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:418:\"hyjteyromcm <a href=\"http://omarsultanhaque.com/chanel4.html\">Chanel Bags</a>  fteilwbsgjwljvelicp <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet store online</a>  xjurnnqgjuzizsv <a href=\"http://savewaterteam.com/cg/canadagoose/\">savewaterteam.com/cg/canadagoose/</a>  kvhzsqyqgmchvbnaamv <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">chanel outlet</a>  fwnrdzgexbhv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"658\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-527++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22ryqwlihub%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"55113\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6OH0KT9EoAAHVu9V0AAAmD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386122783\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1994", "1163", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1995", "1163", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386125034.5\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1996", "1163", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"mbwwxpeh\";s:20:\"comment_author_email\";s:30:\"c.ra.vepre.d.o.t.r.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:533:\"ktvktfacze <a href=\"http://ddec92.fr/doudounecanadagoose/\">ddec92.fr/doudounecanadagoose/</a>  ccpmgwzllhuiqja <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  ffhcejihkqltlehnqzqvqwj <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  npazjxpxflitqlymqcr <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  qwzxmrwg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"mbwwxpeh\";s:10:\"POST_email\";s:30:\"c.ra.vepre.d.o.t.r.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:533:\"ktvktfacze <a href=\"http://ddec92.fr/doudounecanadagoose/\">ddec92.fr/doudounecanadagoose/</a>  ccpmgwzllhuiqja <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  ffhcejihkqltlehnqzqvqwj <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  npazjxpxflitqlymqcr <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  qwzxmrwg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1002\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"60110\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6W6UKT9EoAAFd0VRoAAACL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386125033\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("1997", "1164", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("1998", "1164", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386126133.72\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("1999", "1164", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ajsokkjhp\";s:20:\"comment_author_email\";s:30:\"l.eer.b.a.se.ba.pv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:442:\"rnvlmjakux <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">www.grinihjemmebakeri.no/goosejakke.html</a>  lnzszwtqfqovgfraygmyh <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  dpskmgkufqanurqsgiwqkra <a href=\"http://www.morsthy.dk/parajumper.html\"> parajumpers vest</a>  exqsfryrswlgspronyvka <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st</a>  kwkyktpwuc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:118:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ajsokkjhp\";s:10:\"POST_email\";s:30:\"l.eer.b.a.se.ba.pv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:442:\"rnvlmjakux <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">www.grinihjemmebakeri.no/goosejakke.html</a>  lnzszwtqfqovgfraygmyh <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  dpskmgkufqanurqsgiwqkra <a href=\"http://www.morsthy.dk/parajumper.html\"> parajumpers vest</a>  exqsfryrswlgspronyvka <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st</a>  kwkyktpwuc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"678\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:118:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"50952\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6bNEKT9EoAADJnHwwAAAHT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386126133\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2000", "1165", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2001", "1165", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386126610.03\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2002", "1165", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"vffcgsjc\";s:20:\"comment_author_email\";s:26:\"m.ag.n.at.e.q.kj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:467:\"rsoxclgcw <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket online store</a>  ghnoqdvqpzvrtfqniabatlum <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose expedition parka</a>  zdojosttqykvswsuonutd <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose expedition parka women</a>  webxmvialghwojpwojz <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose yukon</a>  atuucvmgltrr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"vffcgsjc\";s:10:\"POST_email\";s:26:\"m.ag.n.at.e.q.kj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:467:\"rsoxclgcw <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket online store</a>  ghnoqdvqpzvrtfqniabatlum <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose expedition parka</a>  zdojosttqykvswsuonutd <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose expedition parka women</a>  webxmvialghwojpwojz <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose yukon</a>  atuucvmgltrr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"706\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"52533\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6dEUKT9EoAADqcWgsAAAQO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386126609\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2003", "1166", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2004", "1166", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386128105.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2005", "1166", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mnarbvanc\";s:20:\"comment_author_email\";s:28:\"t.a.xa.tion.ib.b.k@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:424:\"ksxmogkxeaf <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  atqiztildofmnfmvst <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers v氓rjakke herre</a>  ckfozywfaehmlsgi <a href=\"http://www.combitech.dk/parajumper.html\">www.combitech.dk/parajumper.html</a>  umwyxqkicwsqntuqm <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  cimteafx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"110.89.52.51\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mnarbvanc\";s:10:\"POST_email\";s:28:\"t.a.xa.tion.ib.b.k@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:424:\"ksxmogkxeaf <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  atqiztildofmnfmvst <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers v氓rjakke herre</a>  ckfozywfaehmlsgi <a href=\"http://www.combitech.dk/parajumper.html\">www.combitech.dk/parajumper.html</a>  umwyxqkicwsqntuqm <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  cimteafx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"656\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"110.89.52.51\";s:11:\"REMOTE_PORT\";s:5:\"60135\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6i6EKT9EoAAEPWSEUAAAET\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386128104\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2006", "1167", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2007", "1167", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386128355.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2008", "1167", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"lyptbvyxd\";s:20:\"comment_author_email\";s:24:\"c.oa.r.sevoi.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:469:\"vpsfdnwk <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose parka</a>  adppbumuuyjkqifzf <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\">canada goose outlet deutschland</a>  zrkifbawereeariuky <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka trillium</a>  clfkkmruvjlfnmtscyxdmj <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose parka</a>  glxrorto\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"lyptbvyxd\";s:10:\"POST_email\";s:24:\"c.oa.r.sevoi.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:469:\"vpsfdnwk <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose parka</a>  adppbumuuyjkqifzf <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\">canada goose outlet deutschland</a>  zrkifbawereeariuky <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka trillium</a>  clfkkmruvjlfnmtscyxdmj <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose parka</a>  glxrorto\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"703\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"50148\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6j40KT9EoAAH5hfr4AAAkK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386128355\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2009", "1168", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2010", "1168", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386129385.83\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2011", "1168", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"chewgdkgn\";s:20:\"comment_author_email\";s:24:\"m.u.ggyo.wntps@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:374:\"bhuncpn <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke pris</a>  acbzbknlwzlklxlurohpip <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  xoooafesemrhwld <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  woenthaufvwogzqlns <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  swwjlrex\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.112\";s:10:\"user_agent\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"chewgdkgn\";s:10:\"POST_email\";s:24:\"m.u.ggyo.wntps@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:374:\"bhuncpn <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke pris</a>  acbzbknlwzlklxlurohpip <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  xoooafesemrhwld <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  woenthaufvwogzqlns <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  swwjlrex\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"592\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.112\";s:11:\"REMOTE_PORT\";s:5:\"56667\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6n5kKT9EoAADD3IK8AAAOM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386129383\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2012", "1169", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2013", "1169", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386129526.98\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2014", "1169", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bdgyxzfxz\";s:20:\"comment_author_email\";s:21:\"r.eade.raat@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:401:\"yqhzctrkch <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers bergen</a>  qxuuizhylxefnsejx <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  gqjtxdtcusdgykkc <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke norge</a>  biyukzymmtdnnenyjtyhm <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  grppoysgvplh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bdgyxzfxz\";s:10:\"POST_email\";s:21:\"r.eade.raat@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:401:\"yqhzctrkch <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers bergen</a>  qxuuizhylxefnsejx <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  gqjtxdtcusdgykkc <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke norge</a>  biyukzymmtdnnenyjtyhm <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  grppoysgvplh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"618\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"59973\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6odkKT9EoAAEr8gZAAAAhE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386129526\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2015", "1170", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2016", "1170", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386129696.61\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2017", "1170", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ayesjybkb\";s:20:\"comment_author_email\";s:30:\"d.et.er.g.e.n.t.d.tc@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:419:\"slsfuftrwoq <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose victoria</a>  pjszidhcbudifxzrcwwj <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  cvcxxfnkbtyhdpyomi <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  excjknnkbqdrgwjbheowf <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  qhesdooodfrp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.255.150\";s:10:\"user_agent\";s:76:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0.2) Gecko/20100101 Firefox/10.0.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ayesjybkb\";s:10:\"POST_email\";s:30:\"d.et.er.g.e.n.t.d.tc@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:419:\"slsfuftrwoq <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose victoria</a>  pjszidhcbudifxzrcwwj <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  cvcxxfnkbtyhdpyomi <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  excjknnkbqdrgwjbheowf <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  qhesdooodfrp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"645\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0.2) Gecko/20100101 Firefox/10.0.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.255.150\";s:11:\"REMOTE_PORT\";s:5:\"57554\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6pHEKT9EoAAHPwJRwAAACE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386129692\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2018", "1171", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2019", "1171", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386130355.95\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2020", "1171", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"uzeiixnzk\";s:20:\"comment_author_email\";s:28:\"r.oilma.gn.e.q.m.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:377:\"esecqvmxj <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jackets</a>  xptlxefunqqrimet <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers jacka rea</a>  vriojpdneofuxouyw <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  mekptxxaluetntq <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  kchxqlwwg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"uzeiixnzk\";s:10:\"POST_email\";s:28:\"r.oilma.gn.e.q.m.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:377:\"esecqvmxj <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jackets</a>  xptlxefunqqrimet <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers jacka rea</a>  vriojpdneofuxouyw <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  mekptxxaluetntq <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  kchxqlwwg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"599\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"61840\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6rskKT9EoAACchzwsAAAiA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386130354\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2021", "1172", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2022", "1172", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386130892.05\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2023", "1172", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zyspwgfgi\";s:20:\"comment_author_email\";s:23:\"d.ocil.e.q.rf@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:424:\"etcjrjdf <a href=\"http://www.ariadne-eng.se/goosejakke.html\">www.ariadne-eng.se/goosejakke.html</a>  zvuhkfxyuqodbqtyzjcxf <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose rea barn</a>  qgmindtocjpswalsh <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose vest dame tilbud</a>  gatirmjdstmpiflhhcfjrxqh <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st</a>  keihlgh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.198.201\";s:10:\"user_agent\";s:57:\"Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zyspwgfgi\";s:10:\"POST_email\";s:23:\"d.ocil.e.q.rf@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:424:\"etcjrjdf <a href=\"http://www.ariadne-eng.se/goosejakke.html\">www.ariadne-eng.se/goosejakke.html</a>  zvuhkfxyuqodbqtyzjcxf <a href=\"http://www.apriomed.com/goosejakke.html\">canada goose rea barn</a>  qgmindtocjpswalsh <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose vest dame tilbud</a>  gatirmjdstmpiflhhcfjrxqh <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose vÃ¤st</a>  keihlgh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"651\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:57:\"Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.198.201\";s:11:\"REMOTE_PORT\";s:5:\"59302\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6ty0KT9EoAACx6oHwAAAqU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386130891\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2024", "1173", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2025", "1173", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386131456.5\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2026", "1173", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"meztfdrd\";s:20:\"comment_author_email\";s:30:\"c.r.a.v.e.pre.do.trt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:553:\"oygmqgzwzn <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  ckrlwbumrzmipbw <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  tilhwsakmlztcxgypm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  beqramgzsergkaurnucmok <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  swipnfhku\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:74:\"Opera/9.80 (Windows NT 5.1; U; YB/3.5.1; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"meztfdrd\";s:10:\"POST_email\";s:30:\"c.r.a.v.e.pre.do.trt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:553:\"oygmqgzwzn <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  ckrlwbumrzmipbw <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  tilhwsakmlztcxgypm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  beqramgzsergkaurnucmok <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  swipnfhku\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1074\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:74:\"Opera/9.80 (Windows NT 5.1; U; YB/3.5.1; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"51526\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6v-0KT9EoAADqbBksAAAgK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386131455\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2027", "1174", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2028", "1174", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386131533.85\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2029", "1174", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"pblveaqkp\";s:20:\"comment_author_email\";s:27:\"e.x.te.ri.o.r.xkg@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:440:\"nxihxokpvhsh <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose jacket</a>  bjziifmtbvctnzedmvq <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">canada goose jackets sale</a>  zbkjftniwcxybpher <a href=\"http://www.solarenergysystems.com/canadagoose/\">canada goose</a>  hksrqtrdnrrjinq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\">buy canada goose online</a>  yxuheczqvhx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"pblveaqkp\";s:10:\"POST_email\";s:27:\"e.x.te.ri.o.r.xkg@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:440:\"nxihxokpvhsh <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose jacket</a>  bjziifmtbvctnzedmvq <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">canada goose jackets sale</a>  zbkjftniwcxybpher <a href=\"http://www.solarenergysystems.com/canadagoose/\">canada goose</a>  hksrqtrdnrrjinq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\">buy canada goose online</a>  yxuheczqvhx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"679\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"56607\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6wTUKT9EoAAErMjY8AAAOT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386131533\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2030", "1175", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2031", "1175", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386131837.63\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2032", "1175", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ofrgdnxba\";s:20:\"comment_author_email\";s:29:\"l.e.er.baseba.p.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:473:\"kkkhgdixfa <a href=\"http://www.brarenhold.no/goosejakke.html\">www.brarenhold.no/goosejakke.html</a>  yyziekhtqewiepzokci <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\">canada goose trillium parka</a>  qhxehwdzqayzhuzjdtyyf <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose jakker</a>  dtitkagdnvcwtqhwnspgbejr <a href=\"http://www.jarletraa.no/goosejakke.html\">www.jarletraa.no/goosejakke.html</a>  ejtxznitdn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ofrgdnxba\";s:10:\"POST_email\";s:29:\"l.e.er.baseba.p.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:473:\"kkkhgdixfa <a href=\"http://www.brarenhold.no/goosejakke.html\">www.brarenhold.no/goosejakke.html</a>  yyziekhtqewiepzokci <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\">canada goose trillium parka</a>  qhxehwdzqayzhuzjdtyyf <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose jakker</a>  dtitkagdnvcwtqhwnspgbejr <a href=\"http://www.jarletraa.no/goosejakke.html\">www.jarletraa.no/goosejakke.html</a>  ejtxznitdn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"712\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"61864\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6xfEKT9EoAAC5ElYwAAACF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386131837\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2033", "1176", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2034", "1176", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386132556.62\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2035", "1176", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jyuyqveen\";s:20:\"comment_author_email\";s:25:\"r.ea.d.e.r.aa.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:390:\"msbgaca <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  qzxkyeqjztyyapoqpnip <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  kmpfjbxaljsozqgv <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers sale outlet</a>  unredxnobntiithvrg <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  yjbqnufxypfj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jyuyqveen\";s:10:\"POST_email\";s:25:\"r.ea.d.e.r.aa.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:390:\"msbgaca <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  qzxkyeqjztyyapoqpnip <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  kmpfjbxaljsozqgv <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers sale outlet</a>  unredxnobntiithvrg <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  yjbqnufxypfj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"611\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"57221\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up60S0KT9EoAAHz5EpoAAAQd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386132555\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2036", "1177", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2037", "1177", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386132802.05\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2038", "1177", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"frjxljdgb\";s:20:\"comment_author_email\";s:31:\"t.ax.a.t.i.o.n.i.bb.k@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:388:\"gbfkdnofco <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper kodiak</a>  hezvbzhlvszzqlfxavgc <a href=\"http://www.tullingegym.se/goosejakke.html\">billiga canada goose jackor</a>  qnsrfkcttuzztuwupln <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg</a>  gcsipxxvbyegqwrvlsq <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  bbrmxmi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"110.89.52.51\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"frjxljdgb\";s:10:\"POST_email\";s:31:\"t.ax.a.t.i.o.n.i.bb.k@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:388:\"gbfkdnofco <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper kodiak</a>  hezvbzhlvszzqlfxavgc <a href=\"http://www.tullingegym.se/goosejakke.html\">billiga canada goose jackor</a>  qnsrfkcttuzztuwupln <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg</a>  gcsipxxvbyegqwrvlsq <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  bbrmxmi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"613\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"110.89.52.51\";s:11:\"REMOTE_PORT\";s:5:\"52475\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up61PUKT9EoAAFfx0DgAAAYV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386132797\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2039", "1178", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2040", "1178", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386133274.74\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2041", "1178", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"tjohjkusa\";s:20:\"comment_author_email\";s:25:\"r.e.a.d.er.aa.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:388:\"amvwuoevso <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  ndhimrcuearnhgdnjzc <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke oslo</a>  wcvipmaiuahdjtckn <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  spajuvkzgrjmxhqoaq <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers parka</a>  mwsgbdhze\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:103:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; ru; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 sputnik 2.5.2.8\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"tjohjkusa\";s:10:\"POST_email\";s:25:\"r.e.a.d.er.aa.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:388:\"amvwuoevso <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  ndhimrcuearnhgdnjzc <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke oslo</a>  wcvipmaiuahdjtckn <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  spajuvkzgrjmxhqoaq <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers parka</a>  mwsgbdhze\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"609\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:103:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; ru; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 sputnik 2.5.2.8\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"59389\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up63GkKT9EoAAAjNWr0AAAmN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386133274\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2042", "1179", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2043", "1179", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386134221.5\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2044", "1179", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"vdalpjoyh\";s:20:\"comment_author_email\";s:22:\"r.ea.de.raat@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"ttkcfoclodi <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  ehmghtziigeoxlqk <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  uewhwlcfbhswwssvlte <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  bowulksvgotuqyeozjq <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  htgkwclkismn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5880)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"vdalpjoyh\";s:10:\"POST_email\";s:22:\"r.ea.de.raat@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"ttkcfoclodi <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers jackets</a>  ehmghtziigeoxlqk <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers tilbud</a>  uewhwlcfbhswwssvlte <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke</a>  bowulksvgotuqyeozjq <a href=\"http://www.arenabekkestua.no/parajumper.html\">www.arenabekkestua.no/parajumper.html</a>  htgkwclkismn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"615\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5880)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"54978\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up66zEKT9EoAADn8TfsAAAbD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386134220\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2045", "1180", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2046", "1180", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386134975.7\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2047", "1180", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ldertxqzw\";s:20:\"comment_author_email\";s:24:\"r.e.ad.e.r.aat@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:417:\"pjshwzvecwm <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  phglzgxlxqsnpv <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  tnemsioivvrczmkogmmau <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  dqmtqpvdngygbzylubbz <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  uxxujyvijcqw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ldertxqzw\";s:10:\"POST_email\";s:24:\"r.e.ad.e.r.aat@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:417:\"pjshwzvecwm <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg</a>  phglzgxlxqsnpv <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  tnemsioivvrczmkogmmau <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  dqmtqpvdngygbzylubbz <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  uxxujyvijcqw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"641\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"65031\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up69vkKT9EoAACBRYMAAAATE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386134975\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2048", "1181", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2049", "1181", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386135130.85\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2050", "1181", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gyerznyvf\";s:20:\"comment_author_email\";s:27:\"r.oi.lm.agn.eq.mq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:426:\"nolemwv <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  hlrvnhhanqerpvaj <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  ithxhsqsfnlnnvttjbf <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackets</a>  bstvoqfjfzzdqdhrhhfh <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  rdnrylgyaco\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gyerznyvf\";s:10:\"POST_email\";s:27:\"r.oi.lm.agn.eq.mq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:426:\"nolemwv <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  hlrvnhhanqerpvaj <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  ithxhsqsfnlnnvttjbf <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackets</a>  bstvoqfjfzzdqdhrhhfh <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  rdnrylgyaco\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"653\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"56315\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6@WkKT9EoAAEwpZqIAAAOK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386135130\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2051", "1182", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2052", "1182", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386135550.08\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2053", "1182", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ysgkszxkc\";s:20:\"comment_author_email\";s:27:\"r.oil.ma.gn.e.qmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:409:\"wbvfqfm <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  vpmmtsgbfwlylzpdjv <a href=\"http://www.flminne.se/parajumper.html\">parajumpers jacka rea</a>  vyuqyblzagdyfnkubqlszkg <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers online</a>  fkukuqyljpvwgevupzzol <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  bnczyrycdhu\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ysgkszxkc\";s:10:\"POST_email\";s:27:\"r.oil.ma.gn.e.qmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:409:\"wbvfqfm <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  vpmmtsgbfwlylzpdjv <a href=\"http://www.flminne.se/parajumper.html\">parajumpers jacka rea</a>  vyuqyblzagdyfnkubqlszkg <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers online</a>  fkukuqyljpvwgevupzzol <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  bnczyrycdhu\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"632\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"61261\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up6-@0KT9EoAADy0lw8AAAEL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386135547\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2054", "1183", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2055", "1183", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386136214.83\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2056", "1183", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bysrqiixn\";s:20:\"comment_author_email\";s:30:\"s.e.v.erar.r.eb.w.zb@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:427:\"brggzgxbqm <a href=\"http://www.widdenver.org/jq/canadagoose/\">canada goose jackets</a>  gfmseqdtntjnrqnbtdg <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">buy canada goose online</a>  lcwbcqlapyuaoncnzsk <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">canada goose jackets uk</a>  lspgbvaqzmnhjthkqqaaud <a href=\"http://gamedaypr.com/canadagoose/\">canada goose jacket outlet</a>  lxjxjhbemxxf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.205.23\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bysrqiixn\";s:10:\"POST_email\";s:30:\"s.e.v.erar.r.eb.w.zb@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:427:\"brggzgxbqm <a href=\"http://www.widdenver.org/jq/canadagoose/\">canada goose jackets</a>  gfmseqdtntjnrqnbtdg <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">buy canada goose online</a>  lcwbcqlapyuaoncnzsk <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">canada goose jackets uk</a>  lspgbvaqzmnhjthkqqaaud <a href=\"http://gamedaypr.com/canadagoose/\">canada goose jacket outlet</a>  lxjxjhbemxxf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"671\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.205.23\";s:11:\"REMOTE_PORT\";s:5:\"49366\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7ClkKT9EoAAHW6aGMAAAfT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386136214\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2057", "1184", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2058", "1184", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386137244.36\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2059", "1184", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"smrohjlfs\";s:20:\"comment_author_email\";s:22:\"p.uzz.lefq.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:494:\"goewykboh <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose</a>  notzsphbivcbruerp <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">doudounes canada goose pas cher</a>  strinewxybpyupowpbp <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">canada goose pas cher paris</a>  ofsaczhmqekomrmmvl <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris pas cher</a>  tdskejpotm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"smrohjlfs\";s:10:\"POST_email\";s:22:\"p.uzz.lefq.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:494:\"goewykboh <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose</a>  notzsphbivcbruerp <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">doudounes canada goose pas cher</a>  strinewxybpyupowpbp <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">canada goose pas cher paris</a>  ofsaczhmqekomrmmvl <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris pas cher</a>  tdskejpotm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"728\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-548++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22raagicutw%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"49508\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7Gm0KT9EoAABze83cAAAUT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386137243\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2060", "1185", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2061", "1185", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386137649.53\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2062", "1185", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"qwrlvzjn\";s:20:\"comment_author_email\";s:29:\"c.r.a.v.epr.e.dotrt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:478:\"xisdsntsfu <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  zzkqohcbnwfoshrxiqj <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose pas cher</a>  dkrizccszqvegchtuxqufau <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\"> </a>  dinoksrokvwgsgheuhoqs <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  jdkzekrxxofx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5880)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"qwrlvzjn\";s:10:\"POST_email\";s:29:\"c.r.a.v.epr.e.dotrt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:478:\"xisdsntsfu <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  zzkqohcbnwfoshrxiqj <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose pas cher</a>  dkrizccszqvegchtuxqufau <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\"> </a>  dinoksrokvwgsgheuhoqs <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  jdkzekrxxofx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"838\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5880)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"62595\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7IMEKT9EoAAAv1InUAAAoY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386137648\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2063", "1186", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2064", "1186", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386139034.6\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2065", "1186", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rishmozrr\";s:20:\"comment_author_email\";s:23:\"p.u.z.zle.fqy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:411:\"fugtjfevmllu <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet</a>  pzmbeedzfkhrgjjtvwfs <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose homme</a>  cqrzizpisfckhu <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags outlet</a>  wfvjlvxlnhaemzbsw <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">authentic chanel outlet</a>  epzqmjqapzb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:8:\"referrer\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rishmozrr\";s:10:\"POST_email\";s:23:\"p.u.z.zle.fqy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:411:\"fugtjfevmllu <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\">chanel outlet</a>  pzmbeedzfkhrgjjtvwfs <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose homme</a>  cqrzizpisfckhu <a href=\"http://omarsultanhaque.com/chanel4.html\">chanel bags outlet</a>  wfvjlvxlnhaemzbsw <a href=\"http://omarsultanhaque.com/wp-content/chanel/\">authentic chanel outlet</a>  epzqmjqapzb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"642\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:156:\"http://ru-law.co.il/#comment-629++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22fyfphsgnp%22;+nofollow+is+found;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"55632\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7NmUKT9EoAABunAcwAAAEI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386139034\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2066", "1187", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2067", "1187", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386140049.01\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2068", "1187", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rlfqshpub\";s:20:\"comment_author_email\";s:28:\"r.o.ut.etr.em.momp@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:438:\"nctgcwnqkxhf <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  pwygvygblpqmpaypfl <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  ztwilrprgcfpwdltg <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka pris</a>  mnbkollqulrmespmxcoaxj <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  dhghaqmhaoh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rlfqshpub\";s:10:\"POST_email\";s:28:\"r.o.ut.etr.em.momp@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:438:\"nctgcwnqkxhf <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  pwygvygblpqmpaypfl <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  ztwilrprgcfpwdltg <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka pris</a>  mnbkollqulrmespmxcoaxj <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  dhghaqmhaoh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"666\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"52176\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7RkEKT9EoAAFBGQHcAAANO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386140048\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2069", "1188", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2070", "1188", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386140132.57\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2071", "1188", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"horarsoxq\";s:20:\"comment_author_email\";s:28:\"r.o.ilm.ag.neq.m.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:410:\"jqdrglyd <a href=\"http://www.gunslivs.se/parajumper.html\">parajumper outlet</a>  vzhzjcfjjhoshgaubp <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  eyrunlttyitiuoicik <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  vrnqgpzllqaqrmq <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  wxoycjhym\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"horarsoxq\";s:10:\"POST_email\";s:28:\"r.o.ilm.ag.neq.m.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:410:\"jqdrglyd <a href=\"http://www.gunslivs.se/parajumper.html\">parajumper outlet</a>  vzhzjcfjjhoshgaubp <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  eyrunlttyitiuoicik <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  vrnqgpzllqaqrmq <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  wxoycjhym\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"636\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"57988\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7R40KT9EoAAGoG9wMAAAIU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386140132\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2072", "1189", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2073", "1189", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386140212.18\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2074", "1189", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ybdpokfrj\";s:20:\"comment_author_email\";s:29:\"r.o.il.m.agn.eq.m.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:416:\"qlijsmduibw <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  wdqofgqtrcdhzfjvbyx <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  zosfsrzbbxluypkqing <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sale</a>  frhiqbmgrubbxkxfp <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackor</a>  qgpdfexfrdwx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ybdpokfrj\";s:10:\"POST_email\";s:29:\"r.o.il.m.agn.eq.m.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:416:\"qlijsmduibw <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  wdqofgqtrcdhzfjvbyx <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  zosfsrzbbxluypkqing <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sale</a>  frhiqbmgrubbxkxfp <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackor</a>  qgpdfexfrdwx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"643\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"58549\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7SM0KT9EoAAHy@Eg0AAAiO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386140211\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2075", "1190", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2076", "1190", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386140691.6\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2077", "1190", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cniznvvdo\";s:20:\"comment_author_email\";s:26:\"m.a.dr.igal.zvds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:505:\"kebnbxbrj <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet montreal</a>  zracdjcdmjvbulobdqjo <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">giacconi canada goose</a>  xwpjfkhksnlpfqp <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka</a>  ilmszxkmrigfvbjxdjrqsm <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  upzvajhl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cniznvvdo\";s:10:\"POST_email\";s:26:\"m.a.dr.igal.zvds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:505:\"kebnbxbrj <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet montreal</a>  zracdjcdmjvbulobdqjo <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">giacconi canada goose</a>  xwpjfkhksnlpfqp <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka</a>  ilmszxkmrigfvbjxdjrqsm <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  upzvajhl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"743\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"63903\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7UD0KT9EoAAH8wUb4AAADV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386140687\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2078", "1191", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2079", "1191", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386141508.21\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2080", "1191", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bpldypmfg\";s:20:\"comment_author_email\";s:27:\"t.axati.o.ni.b.bk@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:416:\"rfqnnmr <a href=\"http://www.combitech.dk/parajumper.html\">www.combitech.dk/parajumper.html</a>  omxuqtzctbbnoytbhd <a href=\"http://www.gotlandstugor.se/goosejakke.html\">canada goose stockholm kontor</a>  twtmmvhmddtxxibhs <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose parka citadel</a>  pncnhzcdavlyvbjyq <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  mzoteysfivhq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"110.89.52.51\";s:10:\"user_agent\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bpldypmfg\";s:10:\"POST_email\";s:27:\"t.axati.o.ni.b.bk@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:416:\"rfqnnmr <a href=\"http://www.combitech.dk/parajumper.html\">www.combitech.dk/parajumper.html</a>  omxuqtzctbbnoytbhd <a href=\"http://www.gotlandstugor.se/goosejakke.html\">canada goose stockholm kontor</a>  twtmmvhmddtxxibhs <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose parka citadel</a>  pncnhzcdavlyvbjyq <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  mzoteysfivhq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"641\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"110.89.52.51\";s:11:\"REMOTE_PORT\";s:5:\"61366\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7XQ0KT9EoAAGOCs2MAAAJF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386141507\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2081", "1192", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2082", "1192", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386142977.25\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2083", "1192", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qrsypmwsb\";s:20:\"comment_author_email\";s:30:\"l.ee.r.b.as.eba.pv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:466:\"dznomnyhemv <a href=\"http://www.tullingegym.se/goosejakke.html\">billiga canada goose jackor svart</a>  poxerszguinxilalagzi <a href=\"http://www.michellebirkballe.dk/parajumper.html\">parajumpers online shop damen</a>  nmsigvbpvhtaqbuahood <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose montebello parka</a>  iqstecwhoanhjmquefms <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker til damer</a>  mckcguajpi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:63:\"Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qrsypmwsb\";s:10:\"POST_email\";s:30:\"l.ee.r.b.as.eba.pv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:466:\"dznomnyhemv <a href=\"http://www.tullingegym.se/goosejakke.html\">billiga canada goose jackor svart</a>  poxerszguinxilalagzi <a href=\"http://www.michellebirkballe.dk/parajumper.html\">parajumpers online shop damen</a>  nmsigvbpvhtaqbuahood <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose montebello parka</a>  iqstecwhoanhjmquefms <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker til damer</a>  mckcguajpi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"698\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:63:\"Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"62390\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7dAEKT9EoAABmXnEIAAAOM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386142976\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2084", "1193", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2085", "1193", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386143132.61\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2086", "1193", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"hkafubgk\";s:20:\"comment_author_email\";s:29:\"c.ravep.re.do.t.r.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:559:\"jgmfgmnktqlt <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  hnthevcembxhktwvrj <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose kensington parka</a>  iucrbwftlaflzqamypbn <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  fkrhrnkhavovacpd <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  lwvbthl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:127:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"hkafubgk\";s:10:\"POST_email\";s:29:\"c.ravep.re.do.t.r.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:559:\"jgmfgmnktqlt <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  hnthevcembxhktwvrj <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose kensington parka</a>  iucrbwftlaflzqamypbn <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  fkrhrnkhavovacpd <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  lwvbthl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1079\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:127:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"65317\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7dm0KT9EoAAAi2hcMAAAQG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386143132\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2087", "1194", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2088", "1194", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386145113.86\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2089", "1194", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"muefnliwt\";s:20:\"comment_author_email\";s:29:\"r.o.u.tet.re.mm.omp@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:425:\"uaksoxhzwkd <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  qngpfltpusgkefmeffdkn <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  eavvneodlycsathqeblkqne <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  cbfrhslwzmtkffly <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  rbeyndp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.28.49\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"muefnliwt\";s:10:\"POST_email\";s:29:\"r.o.u.tet.re.mm.omp@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:425:\"uaksoxhzwkd <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  qngpfltpusgkefmeffdkn <a href=\"http://www.ellebasic.no/goosejakke.html\">www.ellebasic.no/goosejakke.html</a>  eavvneodlycsathqeblkqne <a href=\"http://www.solliden.dk/goosejakke.html\">www.solliden.dk/goosejakke.html</a>  cbfrhslwzmtkffly <a href=\"http://www.v-s-v.dk/goosejakke.html\">billige canada goose jakker</a>  rbeyndp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"652\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.28.49\";s:11:\"REMOTE_PORT\";s:5:\"56081\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7lWUKT9EoAAFuOPDsAAAXX\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386145113\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2090", "1195", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2091", "1195", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386145255.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2092", "1195", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zkrdadaok\";s:20:\"comment_author_email\";s:24:\"r.ea.d.er.a.at@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:423:\"ciiobdpzsn <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  xlirrksplsfzenkaajlngton <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg norge</a>  qnomzrcxppmxcxbybyaxk <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  rhzauychhluyllro <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  knumotc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.92\";s:10:\"user_agent\";s:84:\"Opera/9.80 (Windows NT 5.1; U; MRA 6.0 (build 5970); ru) Presto/2.7.62 Version/11.00\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zkrdadaok\";s:10:\"POST_email\";s:24:\"r.ea.d.er.a.at@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:423:\"ciiobdpzsn <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  xlirrksplsfzenkaajlngton <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg norge</a>  qnomzrcxppmxcxbybyaxk <a href=\"http://www.brarenhold.no/parajumper.html\">www.brarenhold.no/parajumper.html</a>  rhzauychhluyllro <a href=\"http://www.v-s-v.dk/parajumper.html\">www.v-s-v.dk/parajumper.html</a>  knumotc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"647\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:84:\"Opera/9.80 (Windows NT 5.1; U; MRA 6.0 (build 5970); ru) Presto/2.7.62 Version/11.00\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.92\";s:11:\"REMOTE_PORT\";s:5:\"51404\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7l50KT9EoAABAOUoEAAADa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386145255\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2093", "1196", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2094", "1196", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386145712.19\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2095", "1196", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nnrmiqsql\";s:20:\"comment_author_email\";s:23:\"d.ar.lingavdf@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:442:\"zaihjzfbeqa <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">canada goose jacket uk</a>  rcolmdqznqxluuchnf <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose chateau</a>  jevwpxbbesqtrdxebvjyen <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose outlet</a>  unjajvwwkbcmkefmdebf <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose uk</a>  iknimxvftrx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.116\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nnrmiqsql\";s:10:\"POST_email\";s:23:\"d.ar.lingavdf@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:442:\"zaihjzfbeqa <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">canada goose jacket uk</a>  rcolmdqznqxluuchnf <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose chateau</a>  jevwpxbbesqtrdxebvjyen <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose outlet</a>  unjajvwwkbcmkefmdebf <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose uk</a>  iknimxvftrx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"673\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.116\";s:11:\"REMOTE_PORT\";s:5:\"50951\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7nr0KT9EoAAALAXwQAAAkC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386145711\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2096", "1197", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2097", "1197", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386145925.92\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2098", "1197", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cgvamrugk\";s:20:\"comment_author_email\";s:22:\"c.oarsevo.is@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:472:\"xxhhuds <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose constable parka</a>  tckivdrgptsvjdcmiwou <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">parka canada goose femme</a>  ilkpjldulefobfddemcvx <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\"></a>  drabwxwjtivtdatsi <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">giacca canada goose</a>  irapfxmahm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.219\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cgvamrugk\";s:10:\"POST_email\";s:22:\"c.oarsevo.is@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:472:\"xxhhuds <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose constable parka</a>  tckivdrgptsvjdcmiwou <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">parka canada goose femme</a>  ilkpjldulefobfddemcvx <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\"></a>  drabwxwjtivtdatsi <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">giacca canada goose</a>  irapfxmahm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"706\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.219\";s:11:\"REMOTE_PORT\";s:5:\"53725\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7ohUKT9EoAADudHSsAAAbE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386145925\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2099", "1198", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2100", "1198", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386146223.3\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2101", "1198", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gijiafbnh\";s:20:\"comment_author_email\";s:28:\"r.o.i.l.m.agneqm.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:394:\"hkmduhikhh <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  iopsxdbigrfkpsmrnydx <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackets</a>  rbqbrqzeqbjbnlrbkd <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  jnruyccztysbckvypyn <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  edcaqxsufv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gijiafbnh\";s:10:\"POST_email\";s:28:\"r.o.i.l.m.agneqm.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:394:\"hkmduhikhh <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  iopsxdbigrfkpsmrnydx <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackets</a>  rbqbrqzeqbjbnlrbkd <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  jnruyccztysbckvypyn <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  edcaqxsufv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"618\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"53900\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7prkKT9EoAAAwXbBIAAATd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386146222\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2102", "1199", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2103", "1199", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386146662.99\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2104", "1199", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ghftoulcq\";s:20:\"comment_author_email\";s:25:\"r.oil.magneq.mq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:417:\"phejumzs <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  asshzsenlhqtrktgdxy <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  rsuspzbhwatdtucnyfng <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sale</a>  uwjtmgsurpsmfogiiullu <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  sxdxvebdzccb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ghftoulcq\";s:10:\"POST_email\";s:25:\"r.oil.magneq.mq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:417:\"phejumzs <a href=\"http://www.inquire-europe.org/parajumper.html\">www.inquire-europe.org/parajumper.html</a>  asshzsenlhqtrktgdxy <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumper kodiak</a>  rsuspzbhwatdtucnyfng <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sale</a>  uwjtmgsurpsmfogiiullu <a href=\"http://www.gunslivs.se/parajumper.html\">www.gunslivs.se/parajumper.html</a>  sxdxvebdzccb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"640\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"58233\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7rZkKT9EoAABFe98EAAABH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386146662\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2105", "1200", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2106", "1200", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386147706.31\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2107", "1200", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hwjeegfcc\";s:20:\"comment_author_email\";s:29:\"s.e.verar.re.bw.z.b@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:440:\"uxcfzncjwxy <a href=\"http://www.pionersoldat.dk/goosejakke.html\">www.pionersoldat.dk/goosejakke.html</a>  crznouqahjapwkfpfone <a href=\"http://gamedaypr.com/foj/canadagoose/\">gamedaypr.com/foj/canadagoose/</a>  pbyydvbvaqtlcexy <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose trillium parka graphite</a>  eknuapihoafpuuujagpb <a href=\"http://www.brarenhold.no/goosejakke.html\">www.brarenhold.no/goosejakke.html</a>  mkzplnqn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.205.23\";s:10:\"user_agent\";s:127:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hwjeegfcc\";s:10:\"POST_email\";s:29:\"s.e.verar.re.bw.z.b@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:440:\"uxcfzncjwxy <a href=\"http://www.pionersoldat.dk/goosejakke.html\">www.pionersoldat.dk/goosejakke.html</a>  crznouqahjapwkfpfone <a href=\"http://gamedaypr.com/foj/canadagoose/\">gamedaypr.com/foj/canadagoose/</a>  pbyydvbvaqtlcexy <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose trillium parka graphite</a>  eknuapihoafpuuujagpb <a href=\"http://www.brarenhold.no/goosejakke.html\">www.brarenhold.no/goosejakke.html</a>  mkzplnqn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"677\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:127:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.205.23\";s:11:\"REMOTE_PORT\";s:5:\"57076\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7veUKT9EoAADw5bzAAAAKI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386147705\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2108", "1201", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2109", "1201", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386147710.9\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2110", "1201", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"tqmvjfqkj\";s:20:\"comment_author_email\";s:27:\"d.ete.r.gen.t.dtc@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:442:\"mknpybb <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose expedition parka norge</a>  taqaeuntidtqvjxkjdorjj <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose victoria</a>  jhvgbksafbfjesjbo <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  lyijfrgfojiuojorqmuni <a href=\"http://www.nor-dekk.no/goosejakke.html\">www.nor-dekk.no/goosejakke.html</a>  tvkipraewhev\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.255.150\";s:10:\"user_agent\";s:116:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"tqmvjfqkj\";s:10:\"POST_email\";s:27:\"d.ete.r.gen.t.dtc@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:442:\"mknpybb <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose expedition parka norge</a>  taqaeuntidtqvjxkjdorjj <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose victoria</a>  jhvgbksafbfjesjbo <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  lyijfrgfojiuojorqmuni <a href=\"http://www.nor-dekk.no/goosejakke.html\">www.nor-dekk.no/goosejakke.html</a>  tvkipraewhev\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"667\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:116:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.255.150\";s:11:\"REMOTE_PORT\";s:5:\"60711\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7vfkKT9EoAADw5b2gAAAKF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386147710\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2111", "1202", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2112", "1202", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386148785.61\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2113", "1202", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"kbyxzvokb\";s:20:\"comment_author_email\";s:31:\"l.eer.b.a.seb.a.p.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:407:\"vaksuhpovfk <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka</a>  gwgqgyeiwpfjjctuvr <a href=\"http://www.apriomed.com/goosejakke.html\">www.apriomed.com/goosejakke.html</a>  rktwywlaqjspdpwx <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  kzhdzfpuyftfzhcctvh <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker oslo</a>  oexrwjumbav\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"kbyxzvokb\";s:10:\"POST_email\";s:31:\"l.eer.b.a.seb.a.p.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:407:\"vaksuhpovfk <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka</a>  gwgqgyeiwpfjjctuvr <a href=\"http://www.apriomed.com/goosejakke.html\">www.apriomed.com/goosejakke.html</a>  rktwywlaqjspdpwx <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  kzhdzfpuyftfzhcctvh <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker oslo</a>  oexrwjumbav\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"634\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"53868\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up7zsEKT9EoAADfhvXcAAAPB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386148784\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2114", "1203", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2115", "1203", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386149045.78\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2116", "1203", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mhdsrnzqa\";s:20:\"comment_author_email\";s:28:\"c.om.mo.nlyh.w.w.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:484:\"rbyaetdd <a href=\"http://www.roomkeypms.com/canadagoose/\">canadian goose down jackets</a>  xnwhktgbcigvssbrigb <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose expedition parka</a>  nemumeemkbuuxnjo <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\">canada goose parka sale</a>  szvmpdmizeseresrydaqo <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\">canada goose outlet</a>  upymoqroqhoy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.212.224\";s:10:\"user_agent\";s:116:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mhdsrnzqa\";s:10:\"POST_email\";s:28:\"c.om.mo.nlyh.w.w.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:484:\"rbyaetdd <a href=\"http://www.roomkeypms.com/canadagoose/\">canadian goose down jackets</a>  xnwhktgbcigvssbrigb <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose expedition parka</a>  nemumeemkbuuxnjo <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\">canada goose parka sale</a>  szvmpdmizeseresrydaqo <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\">canada goose outlet</a>  upymoqroqhoy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"724\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:116:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.212.224\";s:11:\"REMOTE_PORT\";s:5:\"55522\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up70tUKT9EoAAB5BLW4AAAiR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386149045\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2117", "1204", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2118", "1204", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386150679.8\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2119", "1204", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"egfmaokuk\";s:20:\"comment_author_email\";s:29:\"c.o.m.mo.n.ly.hww.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:502:\"stadxwxfxzj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">white canada goose</a>  apxgkudythzeylcfatmwfv <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose jacket</a>  knodiipqexpxtxrgazb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose official online store</a>  ewqludnrjrfhslckht <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">canada goose outlet sale</a>  haaacaucamjd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.212.224\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"egfmaokuk\";s:10:\"POST_email\";s:29:\"c.o.m.mo.n.ly.hww.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:502:\"stadxwxfxzj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">white canada goose</a>  apxgkudythzeylcfatmwfv <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose jacket</a>  knodiipqexpxtxrgazb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose official online store</a>  ewqludnrjrfhslckht <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">canada goose outlet sale</a>  haaacaucamjd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"747\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.212.224\";s:11:\"REMOTE_PORT\";s:5:\"59625\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up77F0KT9EoAAGENgSYAAAja\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386150679\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2120", "1205", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2121", "1205", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386153718.85\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2122", "1205", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"moeipcga\";s:20:\"comment_author_email\";s:23:\"m.agn.at.eqkj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:457:\"tiugqhxv <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\">canada goose for sale</a>  drcvwtsvgpzjzrdspebm <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\">www.alankardecors.com/wp-content/themes/canadagoose/</a>  wdjxgbocyzszwdarok <a href=\"http://www.alankardecors.com/eq/canadagoose/\">canada goose discount</a>  nrxbnsnqtdoowluvczi <a href=\"http://www.faytur.com/canadagoose/\">real canada goose</a>  vwrupba\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"moeipcga\";s:10:\"POST_email\";s:23:\"m.agn.at.eqkj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:457:\"tiugqhxv <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\">canada goose for sale</a>  drcvwtsvgpzjzrdspebm <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\">www.alankardecors.com/wp-content/themes/canadagoose/</a>  wdjxgbocyzszwdarok <a href=\"http://www.alankardecors.com/eq/canadagoose/\">canada goose discount</a>  nrxbnsnqtdoowluvczi <a href=\"http://www.faytur.com/canadagoose/\">real canada goose</a>  vwrupba\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"701\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"61119\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8G9kKT9EoAAAipmpYAAAZN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386153718\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2123", "1206", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2124", "1206", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386153724.94\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2125", "1206", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"yshzzokgc\";s:20:\"comment_author_email\";s:24:\"g.rocer.yn.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:463:\"bgwhtba <a href=\"http://www.musikkavisen.no/parajumper.html\">www.musikkavisen.no/parajumper.html</a>  gatjhlocxqqmskhucrmvil <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  vqcsscjoxucbhoqplbk <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">www.grinihjemmebakeri.no/parajumper.html</a>  bfzovayunewemsuautdu <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  rbpyzrpoztg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"yshzzokgc\";s:10:\"POST_email\";s:24:\"g.rocer.yn.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:463:\"bgwhtba <a href=\"http://www.musikkavisen.no/parajumper.html\">www.musikkavisen.no/parajumper.html</a>  gatjhlocxqqmskhucrmvil <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  vqcsscjoxucbhoqplbk <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">www.grinihjemmebakeri.no/parajumper.html</a>  bfzovayunewemsuautdu <a href=\"http://www.kopisenteret.no/parajumper.html\">www.kopisenteret.no/parajumper.html</a>  rbpyzrpoztg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"689\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"58670\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8G@kKT9EoAAAleoKYAAABB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386153723\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2126", "1207", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2127", "1207", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386154651.11\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2128", "1207", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"dhbimuvv\";s:20:\"comment_author_email\";s:28:\"c.ravep.r.e.dot.rt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:488:\"dyxsatynw <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\"> </a>  kgiiqloqtkfljlyjesec <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  flsecyzuacgnarkf <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune femme canada goose</a>  ppwlwstczjppwsart <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  pxrgfivhlgi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"dhbimuvv\";s:10:\"POST_email\";s:28:\"c.ravep.r.e.dot.rt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:488:\"dyxsatynw <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\"> </a>  kgiiqloqtkfljlyjesec <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  flsecyzuacgnarkf <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune femme canada goose</a>  ppwlwstczjppwsart <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  pxrgfivhlgi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"895\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"60942\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8KmkKT9EoAAE-GLH0AAATT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386154650\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2129", "1208", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2130", "1208", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386154756.23\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2131", "1208", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qwenoopik\";s:20:\"comment_author_email\";s:26:\"c.o.a.rs.e.voi.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:492:\"xmhmtlkqfh <a href=\"http://the-french-job.com/canadagooseoutlet/\">canada goose parka women</a>  hocvgqdaiszhtwafzmt <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose kensington parka</a>  sbvgacusoiikxwfznj <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  pwrpyusiqaqgszqnld <a href=\"http://www.mrteam.ru/cg/canadagoose2.html\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒÐ²ÐµÐºÐ°Ñ‚ÐµÑ€Ð¸Ð½Ð±ÑƒÑ€Ð³Ðµ</a>  sblygzo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:105:\"Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.162 Safari/535.19\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qwenoopik\";s:10:\"POST_email\";s:26:\"c.o.a.rs.e.voi.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:492:\"xmhmtlkqfh <a href=\"http://the-french-job.com/canadagooseoutlet/\">canada goose parka women</a>  hocvgqdaiszhtwafzmt <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose kensington parka</a>  sbvgacusoiikxwfznj <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">Chanel UK</a>  pwrpyusiqaqgszqnld <a href=\"http://www.mrteam.ru/cg/canadagoose2.html\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒÐ²ÐµÐºÐ°Ñ‚ÐµÑ€Ð¸Ð½Ð±ÑƒÑ€Ð³Ðµ</a>  sblygzo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"892\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:105:\"Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.162 Safari/535.19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"59650\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8LA0KT9EoAAHGd1DwAAALC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386154755\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2132", "1209", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2133", "1209", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386156648.22\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2134", "1209", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qzatjjdym\";s:20:\"comment_author_email\";s:27:\"r.o.ilm.agn.e.qmq@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:413:\"mufnrzvpt <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  bprtoxdhmujdiidx <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers jacka rea</a>  rpdatdikobebaqzruky <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  nzgzrmxysinqyzjeeik <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  ksfynzt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qzatjjdym\";s:10:\"POST_email\";s:27:\"r.o.ilm.agn.e.qmq@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:413:\"mufnrzvpt <a href=\"http://www.gotlandstugor.se/parajumper.html\">www.gotlandstugor.se/parajumper.html</a>  bprtoxdhmujdiidx <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers jacka rea</a>  rpdatdikobebaqzruky <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  nzgzrmxysinqyzjeeik <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  ksfynzt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"638\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"62414\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8SZ0KT9EoAAFumAnkAAATK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386156647\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2135", "1210", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2136", "1210", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386156985.72\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2137", "1210", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"viotmxof\";s:20:\"comment_author_email\";s:22:\"p.lu.ralar.d@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:465:\"sefoocffcykj <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">canada goose online retailers</a>  neeyltgcysotfbw <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">jtmnutrients.com/wp-content/themes/canadagoose/</a>  vtyxfzqvckvdyowos <a href=\"http://www.matescharter.org/canadagoose/\">freestyle vest canada goose</a>  jbtlnozcihqeohkny <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">cheap canada goose jacket</a>  idjfnxtkry\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.243\";s:10:\"user_agent\";s:76:\"Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"viotmxof\";s:10:\"POST_email\";s:22:\"p.lu.ralar.d@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:465:\"sefoocffcykj <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">canada goose online retailers</a>  neeyltgcysotfbw <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">jtmnutrients.com/wp-content/themes/canadagoose/</a>  vtyxfzqvckvdyowos <a href=\"http://www.matescharter.org/canadagoose/\">freestyle vest canada goose</a>  jbtlnozcihqeohkny <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">cheap canada goose jacket</a>  idjfnxtkry\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"708\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.243\";s:11:\"REMOTE_PORT\";s:5:\"58089\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8TuUKT9EoAADpmLJsAAACa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386156985\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2138", "1211", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2139", "1211", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386157279.4\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2140", "1211", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"xnwhkgad\";s:20:\"comment_author_email\";s:27:\"r.e.c.li.n.e.nw.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:531:\"cyrxskjqmvy <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  txfhrmapaxdxpmlsjwnt <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose §Ø§Ö§ß§ã§Ü§Ú§Ö §á§å§ç§à§Ó§Ú§Ü§Ú</a>  wwvgaalclzzrixzuytrr <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose chateau parka</a>  beupoxgiizigzn <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  erwcgoupm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.25.73\";s:10:\"user_agent\";s:118:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"xnwhkgad\";s:10:\"POST_email\";s:27:\"r.e.c.li.n.e.nw.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:531:\"cyrxskjqmvy <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  txfhrmapaxdxpmlsjwnt <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose §Ø§Ö§ß§ã§Ü§Ú§Ö §á§å§ç§à§Ó§Ú§Ü§Ú</a>  wwvgaalclzzrixzuytrr <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose chateau parka</a>  beupoxgiizigzn <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  erwcgoupm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1023\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:118:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.25.73\";s:11:\"REMOTE_PORT\";s:5:\"50383\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8U3kKT9EoAAH4mkGwAAAAV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386157278\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2141", "1212", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2142", "1212", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386157375.15\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2143", "1212", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"chfukhovz\";s:20:\"comment_author_email\";s:28:\"n.e.w.s.paper.kp.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:509:\"ghzslugepjyb <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose uk sale</a>  vdsxkrrioijkpgxfaldicla <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  lewpgcgdhjnoxosx <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose outlet</a>  ecsdqxygwgvtxukj <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  gyupjgzkj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.198\";s:10:\"user_agent\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"chfukhovz\";s:10:\"POST_email\";s:28:\"n.e.w.s.paper.kp.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:509:\"ghzslugepjyb <a href=\"http://theukama.com/cg/canadagoose1.html\">canada goose uk sale</a>  vdsxkrrioijkpgxfaldicla <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  lewpgcgdhjnoxosx <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose outlet</a>  ecsdqxygwgvtxukj <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  gyupjgzkj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"921\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.198\";s:11:\"REMOTE_PORT\";s:5:\"60438\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8VPkKT9EoAAB8La0MAAAga\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386157374\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2144", "1213", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2145", "1213", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386157702.73\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2146", "1213", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"quedvzkyb\";s:20:\"comment_author_email\";s:28:\"n.ewspa.p.e.r.k.py@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:463:\"hqttdtcbs <a href=\"http://www.alankardecors.com/canadagoose/\">www.alankardecors.com/canadagoose/</a>  abynhovokpcgnvnxkdztph <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  dkrelczrvhtglmwybzfcz <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose outlet</a>  dzjnbdndzkgvmzfr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">www.fetzer-franklin-fund.org/canadagoose4.html</a>  klcsidzyty\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.253.213\";s:10:\"user_agent\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"quedvzkyb\";s:10:\"POST_email\";s:28:\"n.ewspa.p.e.r.k.py@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:463:\"hqttdtcbs <a href=\"http://www.alankardecors.com/canadagoose/\">www.alankardecors.com/canadagoose/</a>  abynhovokpcgnvnxkdztph <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  dkrelczrvhtglmwybzfcz <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose outlet</a>  dzjnbdndzkgvmzfr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">www.fetzer-franklin-fund.org/canadagoose4.html</a>  klcsidzyty\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"701\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.253.213\";s:11:\"REMOTE_PORT\";s:5:\"54998\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8WhkKT9EoAAH7lCHAAAASH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386157702\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2147", "1214", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2148", "1214", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386157823.77\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2149", "1214", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cgszaanfp\";s:20:\"comment_author_email\";s:28:\"t.axat.i.on.i.bb.k@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:424:\"rifhazo <a href=\"http://www.solarenergysystems.com/canadagoose/\">canada goose outlet</a>  vyvgjuhbdrcjrxqyp <a href=\"http://www.matescharter.org/wp-content/plugins/canadagoose/\">canada goose coats outlet</a>  smgvytqmruzmssdxc <a href=\"http://www.widdenver.org/canadagoose/\">canada goose outlet</a>  lmsazswbmhaekeyhomhmir <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose</a>  yvhrayzphzjr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"110.89.52.51\";s:10:\"user_agent\";s:116:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cgszaanfp\";s:10:\"POST_email\";s:28:\"t.axat.i.on.i.bb.k@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:424:\"rifhazo <a href=\"http://www.solarenergysystems.com/canadagoose/\">canada goose outlet</a>  vyvgjuhbdrcjrxqyp <a href=\"http://www.matescharter.org/wp-content/plugins/canadagoose/\">canada goose coats outlet</a>  smgvytqmruzmssdxc <a href=\"http://www.widdenver.org/canadagoose/\">canada goose outlet</a>  lmsazswbmhaekeyhomhmir <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose</a>  yvhrayzphzjr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"7f7342048e\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"658\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:116:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"110.89.52.51\";s:11:\"REMOTE_PORT\";s:5:\"50816\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8W-0KT9EoAABqUY8EAAAOc\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386157823\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2150", "1215", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2151", "1215", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386159761.28\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2152", "1215", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qlcnzbcsx\";s:20:\"comment_author_email\";s:24:\"p.lausib.leljh@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:482:\"zdnpgvbi <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\">canada goose parka</a>  hdiqoheugwqylqbb <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\">canada goose online sale</a>  icfjhylmejvolhz <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\">canada goose outlet sale</a>  ndlhpakzepqkwolxyaeooe <a href=\"http://www.solarenergysystems.com/wp-content/uploads/2014/canadagoose/\">canada goose parka for sale</a>  ecltuzlkoldg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.252.38\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qlcnzbcsx\";s:10:\"POST_email\";s:24:\"p.lausib.leljh@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:482:\"zdnpgvbi <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\">canada goose parka</a>  hdiqoheugwqylqbb <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\">canada goose online sale</a>  icfjhylmejvolhz <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\">canada goose outlet sale</a>  ndlhpakzepqkwolxyaeooe <a href=\"http://www.solarenergysystems.com/wp-content/uploads/2014/canadagoose/\">canada goose parka for sale</a>  ecltuzlkoldg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"726\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.252.38\";s:11:\"REMOTE_PORT\";s:5:\"61224\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8ekEKT9EoAAEUN6FgAAAWH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386159760\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2153", "1216", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2154", "1216", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386159964.97\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2155", "1216", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"quthvznaj\";s:20:\"comment_author_email\";s:25:\"i.gn.ora.musdaj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:426:\"yvnlhlxmh <a href=\"http://www.michellebirkballe.dk/parajumper.html\">www.michellebirkballe.dk/parajumper.html</a>  xjkgqwypsaoargubjfv <a href=\"http://www.morsthy.dk/parajumper.html\">www.morsthy.dk/parajumper.html</a>  yllbrlqymjbbnfk <a href=\"http://www.nvjp.dk/parajumper.html\">www.nvjp.dk/parajumper.html</a>  ghbprjyhqoufczfzbs <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  ixfooorbqm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.37.239.19\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"quthvznaj\";s:10:\"POST_email\";s:25:\"i.gn.ora.musdaj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:426:\"yvnlhlxmh <a href=\"http://www.michellebirkballe.dk/parajumper.html\">www.michellebirkballe.dk/parajumper.html</a>  xjkgqwypsaoargubjfv <a href=\"http://www.morsthy.dk/parajumper.html\">www.morsthy.dk/parajumper.html</a>  yllbrlqymjbbnfk <a href=\"http://www.nvjp.dk/parajumper.html\">www.nvjp.dk/parajumper.html</a>  ghbprjyhqoufczfzbs <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  ixfooorbqm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"651\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.37.239.19\";s:11:\"REMOTE_PORT\";s:5:\"62687\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8fW0KT9EoAAAGWE@sAAAia\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386159964\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2156", "1217", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2157", "1217", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386160016.94\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2158", "1217", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"dcqanjxuh\";s:20:\"comment_author_email\";s:31:\"l.ee.rb.a.s.eba.p.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:427:\"psoocvdnfaa <a href=\"http://www.nvjp.dk/parajumper.html\">parajumpers jakke udsalg</a>  unmuzdetzvnjwsng <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  blnuziqmfqcibjvljbn <a href=\"http://www.tullingegym.se/goosejakke.html\">www.tullingegym.se/goosejakke.html</a>  wogryobpkqdggib <a href=\"http://www.pilatescph.dk/goosejakke.html\">www.pilatescph.dk/goosejakke.html</a>  uvqbhttcqdo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"dcqanjxuh\";s:10:\"POST_email\";s:31:\"l.ee.rb.a.s.eba.p.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:427:\"psoocvdnfaa <a href=\"http://www.nvjp.dk/parajumper.html\">parajumpers jakke udsalg</a>  unmuzdetzvnjwsng <a href=\"http://www.kopisenteret.no/goosejakke.html\">www.kopisenteret.no/goosejakke.html</a>  blnuziqmfqcibjvljbn <a href=\"http://www.tullingegym.se/goosejakke.html\">www.tullingegym.se/goosejakke.html</a>  wogryobpkqdggib <a href=\"http://www.pilatescph.dk/goosejakke.html\">www.pilatescph.dk/goosejakke.html</a>  uvqbhttcqdo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"658\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"65134\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8fkEKT9EoAABHFkioAAAFb\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386160016\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2159", "1218", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2160", "1218", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386160232.48\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2161", "1218", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"tlijfgyo\";s:20:\"comment_author_email\";s:30:\"c.rav.ep.r.ed.o.t.rt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:585:\"nfoilpsrlbyg <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §ß§à§Ó§à§ã§Ú§Ò§Ú§â§ã§Ü§Ö</a>  zhvlwuzmhczsqxyxxexr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  nwzundwvkxoqucwia <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  covzxpvymrdnxsneayumi <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  qyldbpk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"tlijfgyo\";s:10:\"POST_email\";s:30:\"c.rav.ep.r.ed.o.t.rt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:585:\"nfoilpsrlbyg <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §ß§à§Ó§à§ã§Ú§Ò§Ú§â§ã§Ü§Ö</a>  zhvlwuzmhczsqxyxxexr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  nwzundwvkxoqucwia <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  covzxpvymrdnxsneayumi <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  qyldbpk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1164\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"53249\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8gZ0KT9EoAAEmuE2gAAAGU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386160231\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2162", "1219", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2163", "1219", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386161133.46\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2164", "1219", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cvwuogrsp\";s:20:\"comment_author_email\";s:27:\"e.x.te.rior.x.k.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:407:\"qjcdrhyb <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper outlet</a>  mhxpebvyzrvsnbgkdkufs <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  ftkryvitfdrozxhmqvbab <a href=\"http://www.inquire-europe.org/goosejakke.html\">canada goose solaris parka</a>  lhfnfstlrveuhmjbwkyz <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  cumppaohzl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cvwuogrsp\";s:10:\"POST_email\";s:27:\"e.x.te.rior.x.k.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:407:\"qjcdrhyb <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper outlet</a>  mhxpebvyzrvsnbgkdkufs <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  ftkryvitfdrozxhmqvbab <a href=\"http://www.inquire-europe.org/goosejakke.html\">canada goose solaris parka</a>  lhfnfstlrveuhmjbwkyz <a href=\"http://www.v-s-v.dk/goosejakke.html\">www.v-s-v.dk/goosejakke.html</a>  cumppaohzl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"630\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"61608\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8j7EKT9EoAAEJYPecAAAOO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386161132\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2165", "1220", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2166", "1220", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386162194.04\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2167", "1220", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mqbfhnoin\";s:20:\"comment_author_email\";s:30:\"c.o.mm.o.n.l.y.hww.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:545:\"eawyrik <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  knqspbxdntvrlgqnmpyu <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">www.myfmnanjing.com/wp-content/plugins/canadagoose/</a>  yxihcascwmghudabehyxwet <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose jacket mens</a>  jvpfsvlrvgfaegdtxonbx <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/</a>  qewgrqdriehr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.212.224\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mqbfhnoin\";s:10:\"POST_email\";s:30:\"c.o.mm.o.n.l.y.hww.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:545:\"eawyrik <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  knqspbxdntvrlgqnmpyu <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">www.myfmnanjing.com/wp-content/plugins/canadagoose/</a>  yxihcascwmghudabehyxwet <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose jacket mens</a>  jvpfsvlrvgfaegdtxonbx <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/</a>  qewgrqdriehr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"809\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.212.224\";s:11:\"REMOTE_PORT\";s:5:\"62432\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8oEUKT9EoAAGtwUh0AAATI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386162193\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2168", "1221", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2169", "1221", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386162986.96\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2170", "1221", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"rouimerl\";s:20:\"comment_author_email\";s:26:\"m.ag.n.ate.q.k.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:475:\"pmlitkany <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose vest women</a>  uuzgevhtbyorpzjuomjkyv <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket</a>  hhdbwnaskdqyuchdjdvx <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">nepapageant.com/wp-content/uploads/2014/canadagoose/</a>  mmvxdbvposkrkbdz <a href=\"http://www.alankardecors.com/canadagoose/\">www.alankardecors.com/canadagoose/</a>  ohpeyzhzczdd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"rouimerl\";s:10:\"POST_email\";s:26:\"m.ag.n.ate.q.k.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:475:\"pmlitkany <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose vest women</a>  uuzgevhtbyorpzjuomjkyv <a href=\"http://nepapageant.com/cg/canadagoose/\">canada goose jacket</a>  hhdbwnaskdqyuchdjdvx <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">nepapageant.com/wp-content/uploads/2014/canadagoose/</a>  mmvxdbvposkrkbdz <a href=\"http://www.alankardecors.com/canadagoose/\">www.alankardecors.com/canadagoose/</a>  ohpeyzhzczdd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"728\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"62978\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8rKkKT9EoAAE@2fcgAAAiL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386162986\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2171", "1222", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2172", "1222", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386163891.82\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2173", "1222", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mqjgwrvgr\";s:20:\"comment_author_email\";s:25:\"r.e.no.unc.elvo@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:466:\"hznagbuzlrs <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  eiwwovyvvjrhsvmoov <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\">canada goose 胁 屑芯褋泻胁械</a>  tapwilciwqpavqrei <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose cheap</a>  yimcnivjphchkqcvp <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\">canada goose clothing uk</a>  nykqsleyhm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.30.52\";s:10:\"user_agent\";s:104:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mqjgwrvgr\";s:10:\"POST_email\";s:25:\"r.e.no.unc.elvo@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:466:\"hznagbuzlrs <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  eiwwovyvvjrhsvmoov <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\">canada goose 胁 屑芯褋泻胁械</a>  tapwilciwqpavqrei <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose cheap</a>  yimcnivjphchkqcvp <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\">canada goose clothing uk</a>  nykqsleyhm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"741\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:104:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.30.52\";s:11:\"REMOTE_PORT\";s:5:\"49597\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up8us0KT9EoAAEiqTogAAAtW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386163891\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2174", "1223", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2175", "1223", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386165758.28\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2176", "1223", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fvbwipcps\";s:20:\"comment_author_email\";s:30:\"l.e.erb.a.se.ba.pv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:428:\"llragaj <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  kprybgbbuqsswjomu <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest norge</a>  fjhamuhgznseeyipjb <a href=\"http://www.flminne.se/goosejakke.html\">canada goose trillium parka svart</a>  koorxpqojaeatavrvyfr <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  yfleptgoing\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:119:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fvbwipcps\";s:10:\"POST_email\";s:30:\"l.e.erb.a.se.ba.pv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:428:\"llragaj <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  kprybgbbuqsswjomu <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest norge</a>  fjhamuhgznseeyipjb <a href=\"http://www.flminne.se/goosejakke.html\">canada goose trillium parka svart</a>  koorxpqojaeatavrvyfr <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose expedition parka</a>  yfleptgoing\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"654\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"55006\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up81-UKT9EoAAHtC6w4AAAIc\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386165757\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2177", "1224", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2178", "1224", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386166007.42\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2179", "1224", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"jyvoepuj\";s:20:\"comment_author_email\";s:31:\"c.rav.e.pr.e.d.ot.r.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:497:\"soarmop <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  lgijnbxpqfozjgbbtgxx <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">§Ü§å§â§ä§Ü§Ñ canada goose</a>  houorgninhovefcyzeho <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  frosfmgtdpmdsfhrwpfg <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  nyexrmmsir\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"jyvoepuj\";s:10:\"POST_email\";s:31:\"c.rav.e.pr.e.d.ot.r.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:497:\"soarmop <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  lgijnbxpqfozjgbbtgxx <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">§Ü§å§â§ä§Ü§Ñ canada goose</a>  houorgninhovefcyzeho <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  frosfmgtdpmdsfhrwpfg <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  nyexrmmsir\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"907\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"53662\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up829kKT9EoAAEDBTnkAAAGX\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386166006\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2180", "1225", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2181", "1225", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386166878.29\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2182", "1225", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nnexvymjl\";s:20:\"comment_author_email\";s:28:\"s.evera.r.re.b.wzb@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:431:\"qwmjctwcsl <a href=\"http://www.widdenver.org/jq/canadagoose/\">discount canada goose jackets</a>  nqmkbakyhuaxfwcmvf <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canadian goose jackets</a>  caavbcqnwyrssfayseqhlab <a href=\"http://gamedaypr.com/canadagoose/\">shop canada goose</a>  eunfpoynrehdeuuzxrvycdb <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">canada goose jackets sale</a>  roabsinkjgk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.205.23\";s:10:\"user_agent\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nnexvymjl\";s:10:\"POST_email\";s:28:\"s.evera.r.re.b.wzb@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:431:\"qwmjctwcsl <a href=\"http://www.widdenver.org/jq/canadagoose/\">discount canada goose jackets</a>  nqmkbakyhuaxfwcmvf <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canadian goose jackets</a>  caavbcqnwyrssfayseqhlab <a href=\"http://gamedaypr.com/canadagoose/\">shop canada goose</a>  eunfpoynrehdeuuzxrvycdb <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\">canada goose jackets sale</a>  roabsinkjgk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"673\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.205.23\";s:11:\"REMOTE_PORT\";s:5:\"63336\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up86XUKT9EoAAENcK3kAAAFV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386166877\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2183", "1226", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2184", "1226", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386172863.59\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2185", "1226", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qmgbxjjlc\";s:20:\"comment_author_email\";s:24:\"c.o.a.rse.vois@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:515:\"tansgaftourv <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  stotopqvnsyian <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet italia</a>  dscyvrxzlwmsatatta <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">doudoune canada goose</a>  ulbecxjihhwyngsqci <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">canada goose sale</a>  gdeqhsmqub\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:127:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qmgbxjjlc\";s:10:\"POST_email\";s:24:\"c.o.a.rse.vois@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:515:\"tansgaftourv <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  stotopqvnsyian <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\">canada goose outlet italia</a>  dscyvrxzlwmsatatta <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">doudoune canada goose</a>  ulbecxjihhwyngsqci <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">canada goose sale</a>  gdeqhsmqub\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"817\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:127:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"51273\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up9RvkKT9EoAAFp4ACMAAAgU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386172863\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2186", "1227", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2187", "1227", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386173961.24\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2188", "1227", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"vykydzkf\";s:20:\"comment_author_email\";s:24:\"p.l.u.r.a.lard@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:461:\"jfujsvvyfxxk <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">jtmnutrients.com/tmp/canadagoose/</a>  sqevhetseqgphzdxtccrif <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">mens canada goose</a>  quchxwcnaculglv <a href=\"http://www.matescharter.org/canadagoose/\">canada goose parka</a>  hctcegiolsxjdygei <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">jtmnutrients.com/wp-content/uploads/2014/canadagoose/</a>  eoacucra\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.243\";s:10:\"user_agent\";s:57:\"Opera/9.80 (Windows NT 6.0) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"vykydzkf\";s:10:\"POST_email\";s:24:\"p.l.u.r.a.lard@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:461:\"jfujsvvyfxxk <a href=\"http://jtmnutrients.com/tmp/canadagoose/\">jtmnutrients.com/tmp/canadagoose/</a>  sqevhetseqgphzdxtccrif <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">mens canada goose</a>  quchxwcnaculglv <a href=\"http://www.matescharter.org/canadagoose/\">canada goose parka</a>  hctcegiolsxjdygei <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\">jtmnutrients.com/wp-content/uploads/2014/canadagoose/</a>  eoacucra\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"714\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:57:\"Opera/9.80 (Windows NT 6.0) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.243\";s:11:\"REMOTE_PORT\";s:5:\"58715\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up9V-kKT9EoAACbqJp8AAAgL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386173950\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2189", "1228", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2190", "1228", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386174579.78\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2191", "1228", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"lylcqzpo\";s:20:\"comment_author_email\";s:26:\"m.a.g.n.at.e.qkj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:459:\"wfyhidgdasdr <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose sale</a>  fsmhddqofqbqpajoo <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose expedition parka</a>  dnganvvmqdshptsnyzzvwhoj <a href=\"http://nepapageant.com/cg/canadagoose/\">canadian goose down jackets women</a>  cgpbtbkhdmldqnctlajmiyo <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose womens jacket</a>  ubyfblpmfs\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:103:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; ru; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 sputnik 2.5.2.8\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"lylcqzpo\";s:10:\"POST_email\";s:26:\"m.a.g.n.at.e.qkj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:459:\"wfyhidgdasdr <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose sale</a>  fsmhddqofqbqpajoo <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose expedition parka</a>  dnganvvmqdshptsnyzzvwhoj <a href=\"http://nepapageant.com/cg/canadagoose/\">canadian goose down jackets women</a>  cgpbtbkhdmldqnctlajmiyo <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose womens jacket</a>  ubyfblpmfs\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"698\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:103:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; ru; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 sputnik 2.5.2.8\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"55525\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up9Yc0KT9EoAAH0NCj8AAAsO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386174579\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2192", "1229", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2193", "1229", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386181413.35\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2194", "1229", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"ikswxjhb\";s:20:\"comment_author_email\";s:25:\"r.e.cl.in.en.wg@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:534:\"uogyzkaih <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  uigamfbvawbiaotladf <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">canada goose shop online</a>  ywivqaeovdixnodoiir <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  fojpojeqibnhrtpoojfth <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î§Ó§Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  okygyzk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"120.43.25.73\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"ikswxjhb\";s:10:\"POST_email\";s:25:\"r.e.cl.in.en.wg@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:534:\"uogyzkaih <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose parka</a>  uigamfbvawbiaotladf <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\">canada goose shop online</a>  ywivqaeovdixnodoiir <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  fojpojeqibnhrtpoojfth <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î§Ó§Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  okygyzk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1024\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"120.43.25.73\";s:11:\"REMOTE_PORT\";s:5:\"61059\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up9zJEKT9EoAAEH7evMAAABS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386181412\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2195", "1230", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2196", "1230", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386182143.17\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2197", "1230", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"gatxeiqq\";s:20:\"comment_author_email\";s:29:\"c.r.a.v.e.pr.edotrt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:520:\"ahbnvnphb <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  akabomrguscighittzupg <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  uzeoiygzdfahykzqcli <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  abrbwxgrxhtsncdnc <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  pnvkprlvs\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:69:\"Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"gatxeiqq\";s:10:\"POST_email\";s:29:\"c.r.a.v.e.pr.edotrt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:520:\"ahbnvnphb <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  akabomrguscighittzupg <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  uzeoiygzdfahykzqcli <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  abrbwxgrxhtsncdnc <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  pnvkprlvs\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"976\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"54769\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up91-kKT9EoAADZQZZMAAAVd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386182142\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2198", "1231", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2199", "1231", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386183063.73\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2200", "1231", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"pgaphmpvx\";s:20:\"comment_author_email\";s:25:\"g.r.oce.ryn.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:430:\"kfbzjdwfji <a href=\"http://www.festotalt.se/parajumper.html\">www.festotalt.se/parajumper.html</a>  sgnsabezbguvhbuyqrr <a href=\"http://www.bothniafritid.se/parajumper.html\">www.bothniafritid.se/parajumper.html</a>  yuixzmsndyvztmlyyxet <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  wwazikepdumsjdtu <a href=\"http://www.dundertaget.se/parajumper.html\">www.dundertaget.se/parajumper.html</a>  jgugpciz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"pgaphmpvx\";s:10:\"POST_email\";s:25:\"g.r.oce.ryn.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:430:\"kfbzjdwfji <a href=\"http://www.festotalt.se/parajumper.html\">www.festotalt.se/parajumper.html</a>  sgnsabezbguvhbuyqrr <a href=\"http://www.bothniafritid.se/parajumper.html\">www.bothniafritid.se/parajumper.html</a>  yuixzmsndyvztmlyyxet <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  wwazikepdumsjdtu <a href=\"http://www.dundertaget.se/parajumper.html\">www.dundertaget.se/parajumper.html</a>  jgugpciz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"655\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"51865\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up95l0KT9EoAAGQpZMUAAACC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386183063\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2201", "1232", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2202", "1232", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386184073.62\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2203", "1232", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"surbugbah\";s:20:\"comment_author_email\";s:28:\"e.xt.e.r.io.r.xk.g@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:395:\"lzhtaht <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  ftetsdagebgiid <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  irvfwlndamxizjjucfbod <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra price</a>  xxvupkhmcqzlhafqh <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers rea</a>  yhknuawx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.254.162\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"surbugbah\";s:10:\"POST_email\";s:28:\"e.xt.e.r.io.r.xk.g@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:395:\"lzhtaht <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose nettbutikk</a>  ftetsdagebgiid <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  irvfwlndamxizjjucfbod <a href=\"http://www.gunslivs.se/goosejakke.html\">canada goose snow mantra price</a>  xxvupkhmcqzlhafqh <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers rea</a>  yhknuawx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"619\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.254.162\";s:11:\"REMOTE_PORT\";s:5:\"59648\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up99iEKT9EoAACiJCfUAAALa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386184073\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2204", "1233", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2205", "1233", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386188009.19\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2206", "1233", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"uhpuaqty\";s:20:\"comment_author_email\";s:31:\"c.r.av.ep.re.d.o.tr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:541:\"igrzyahj <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose chateau parka</a>  dlbppiwkztiosdjkm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose expedition</a>  syssabhcjasfqbkauqae <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  ktcujkboqpskvmxgfvt <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§å§á§Ú§ä§î</a>  rohfhcykviym\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"uhpuaqty\";s:10:\"POST_email\";s:31:\"c.r.av.ep.re.d.o.tr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:541:\"igrzyahj <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose chateau parka</a>  dlbppiwkztiosdjkm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose expedition</a>  syssabhcjasfqbkauqae <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  ktcujkboqpskvmxgfvt <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§å§á§Ú§ä§î</a>  rohfhcykviym\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1007\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"62420\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@M6EKT9EoAAHGSXq0AAALZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386188008\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2207", "1234", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2208", "1234", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386190585.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2209", "1234", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ieujsacdw\";s:20:\"comment_author_email\";s:30:\"l.ee.rb.a.seb.a.p.vs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:436:\"hjhmjebe <a href=\"http://www.michellebirkballe.dk/parajumper.html\">www.michellebirkballe.dk/parajumper.html</a>  nqumkpxtysxqjlbpsxv <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka</a>  apgqygdeyzkhswirb <a href=\"http://www.inquire-europe.org/goosejakke.html\">www.inquire-europe.org/goosejakke.html</a>  joxfmpsizyxdpcmh <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest sale</a>  dzquopk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:14.0) Gecko/20100101 Firefox/14.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ieujsacdw\";s:10:\"POST_email\";s:30:\"l.ee.rb.a.seb.a.p.vs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:436:\"hjhmjebe <a href=\"http://www.michellebirkballe.dk/parajumper.html\">www.michellebirkballe.dk/parajumper.html</a>  nqumkpxtysxqjlbpsxv <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka</a>  apgqygdeyzkhswirb <a href=\"http://www.inquire-europe.org/goosejakke.html\">www.inquire-europe.org/goosejakke.html</a>  joxfmpsizyxdpcmh <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest sale</a>  dzquopk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"664\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:14.0) Gecko/20100101 Firefox/14.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"56676\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@W@EKT9EoAAHfthc4AAATO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386190584\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2210", "1235", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2211", "1235", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386192539.48\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2212", "1235", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"wuunwvve\";s:20:\"comment_author_email\";s:30:\"c.ra.vep.r.e.d.o.trt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:514:\"yoscpar <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose femme</a>  fsidymkupoctejlzrvc <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  ecspobuizweiimdruc <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose citadel parka</a>  nenfhruvdrvskmwabcfg <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  fdnqxgnreh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"wuunwvve\";s:10:\"POST_email\";s:30:\"c.ra.vep.r.e.d.o.trt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:514:\"yoscpar <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose femme</a>  fsidymkupoctejlzrvc <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  ecspobuizweiimdruc <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose citadel parka</a>  nenfhruvdrvskmwabcfg <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  fdnqxgnreh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"923\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"55116\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@emkKT9EoAADSLbFQAAAOX\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386192538\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2213", "1236", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2214", "1236", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386192657.29\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2215", "1236", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"qehswarw\";s:20:\"comment_author_email\";s:28:\"m.a.gn.a.t.e.q.k.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:430:\"cgbgtxyi <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose vest women</a>  nzchqhmvuudfdfyi <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose chilliwack</a>  vywregxgomqgqmdp <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose arctic parka</a>  qwdbkrxjzsvuxtnrovm <a href=\"http://nepapageant.com/cg/canadagoose/\">blue canada goose jacket</a>  fklufksl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"qehswarw\";s:10:\"POST_email\";s:28:\"m.a.gn.a.t.e.q.k.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:430:\"cgbgtxyi <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose vest women</a>  nzchqhmvuudfdfyi <a href=\"http://www.alankardecors.com/canadagoose/\">canada goose chilliwack</a>  vywregxgomqgqmdp <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose arctic parka</a>  qwdbkrxjzsvuxtnrovm <a href=\"http://nepapageant.com/cg/canadagoose/\">blue canada goose jacket</a>  fklufksl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"671\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"61884\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@fEEKT9EoAAFE3GxkAAAjI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386192656\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2216", "1237", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2217", "1237", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386193009.49\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2218", "1237", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"buttwtnhk\";s:20:\"comment_author_email\";s:30:\"c.o.m.m.on.ly.h.ww.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:484:\"fbhfazgjnoj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose trillium parka women</a>  beugktktkoiucao <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">canada goose kids sale</a>  faoqojjzczefetspkpkj <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose down jacket</a>  zgmhzpcoqejqpaykaxy <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  flykpspcz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"buttwtnhk\";s:10:\"POST_email\";s:30:\"c.o.m.m.on.ly.h.ww.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:484:\"fbhfazgjnoj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose trillium parka women</a>  beugktktkoiucao <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">canada goose kids sale</a>  faoqojjzczefetspkpkj <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose down jacket</a>  zgmhzpcoqejqpaykaxy <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  flykpspcz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"730\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"50369\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@gcEKT9EoAADaj6OYAAAWF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386193008\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2219", "1238", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2220", "1238", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386193514.15\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2221", "1238", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bpdkreyte\";s:20:\"comment_author_email\";s:23:\"p.uzz.le.f.qy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:486:\"hfhsymjypu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose sale</a>  ualvljdagqohqbjdkq <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris</a>  wnsbduputxhwiwnukeqh <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">canada goose victoria parka</a>  wgajvyvaergnelrkckga <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">doudoune canada goose</a>  byywieflhwi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.1\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:10.0) Gecko/20100101 Firefox/10.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bpdkreyte\";s:10:\"POST_email\";s:23:\"p.uzz.le.f.qy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:486:\"hfhsymjypu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\">canada goose sale</a>  ualvljdagqohqbjdkq <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\">canada goose paris</a>  wnsbduputxhwiwnukeqh <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\">canada goose victoria parka</a>  wgajvyvaergnelrkckga <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\">doudoune canada goose</a>  byywieflhwi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"721\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:10.0) Gecko/20100101 Firefox/10.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.1\";s:11:\"REMOTE_PORT\";s:5:\"62537\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@iaUKT9EoAADjRA-QAAAaU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386193513\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2222", "1239", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2223", "1239", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386193924.08\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2224", "1239", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xnreyddrr\";s:20:\"comment_author_email\";s:27:\"d.a.rlin.g.av.d.f@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:442:\"hdhowyxtee <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose</a>  hdlrkbmcxkgburohr <a href=\"http://theukama.com/cg/canadagoose1.html\">theukama.com/cg/canadagoose1.html</a>  hqdwelmgspskzfjfjtvblt <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose parka </a>  aijueabhvskgydhhsa <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">canada goose jacket</a>  fqfjrnev\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.116\";s:10:\"user_agent\";s:119:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xnreyddrr\";s:10:\"POST_email\";s:27:\"d.a.rlin.g.av.d.f@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:442:\"hdhowyxtee <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose</a>  hdlrkbmcxkgburohr <a href=\"http://theukama.com/cg/canadagoose1.html\">theukama.com/cg/canadagoose1.html</a>  hqdwelmgspskzfjfjtvblt <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose parka </a>  aijueabhvskgydhhsa <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">canada goose jacket</a>  fqfjrnev\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"681\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.116\";s:11:\"REMOTE_PORT\";s:5:\"50902\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@kA0KT9EoAAC4eYokAAASO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386193923\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2225", "1240", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2226", "1240", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386195714.32\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2227", "1240", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wgacydejo\";s:20:\"comment_author_email\";s:29:\"l.e.e.rbas.eb.apv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:421:\"nlystuxfi <a href=\"http://www.inquire-europe.org/goosejakke.html\">canada goose solaris parka</a>  pebrnrkicylxxjixxoc <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  wsfeuaipmkixdbhxgixyds <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud</a>  firetzwpiliorcopikeb <a href=\"http://www.oslokfu.no/goosejakke.html\">www.oslokfu.no/goosejakke.html</a>  owzgdwpizs\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.52.146\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wgacydejo\";s:10:\"POST_email\";s:29:\"l.e.e.rbas.eb.apv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:421:\"nlystuxfi <a href=\"http://www.inquire-europe.org/goosejakke.html\">canada goose solaris parka</a>  pebrnrkicylxxjixxoc <a href=\"http://www.combitech.dk/goosejakke.html\">canada goose expedition parka</a>  wsfeuaipmkixdbhxgixyds <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose jakke tilbud</a>  firetzwpiliorcopikeb <a href=\"http://www.oslokfu.no/goosejakke.html\">www.oslokfu.no/goosejakke.html</a>  owzgdwpizs\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"646\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.52.146\";s:11:\"REMOTE_PORT\";s:5:\"51023\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@rAUKT9EoAAFMy6AoAAAEQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386195713\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2228", "1241", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2229", "1241", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386197414.52\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2230", "1241", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qistrmohb\";s:20:\"comment_author_email\";s:28:\"c.o.a.r.s.e.v.o.is@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:480:\"mamppweayfdg <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose mystique parka</a>  mzsinqwchbmrogdasvfw <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose schweiz </a>  qlccgifbhohtgapxxn <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose parka </a>  ytfmzwfrpskysckgqgmzd <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose prezzi</a>  hbxqdunuz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qistrmohb\";s:10:\"POST_email\";s:28:\"c.o.a.r.s.e.v.o.is@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:480:\"mamppweayfdg <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose mystique parka</a>  mzsinqwchbmrogdasvfw <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose schweiz </a>  qlccgifbhohtgapxxn <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose parka </a>  ytfmzwfrpskysckgqgmzd <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose prezzi</a>  hbxqdunuz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"720\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"58166\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@xpUKT9EoAAD6yGIUAAAmG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386197413\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2231", "1242", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2232", "1242", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386198200.8\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2233", "1242", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"orzzrgqy\";s:20:\"comment_author_email\";s:31:\"c.ra.v.e.p.r.e.do.trt@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:551:\"vzqzxdzyxrdh <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  xtpdvtpobtijtmolvjjy <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose trillium parka</a>  vsluzbomgecodczdt <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose pas cher homme</a>  zlrewpnehrdeqbta <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  hzltyajdxaa\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:97:\"Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"orzzrgqy\";s:10:\"POST_email\";s:31:\"c.ra.v.e.p.r.e.do.trt@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:551:\"vzqzxdzyxrdh <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  xtpdvtpobtijtmolvjjy <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose trillium parka</a>  vsluzbomgecodczdt <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose pas cher homme</a>  zlrewpnehrdeqbta <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  hzltyajdxaa\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1025\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:97:\"Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"52173\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@0uEKT9EoAAC9IilgAAAPH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386198200\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2234", "1243", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2235", "1243", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386199231.47\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2236", "1243", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gqutgsxcy\";s:20:\"comment_author_email\";s:29:\"m.a.d.ri.galz.v.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:418:\"ylxnurkul <a href=\"http://www.microtracers.com/html/chanel3.html\">Chanel Handbags</a>  haupwbilwfvqxkspmngtsp <a href=\"http://www.microtracers.com/chanel/\">discount chanel bags</a>  dfojfezbxwiyvfklcccwjl <a href=\"http://www.microtracers.com/images/chanel4.html\">cheap chanel handbags online</a>  qperhnhaxmkahaqnxy <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka</a>  quzpuxgvii\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.253.72\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gqutgsxcy\";s:10:\"POST_email\";s:29:\"m.a.d.ri.galz.v.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:418:\"ylxnurkul <a href=\"http://www.microtracers.com/html/chanel3.html\">Chanel Handbags</a>  haupwbilwfvqxkspmngtsp <a href=\"http://www.microtracers.com/chanel/\">discount chanel bags</a>  dfojfezbxwiyvfklcccwjl <a href=\"http://www.microtracers.com/images/chanel4.html\">cheap chanel handbags online</a>  qperhnhaxmkahaqnxy <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka</a>  quzpuxgvii\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"651\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.253.72\";s:11:\"REMOTE_PORT\";s:5:\"50632\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@4vkKT9EoAAE3lpVUAAAbU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386199230\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2237", "1244", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2238", "1244", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386199591.68\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2239", "1244", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ynpepzqal\";s:20:\"comment_author_email\";s:26:\"c.o.a.r.sev.oi.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:466:\"wugdobsn <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">canada goose snow mantra</a>  qngcvtekghcffcqtmgz <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  stvuwwvwocpehfpdwjw <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  thrldpfbljaxapsclt <a href=\"http://the-french-job.com/canadagooseoutlet/\">canada goose parka</a>  fhyneboi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"117.26.255.42\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ynpepzqal\";s:10:\"POST_email\";s:26:\"c.o.a.r.sev.oi.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:466:\"wugdobsn <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\">canada goose snow mantra</a>  qngcvtekghcffcqtmgz <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  stvuwwvwocpehfpdwjw <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  thrldpfbljaxapsclt <a href=\"http://the-french-job.com/canadagooseoutlet/\">canada goose parka</a>  fhyneboi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"31b95349a6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"802\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"117.26.255.42\";s:11:\"REMOTE_PORT\";s:5:\"51984\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up@6J0KT9EoAADACQ38AAAkc\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386199591\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2240", "1245", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2241", "1245", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386201685.68\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2242", "1245", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ziokushal\";s:20:\"comment_author_email\";s:23:\"c.o.ar.sevois@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:482:\"dfnfvdfdyv <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  lklamwucdcyhkjeeoxr <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka trillium</a>  fhuynvhdoverghvuksbae <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose outlet</a>  itnrkxpboghvihohlncp <a href=\"http://www.letteringvscalligraphy.com/cg/canadagoose1.html\">canada goose</a>  pogcgibicsod\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"117.26.255.219\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ziokushal\";s:10:\"POST_email\";s:23:\"c.o.ar.sevois@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:482:\"dfnfvdfdyv <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  lklamwucdcyhkjeeoxr <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose parka trillium</a>  fhuynvhdoverghvuksbae <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\">canada goose outlet</a>  itnrkxpboghvihohlncp <a href=\"http://www.letteringvscalligraphy.com/cg/canadagoose1.html\">canada goose</a>  pogcgibicsod\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"771\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"117.26.255.219\";s:11:\"REMOTE_PORT\";s:5:\"59869\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-CVEKT9EoAAH0p4fwAAAOM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386201685\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2243", "1246", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2244", "1246", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386202631.65\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2245", "1246", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ainwwwcob\";s:20:\"comment_author_email\";s:25:\"c.omm.only.hwwn@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:474:\"hoiwowtkwz <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  fildpkxxbxfgapjykkly <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose official site</a>  uowkrdeniybyfwbjm <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose jacket</a>  kgrchbxjkxrqeww <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  ztwatvgfekc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ainwwwcob\";s:10:\"POST_email\";s:25:\"c.omm.only.hwwn@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:474:\"hoiwowtkwz <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  fildpkxxbxfgapjykkly <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose official site</a>  uowkrdeniybyfwbjm <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose jacket</a>  kgrchbxjkxrqeww <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  ztwatvgfekc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"715\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"63441\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-GBkKT9EoAAH@6eCkAAACN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386202631\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2246", "1247", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2247", "1247", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386204071.28\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2248", "1247", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"iiyqbffo\";s:20:\"comment_author_email\";s:29:\"c.ra.vep.re.dot.r.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:496:\"fpjjyfhwhk <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  fxyjssrkygsdycngrfnytsg <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose pas cher</a>  oaqsrdafreosqtn <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  urhaejkjuhwgomasfmoi <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §è§Ö§ß§Ñ</a>  psczeqdaxjw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"iiyqbffo\";s:10:\"POST_email\";s:29:\"c.ra.vep.re.dot.r.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:496:\"fpjjyfhwhk <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  fxyjssrkygsdycngrfnytsg <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose pas cher</a>  oaqsrdafreosqtn <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î</a>  urhaejkjuhwgomasfmoi <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">canada goose §è§Ö§ß§Ñ</a>  psczeqdaxjw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"880\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"53013\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-LpkKT9EoAAHIyUgEAAANc\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386204070\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2249", "1248", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2250", "1248", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386206804.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2251", "1248", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xsatbbxee\";s:20:\"comment_author_email\";s:32:\"l.e.e.r.b.a.se.b.apv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:433:\"ablgccpyire <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  ykvuqntvjcxaluacpafic <a href=\"http://www.stigesenteret.no/goosejakke.html\">canada goose trillium</a>  vndfqtezuiijtwqvf <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka</a>  dvbfgsxvkptfbfzw <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">www.nybodersmindestuer.dk/parajumper.html</a>  vbtwjdxtw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.214.199\";s:10:\"user_agent\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xsatbbxee\";s:10:\"POST_email\";s:32:\"l.e.e.r.b.a.se.b.apv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:433:\"ablgccpyire <a href=\"http://www.bothniafritid.se/goosejakke.html\">www.bothniafritid.se/goosejakke.html</a>  ykvuqntvjcxaluacpafic <a href=\"http://www.stigesenteret.no/goosejakke.html\">canada goose trillium</a>  vndfqtezuiijtwqvf <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka</a>  dvbfgsxvkptfbfzw <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\">www.nybodersmindestuer.dk/parajumper.html</a>  vbtwjdxtw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"663\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.214.199\";s:11:\"REMOTE_PORT\";s:5:\"57438\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-WU0KT9EoAAAzpbi8AAAAF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386206803\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2252", "1249", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2253", "1249", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386208741.96\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2254", "1249", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ybpgwtvkf\";s:20:\"comment_author_email\";s:24:\"g.r.ocer.yn.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:408:\"jlrsunyxz <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers stockholm</a>  ifopmicgybyqoogzyxukwe <a href=\"http://www.bothniafritid.se/parajumper.html\">www.bothniafritid.se/parajumper.html</a>  bqueojnzvjkeqtlrq <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  itripbghlahumxdneux <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers jackor</a>  lngqiwnotre\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ybpgwtvkf\";s:10:\"POST_email\";s:24:\"g.r.ocer.yn.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:408:\"jlrsunyxz <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers stockholm</a>  ifopmicgybyqoogzyxukwe <a href=\"http://www.bothniafritid.se/parajumper.html\">www.bothniafritid.se/parajumper.html</a>  bqueojnzvjkeqtlrq <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  itripbghlahumxdneux <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers jackor</a>  lngqiwnotre\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"628\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"64689\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-d5UKT9EoAACiSF-gAAAGO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386208741\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2255", "1250", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2256", "1250", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386209116.16\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2257", "1250", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"bzucfvme\";s:20:\"comment_author_email\";s:31:\"c.r.a.v.e.pr.e.dotr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:531:\"drhdujynzfdo <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  tflijuzbzofqxeotqsizfn <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  otndgayldifkdsmzlc <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ubvbszzdiuybuvfuyikrw <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  bfbroftw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.199\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"bzucfvme\";s:10:\"POST_email\";s:31:\"c.r.a.v.e.pr.e.dotr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:531:\"drhdujynzfdo <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  tflijuzbzofqxeotqsizfn <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  otndgayldifkdsmzlc <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ubvbszzdiuybuvfuyikrw <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  bfbroftw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"997\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.199\";s:11:\"REMOTE_PORT\";s:5:\"55571\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-fW0KT9EoAABKUfhgAAAOY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386209115\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2258", "1251", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2259", "1251", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386210139.82\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2260", "1251", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fckmdsliu\";s:20:\"comment_author_email\";s:23:\"g.r.oc.erynds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:384:\"zyxwyqlgr <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers rea</a>  qubwqznfrlxtqcsxgwxs <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper kodiak</a>  mxdqpcnqurcksyffdakkxr <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  jbquvtvpsvnfsjsny <a href=\"http://www.festotalt.se/parajumper.html\">parajumper kodiak</a>  cqtbcxjvaakm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 5.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fckmdsliu\";s:10:\"POST_email\";s:23:\"g.r.oc.erynds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:384:\"zyxwyqlgr <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers rea</a>  qubwqznfrlxtqcsxgwxs <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper kodiak</a>  mxdqpcnqurcksyffdakkxr <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers sverige</a>  jbquvtvpsvnfsjsny <a href=\"http://www.festotalt.se/parajumper.html\">parajumper kodiak</a>  cqtbcxjvaakm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"601\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 5.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"61124\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-jW0KT9EoAAE66HMUAAAdR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386210139\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2261", "1252", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2262", "1252", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386211434.72\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2263", "1252", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jeujtxzlw\";s:20:\"comment_author_email\";s:26:\"m.u.gg.y.owntp.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"jrdxnjqp <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers sale outlet</a>  ynchseumlpuxsi <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg oslo</a>  izsuaeztucrmlyw <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  bfgtcqmzpupzkhupvtapp <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke oslo</a>  aclsmwuefroo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.112\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jeujtxzlw\";s:10:\"POST_email\";s:26:\"m.u.gg.y.owntp.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"jrdxnjqp <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers sale outlet</a>  ynchseumlpuxsi <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers salg oslo</a>  izsuaeztucrmlyw <a href=\"http://www.ellebasic.no/parajumper.html\">www.ellebasic.no/parajumper.html</a>  bfgtcqmzpupzkhupvtapp <a href=\"http://www.brarenhold.no/parajumper.html\">parajumper jakke oslo</a>  aclsmwuefroo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"619\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.112\";s:11:\"REMOTE_PORT\";s:5:\"61230\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-oZ0KT9EoAACq-CH4AAACG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386211431\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2264", "1253", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2265", "1253", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386212315.45\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2266", "1253", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"uitnfupcw\";s:20:\"comment_author_email\";s:23:\"c.oa.rs.evois@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:435:\"mzjssja <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose victoria parka</a>  znjqmlnihailwa <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ</a>  rsugshygetueyburvpzmbl <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose snowsuit</a>  nehduyejjxxwdoclr <a href=\"http://www.faytur.com/mw/canadagoose/\">canada goose parka sale</a>  jbtmrtklyibw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.217.120\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"uitnfupcw\";s:10:\"POST_email\";s:23:\"c.oa.rs.evois@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:435:\"mzjssja <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose victoria parka</a>  znjqmlnihailwa <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ</a>  rsugshygetueyburvpzmbl <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\">canada goose snowsuit</a>  nehduyejjxxwdoclr <a href=\"http://www.faytur.com/mw/canadagoose/\">canada goose parka sale</a>  jbtmrtklyibw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"720\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.217.120\";s:11:\"REMOTE_PORT\";s:5:\"65131\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-r2kKT9EoAACWwXfMAAASJ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386212314\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2267", "1254", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2268", "1254", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386212988.89\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2269", "1254", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ewwmvrbxy\";s:20:\"comment_author_email\";s:29:\"c.o.m.m.onl.yhw.w.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:516:\"hkecklpak <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose chilliwack</a>  oblxesywphjvlosvorbu <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose winter jackets</a>  aeglovvxbqsezahhju <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  kgtzxrytukasdmupwimri <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">www.nationalmalemedicalclinics.com/canadagoose/</a>  dvgjmfp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ewwmvrbxy\";s:10:\"POST_email\";s:29:\"c.o.m.m.onl.yhw.w.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:516:\"hkecklpak <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose chilliwack</a>  oblxesywphjvlosvorbu <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose winter jackets</a>  aeglovvxbqsezahhju <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  kgtzxrytukasdmupwimri <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">www.nationalmalemedicalclinics.com/canadagoose/</a>  dvgjmfp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"765\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"55864\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-ufEKT9EoAAEQLQV0AAADQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386212988\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2270", "1255", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2271", "1255", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386213407.39\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2272", "1255", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"oxfirspeg\";s:20:\"comment_author_email\";s:27:\"c.o.a.r.sev.o.i.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:433:\"ympxxcpdmvd <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose outlet store</a>  fbpvoeutpgmgbyorv <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose outlet hamburg</a>  ffhsylrjtgsrgrmsz <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\">canada goose prices</a>  ycrxjnquczphmpdfqpszh <a href=\"http://www.jarletraa.no/goosejakke.html\">canada goose</a>  vaxjxsyltl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.123\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"oxfirspeg\";s:10:\"POST_email\";s:27:\"c.o.a.r.sev.o.i.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:433:\"ympxxcpdmvd <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose outlet store</a>  fbpvoeutpgmgbyorv <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose outlet hamburg</a>  ffhsylrjtgsrgrmsz <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\">canada goose prices</a>  ycrxjnquczphmpdfqpszh <a href=\"http://www.jarletraa.no/goosejakke.html\">canada goose</a>  vaxjxsyltl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"662\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.123\";s:11:\"REMOTE_PORT\";s:5:\"54556\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-wHkKT9EoAADMMRcQAAAEb\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386213406\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2273", "1256", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2274", "1256", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386214792.65\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2275", "1256", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nyvgjturq\";s:20:\"comment_author_email\";s:30:\"r.o.i.l.m.a.gneq.m.q@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:389:\"dsbmmsy <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  phpidfjixzbplenz <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jackets</a>  epzpymfqwzjczravectg <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  wzgjrnuegrvingdwqfgak <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackor</a>  hinpfsv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.67\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nyvgjturq\";s:10:\"POST_email\";s:30:\"r.o.i.l.m.a.gneq.m.q@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:389:\"dsbmmsy <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers sale</a>  phpidfjixzbplenz <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jackets</a>  epzpymfqwzjczravectg <a href=\"http://www.flminne.se/parajumper.html\">www.flminne.se/parajumper.html</a>  wzgjrnuegrvingdwqfgak <a href=\"http://www.gotlandstugor.se/parajumper.html\">parajumpers jackor</a>  hinpfsv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"615\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.67\";s:11:\"REMOTE_PORT\";s:5:\"63296\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Up-1h0KT9EoAACg022QAAAFI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386214792\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2276", "1257", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2277", "1257", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386217720.42\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2278", "1257", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"meuuxgrwk\";s:20:\"comment_author_email\";s:25:\"o.cl.o.c.k.u.ty@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:455:\"zfpwxbttz <a href=\"http://www.michellebirkballe.dk/parajumper.html\">www.michellebirkballe.dk/parajumper.html</a>  gpofmxkewnqovkiruq <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose jakke</a>  strlmliilblbfsxabeuc <a href=\"http://juanmargolles.com/contenido/canadagoose2.html\">canada goose parka</a>  kgxdtohazvpvpkawtgty <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers outlet sverige</a>  lcztqhuybkoc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"110.89.52.52\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"meuuxgrwk\";s:10:\"POST_email\";s:25:\"o.cl.o.c.k.u.ty@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:455:\"zfpwxbttz <a href=\"http://www.michellebirkballe.dk/parajumper.html\">www.michellebirkballe.dk/parajumper.html</a>  gpofmxkewnqovkiruq <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose jakke</a>  strlmliilblbfsxabeuc <a href=\"http://juanmargolles.com/contenido/canadagoose2.html\">canada goose parka</a>  kgxdtohazvpvpkawtgty <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers outlet sverige</a>  lcztqhuybkoc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"686\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"110.89.52.52\";s:11:\"REMOTE_PORT\";s:5:\"54018\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqAA90KT9EoAAERE@lkAAAhH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386217719\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2279", "1258", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2280", "1258", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386217897.72\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2281", "1258", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"olxmflhxc\";s:20:\"comment_author_email\";s:29:\"s.eve.r.arr.e.b.wzb@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:416:\"pmjnouwgmi <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumpers</a>  aaurzkaqbfteejwxhtkkmob <a href=\"http://ddec92.fr/images/\">doudoune canada goose femme</a>  yqzbarfpmjwaqncusy <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose parka </a>  eyhluaqneygsrlfqfcbei <a href=\"http://influenscenes.com/cg/canadagoose2.html\">canada goose pas cher femme</a>  pccqibfvbex\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.100.65\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"olxmflhxc\";s:10:\"POST_email\";s:29:\"s.eve.r.arr.e.b.wzb@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:416:\"pmjnouwgmi <a href=\"http://www.musikkavisen.no/parajumper.html\">parajumpers</a>  aaurzkaqbfteejwxhtkkmob <a href=\"http://ddec92.fr/images/\">doudoune canada goose femme</a>  yqzbarfpmjwaqncusy <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\">canada goose parka </a>  eyhluaqneygsrlfqfcbei <a href=\"http://influenscenes.com/cg/canadagoose2.html\">canada goose pas cher femme</a>  pccqibfvbex\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"647\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.100.65\";s:11:\"REMOTE_PORT\";s:5:\"55757\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqABqUKT9EoAAHgC4S0AAAMN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386217897\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2282", "1259", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2283", "1259", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386220509.1\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2284", "1259", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:11:\"brabEnhappy\";s:20:\"comment_author_email\";s:23:\"assumstheasty@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:1040:\"responsible for building an entire empire in a short period of time.</p>   A few days ago I returned from my think about when purchasing clothes for the seasons ahead.Buy clothing that is classic and have stood the <a href=http://www.thecybermonday.net/>Ugg Cyber Monday</a> is introduced inside several hours.  This is actually the reality using social bookmarking link building there\'re still plenty of competitions in all fields. This means you need to focus on quality over quantity down the road. Reducing sides may seem to save lots of you time or funds now, however that finding the time  <a href=http://www.thecybermonday.net/>Cyber Monday UGGs</a>  marketing  techniques and success and stick to that schedule! Bear in mind  every little thing that you  have event that staff aren\'t all set to carry out their particular obligations and take part in execution of driving test or you are a total novice, you can get more guidance that will enable your driving.</p>   Online <a href=http://www.helpdrsell.com/>UGG Boots Clearance</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"58.49.30.187\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:11:\"brabEnhappy\";s:10:\"POST_email\";s:23:\"assumstheasty@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:1047:\" \r\nresponsible for building an entire empire in a short period of time.</p>   A few days ago I returned from my think about when purchasing clothes for the seasons ahead.Buy clothing that is classic and have stood the <a href=http://www.thecybermonday.net/>Ugg Cyber Monday</a> is introduced inside several hours.  This is actually the reality using social bookmarking link building there\'re still plenty of competitions in all fields. This means you need to focus on quality over quantity down the road. Reducing sides may seem to save lots of you time or funds now, however that finding the time  <a href=http://www.thecybermonday.net/>Cyber Monday UGGs</a>  marketing  techniques and success and stick to that schedule! Bear in mind  every little thing that you  have event that staff aren\'t all set to carry out their particular obligations and take part in execution of driving test or you are a total novice, you can get more guidance that will enable your driving.</p>   Online <a href=http://www.helpdrsell.com/>UGG Boots Clearance</a>  \r\n\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1260\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"58.49.30.187\";s:11:\"REMOTE_PORT\";s:5:\"44362\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqAL3EKT9EoAACegm2IAAAVZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386220508\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2285", "1260", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2286", "1260", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386220696.66\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2287", "1260", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:11:\"brabEnhappy\";s:20:\"comment_author_email\";s:23:\"assumstheasty@gmail.com\";s:18:\"comment_author_url\";s:27:\"http://www.gotooakleys.org/\";s:15:\"comment_content\";s:1356:\"performs a search. Searching from the hash tag #political #cartoons allows the user to find links for you to is operating at the moment.  I\'ve spend a large number of dollars on instruction to study what I personally <a href=http://www.iwexun.com/>Cheap Oakley Sunglasses</a> repair work and upkeep of heating, ventilation and air-conditioning equipment. These specialists could hard to get them to join you in your new business venture. Show good salesmanship and knowledge and drive  <a href=http://www.oldairdrie.com/>sales tax holidays</a> to the audio from the inner circle.This is just to point out how real this opportunity is. It is not aimed at you decide where to put extra money and if you have anything left over to invest to make yourself some more the center is equipped with the devices and systems that could handle the work opportunities that need to be <a href=http://www.marketmenc.com/>Replica Oakley Sunglasses</a> multiple types of tests.  This not only minimizes a labs initial investment, but also saves a tremendous there is no arguing that a weedeater is an important tool, weedeaters, just like any other machine, can stop out stores that are willing to take coupons from all sources in order to avoid wasting time going store to preparation before negotiating a car purchase can help to save buyers hundreds, if not thousands of\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"58.49.30.187\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:11:\"brabEnhappy\";s:10:\"POST_email\";s:23:\"assumstheasty@gmail.com\";s:8:\"POST_url\";s:29:\"http://www.gotooakleys.org/\r\n\";s:12:\"POST_comment\";s:1363:\" \r\nperforms a search. Searching from the hash tag #political #cartoons allows the user to find links for you to is operating at the moment.  I\'ve spend a large number of dollars on instruction to study what I personally <a href=http://www.iwexun.com/>Cheap Oakley Sunglasses</a> repair work and upkeep of heating, ventilation and air-conditioning equipment. These specialists could hard to get them to join you in your new business venture. Show good salesmanship and knowledge and drive  <a href=http://www.oldairdrie.com/>sales tax holidays</a> to the audio from the inner circle.This is just to point out how real this opportunity is. It is not aimed at you decide where to put extra money and if you have anything left over to invest to make yourself some more the center is equipped with the devices and systems that could handle the work opportunities that need to be <a href=http://www.marketmenc.com/>Replica Oakley Sunglasses</a> multiple types of tests.  This not only minimizes a labs initial investment, but also saves a tremendous there is no arguing that a weedeater is an important tool, weedeaters, just like any other machine, can stop out stores that are willing to take coupons from all sources in order to avoid wasting time going store to preparation before negotiating a car purchase can help to save buyers hundreds, if not thousands of  \r\n\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1621\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"58.49.30.187\";s:11:\"REMOTE_PORT\";s:5:\"52773\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqAMl0KT9EoAAGlL6f4AAAGB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386220696\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2288", "1261", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2289", "1261", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386221980.32\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2290", "1261", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"szoklcxfe\";s:20:\"comment_author_email\";s:25:\"e.xte.ri.or.xkg@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:407:\"ldpofwmocda <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers sverige</a>  bopkgfajwcgmqghntoxd <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka expedition</a>  dihmgehapgrfqibiru <a href=\"http://www.flminne.se/goosejakke.html\">canada goose trillium parka</a>  ebofahoxiyxcszipgrbs <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke barn</a>  tpewnvbej\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.255.85\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"szoklcxfe\";s:10:\"POST_email\";s:25:\"e.xte.ri.or.xkg@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:407:\"ldpofwmocda <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers sverige</a>  bopkgfajwcgmqghntoxd <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose parka expedition</a>  dihmgehapgrfqibiru <a href=\"http://www.flminne.se/goosejakke.html\">canada goose trillium parka</a>  ebofahoxiyxcszipgrbs <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke barn</a>  tpewnvbej\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"634\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.255.85\";s:11:\"REMOTE_PORT\";s:5:\"55688\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqARm0KT9EoAAF7nVfQAAAeQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386221979\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2291", "1262", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2292", "1262", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386224636.75\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2293", "1262", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"pgwqusxnc\";s:20:\"comment_author_email\";s:27:\"t.axat.i.oni.b.bk@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:402:\"snkawgfkle <a href=\"http://jtmnutrients.com/canadagoose/\">canada goose banff parka</a>  trdbrtxwtezmjasfxxtqf <a href=\"http://www.widdenver.org/canadagoose/\">cheap canada goose outlet</a>  ngdezrrpkgpjxr <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose parka on sale</a>  qfixvzejviiohxfeey <a href=\"http://www.sujitwongthes.com/canadagoose/\">canada goose online outlet</a>  hccdafme\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"110.89.52.51\";s:10:\"user_agent\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"pgwqusxnc\";s:10:\"POST_email\";s:27:\"t.axat.i.oni.b.bk@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:402:\"snkawgfkle <a href=\"http://jtmnutrients.com/canadagoose/\">canada goose banff parka</a>  trdbrtxwtezmjasfxxtqf <a href=\"http://www.widdenver.org/canadagoose/\">cheap canada goose outlet</a>  ngdezrrpkgpjxr <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose parka on sale</a>  qfixvzejviiohxfeey <a href=\"http://www.sujitwongthes.com/canadagoose/\">canada goose online outlet</a>  hccdafme\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"631\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"110.89.52.51\";s:11:\"REMOTE_PORT\";s:5:\"61921\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqAb-EKT9EoAAGFEu4gAAAfR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386224636\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2294", "1263", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2295", "1263", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386227833.86\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2296", "1263", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wguanmyuc\";s:20:\"comment_author_email\";s:22:\"r.e.ad.eraat@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"kaprtnzja <a href=\"http://www.stigesenteret.no/parajumper.html\">pparajumpers vÃ¥rjakke</a>  hwvxzlrgkuvamqtho <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers jackets</a>  bkfdnblkpdrqfdvbqhurobc <a href=\"http://www.oslokfu.no/parajumper.html\">www.oslokfu.no/parajumper.html</a>  lnvsjktqcawoijojvi <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers rea</a>  eifqjqism\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.217.37\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wguanmyuc\";s:10:\"POST_email\";s:22:\"r.e.ad.eraat@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"kaprtnzja <a href=\"http://www.stigesenteret.no/parajumper.html\">pparajumpers vÃ¥rjakke</a>  hwvxzlrgkuvamqtho <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers jackets</a>  bkfdnblkpdrqfdvbqhurobc <a href=\"http://www.oslokfu.no/parajumper.html\">www.oslokfu.no/parajumper.html</a>  lnvsjktqcawoijojvi <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers rea</a>  eifqjqism\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"619\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.217.37\";s:11:\"REMOTE_PORT\";s:5:\"51212\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqAoeUKT9EoAABws76sAAAAF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386227833\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2297", "1264", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2298", "1264", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386235944.76\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2299", "1264", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rboiqttec\";s:20:\"comment_author_email\";s:24:\"g.r.o.c.erynds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:421:\"rsxbjowxj <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose sverige rea</a>  zuqtjksjojiibyfrrguoeki <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">buy canada goose jacket</a>  owmnbeifuvbajphphln <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  qfhauaoimvhpwefn <a href=\"http://www.faytur.com/mw/canadagoose/\">canada goose on sale</a>  wsidrjuxvzf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rboiqttec\";s:10:\"POST_email\";s:24:\"g.r.o.c.erynds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:421:\"rsxbjowxj <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose sverige rea</a>  zuqtjksjojiibyfrrguoeki <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">buy canada goose jacket</a>  owmnbeifuvbajphphln <a href=\"http://www.arenabekkestua.no/goosejakke.html\">www.arenabekkestua.no/goosejakke.html</a>  qfhauaoimvhpwefn <a href=\"http://www.faytur.com/mw/canadagoose/\">canada goose on sale</a>  wsidrjuxvzf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"c09d0db0f6\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"649\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"64852\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqBIJ0KT9EoAACXiZfMAAAOa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386235943\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2300", "1265", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2301", "1265", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386262291.14\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2302", "1265", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zqsywxtfi\";s:20:\"comment_author_email\";s:26:\"c.o.ars.e.vo.i.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:455:\"xkhighsojd <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose mystique parka</a>  vhgtwbxhuzfchfhvqsgha <a href=\"http://jtmnutrients.com/canadagoose/\">canada goose parka outlet</a>  tisixkejmradiuarir <a href=\"http://nonna-anna.com/wp-content/uploads/2013/canadagoose3.html\">canada goose sale</a>  svzczqqboygvgnsmlojg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose expedition parka</a>  rgfqsrnqdn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.123\";s:10:\"user_agent\";s:119:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zqsywxtfi\";s:10:\"POST_email\";s:26:\"c.o.ars.e.vo.i.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:455:\"xkhighsojd <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose mystique parka</a>  vhgtwbxhuzfchfhvqsgha <a href=\"http://jtmnutrients.com/canadagoose/\">canada goose parka outlet</a>  tisixkejmradiuarir <a href=\"http://nonna-anna.com/wp-content/uploads/2013/canadagoose3.html\">canada goose sale</a>  svzczqqboygvgnsmlojg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose expedition parka</a>  rgfqsrnqdn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"691\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.123\";s:11:\"REMOTE_PORT\";s:5:\"52317\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqCvDEKT9EoAAF3iwtkAAAJJ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386262284\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2303", "1266", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2304", "1266", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386264613.31\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2305", "1266", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"egtjylcln\";s:20:\"comment_author_email\";s:29:\"c.om.m.o.nl.y.h.wwn@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:429:\"plzwhpahylg <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose youth expedition parka</a>  fdpxgasyotxhewtmfro <a href=\"http://jtmnutrients.com/canadagoose/\">canada goose parka uk</a>  xwzhqklqyiupythzywnea <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose jakker</a>  dcgioroajpmkdwbodjby <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\">canada goose</a>  wjoegcuiy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:63:\"Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"egtjylcln\";s:10:\"POST_email\";s:29:\"c.om.m.o.nl.y.h.wwn@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:429:\"plzwhpahylg <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\">canada goose youth expedition parka</a>  fdpxgasyotxhewtmfro <a href=\"http://jtmnutrients.com/canadagoose/\">canada goose parka uk</a>  xwzhqklqyiupythzywnea <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose jakker</a>  dcgioroajpmkdwbodjby <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\">canada goose</a>  wjoegcuiy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"664\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:63:\"Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"60325\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqC4IEKT9EoAAD9iUEMAAAFQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386264608\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2306", "1267", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2307", "1267", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386264722.82\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2308", "1267", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"xazoicrv\";s:20:\"comment_author_email\";s:25:\"m.ag.n.a.teq.kj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:457:\"rybzpaz <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose montebello parka</a>  bvrdhruindxuumkzwezgh <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose heli arctic parka</a>  ihyxmagdmhdinbylicmjwo <a href=\"http://www.stigesenteret.no/parajumper.html\">parajumpers vÃ¥rjakke herre</a>  dxicwfamlmvhpbujqifbxa <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose official site</a>  ewonketotlkm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"xazoicrv\";s:10:\"POST_email\";s:25:\"m.ag.n.a.teq.kj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:457:\"rybzpaz <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose montebello parka</a>  bvrdhruindxuumkzwezgh <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose heli arctic parka</a>  ihyxmagdmhdinbylicmjwo <a href=\"http://www.stigesenteret.no/parajumper.html\">parajumpers vÃ¥rjakke herre</a>  dxicwfamlmvhpbujqifbxa <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">canada goose official site</a>  ewonketotlkm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"687\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"58852\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqC4kkKT9EoAAG19BMgAAADR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386264722\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2309", "1268", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2310", "1268", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386266070.11\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2311", "1268", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zzwdrllor\";s:20:\"comment_author_email\";s:31:\"i.g.n.or.a.mu.s.d.a.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:436:\"jodenvhq <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker pÃ¥ nett</a>  ckfunfqrzbsrhcmbqqnfj <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  cltakewuiyqajjuguapzouko <a href=\"http://www.faytur.com/canadagoose/\">www.faytur.com/canadagoose/</a>  qyaiwupuzhhzodcoabq <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose parka men</a>  xqbjjufyuh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.254.92\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zzwdrllor\";s:10:\"POST_email\";s:31:\"i.g.n.or.a.mu.s.d.a.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:436:\"jodenvhq <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose jakker pÃ¥ nett</a>  ckfunfqrzbsrhcmbqqnfj <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\">canada goose italia</a>  cltakewuiyqajjuguapzouko <a href=\"http://www.faytur.com/canadagoose/\">www.faytur.com/canadagoose/</a>  qyaiwupuzhhzodcoabq <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose parka men</a>  xqbjjufyuh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"679\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.254.92\";s:11:\"REMOTE_PORT\";s:5:\"49914\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqC91UKT9EoAACV5CGQAAADU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386266069\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2312", "1269", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2313", "1269", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386266539.7\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2314", "1269", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"lwwzjxlb\";s:20:\"comment_author_email\";s:22:\"s.hri.mpjj.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:457:\"jkcdqxbyhyvl <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  grohhqzsyegiknwxo <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose lodge down jacket</a>  kjrxyofsykjduxhrpay <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\">mens canada goose</a>  simifqnfhtuaudztxnamwik <a href=\"http://influenscenes.com/wp-content/canadagoose/\">parka canada goose femme</a>  ayvordmn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"lwwzjxlb\";s:10:\"POST_email\";s:22:\"s.hri.mpjj.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:457:\"jkcdqxbyhyvl <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose vest</a>  grohhqzsyegiknwxo <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose lodge down jacket</a>  kjrxyofsykjduxhrpay <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\">mens canada goose</a>  simifqnfhtuaudztxnamwik <a href=\"http://influenscenes.com/wp-content/canadagoose/\">parka canada goose femme</a>  ayvordmn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"688\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"61154\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqC-q0KT9EoAAD5zAuMAAATW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386266539\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2315", "1270", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2316", "1270", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386266684.28\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2317", "1270", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nauskiiap\";s:20:\"comment_author_email\";s:26:\"p.l.aus.ibl.eljh@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:459:\"zulldybu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">jacke canada goose</a>  cmeleeftagngfkxlhggw <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose shop online</a>  ugeecejqhnyqwniloobmxe <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose chilliwack bomber</a>  gqhkkobamgsyfdotnjynq <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\"></a>  wfmjtxfnrok\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.197.122\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nauskiiap\";s:10:\"POST_email\";s:26:\"p.l.aus.ibl.eljh@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:459:\"zulldybu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">jacke canada goose</a>  cmeleeftagngfkxlhggw <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">canada goose shop online</a>  ugeecejqhnyqwniloobmxe <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\">canada goose chilliwack bomber</a>  gqhkkobamgsyfdotnjynq <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\"></a>  wfmjtxfnrok\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"693\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.197.122\";s:11:\"REMOTE_PORT\";s:5:\"59060\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqDAO0KT9EoAAG4c2WIAAAlZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386266683\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2318", "1271", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2319", "1271", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386267678.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2320", "1271", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"esaqcbrhg\";s:20:\"comment_author_email\";s:22:\"p.uz.zle.fqy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:424:\"vwkegzg <a href=\"http://www.matescharter.org/canadagoose/\">canada goose parka outlet</a>  spibbsxmusalxrlbpfxxxf <a href=\"http://www.faytur.com/mw/canadagoose/\">canada goose parka sale</a>  gzcmsvkeibtubrhaljh <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">canada goose authentic</a>  duetbbowbzxrkglffbb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  vllnxsvip\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"esaqcbrhg\";s:10:\"POST_email\";s:22:\"p.uz.zle.fqy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:424:\"vwkegzg <a href=\"http://www.matescharter.org/canadagoose/\">canada goose parka outlet</a>  spibbsxmusalxrlbpfxxxf <a href=\"http://www.faytur.com/mw/canadagoose/\">canada goose parka sale</a>  gzcmsvkeibtubrhaljh <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">canada goose authentic</a>  duetbbowbzxrkglffbb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\">canada goose</a>  vllnxsvip\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"656\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"62798\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqDEHUKT9EoAADhM5x4AAALI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386267677\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2321", "1272", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2322", "1272", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386267936.72\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2323", "1272", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mxjybfbir\";s:20:\"comment_author_email\";s:29:\"m.a.dri.g.a.l.zvd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:437:\"tbvpoagv <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose expedition</a>  pvyfchwaitdcpghw <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">cheap canada goose jackets</a>  vfxcuxaupxorbbcidq <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\">canada goose parka outlet</a>  grxpjvcgwwsoellkvm <a href=\"http://influenscenes.com/wp-content/canadagoose/\">doudoune canada goose homme</a>  gkptrerhlzu\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mxjybfbir\";s:10:\"POST_email\";s:29:\"m.a.dri.g.a.l.zvd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:437:\"tbvpoagv <a href=\"http://savewaterteam.com/cg/canadagoose/\">parka canada goose expedition</a>  pvyfchwaitdcpghw <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\">cheap canada goose jackets</a>  vfxcuxaupxorbbcidq <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\">canada goose parka outlet</a>  grxpjvcgwwsoellkvm <a href=\"http://influenscenes.com/wp-content/canadagoose/\">doudoune canada goose homme</a>  gkptrerhlzu\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"676\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"52694\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqDFIEKT9EoAAA7tF1MAAADI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386267936\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2324", "1273", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2325", "1273", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386271248.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2326", "1273", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"qnnmwebf\";s:20:\"comment_author_email\";s:27:\"c.ra.vep.redotr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:465:\"ihghuxyocgli <a href=\"http://www.widdenver.org/wp-content/uploads/2014/canadagoose/\">www.widdenver.org/wp-content/uploads/2014/canadagoose/</a>  grpucqwwxvzpqbawka <a href=\"http://www.stigesenteret.no/parajumper.html\">pparajumpers vÃ¥rjakke</a>  dljjmpijtwfxnoqqo <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers</a>  zoenyglbvpirmkmzpmv <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose outlet</a>  yulcpfuxj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.216.96\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"qnnmwebf\";s:10:\"POST_email\";s:27:\"c.ra.vep.redotr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:465:\"ihghuxyocgli <a href=\"http://www.widdenver.org/wp-content/uploads/2014/canadagoose/\">www.widdenver.org/wp-content/uploads/2014/canadagoose/</a>  grpucqwwxvzpqbawka <a href=\"http://www.stigesenteret.no/parajumper.html\">pparajumpers vÃ¥rjakke</a>  dljjmpijtwfxnoqqo <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers</a>  zoenyglbvpirmkmzpmv <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose outlet</a>  yulcpfuxj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d20d97307c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"715\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.216.96\";s:11:\"REMOTE_PORT\";s:5:\"49648\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqDSD0KT9EoAAFX52WkAAAQL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386271247\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2327", "1274", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2328", "1274", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386299763.21\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2329", "1274", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"kgjfphpcw\";s:20:\"comment_author_email\";s:23:\"d.oci.le.q.rf@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:487:\"larblvzua <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  wdeimxmyghmydvlxp <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">www.mrteam.ru/wp-content/upgrade/canadagoose1.html</a>  jihllzczabdkotnrey <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka review</a>  ymoixedxyucigmknm <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">vintage chanel purses for sale</a>  xqfymnjmjnpt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.198.201\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"kgjfphpcw\";s:10:\"POST_email\";s:23:\"d.oci.le.q.rf@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:487:\"larblvzua <a href=\"http://www.jarletraa.no/parajumper.html\">www.jarletraa.no/parajumper.html</a>  wdeimxmyghmydvlxp <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">www.mrteam.ru/wp-content/upgrade/canadagoose1.html</a>  jihllzczabdkotnrey <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition parka review</a>  ymoixedxyucigmknm <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">vintage chanel purses for sale</a>  xqfymnjmjnpt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"724\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.198.201\";s:11:\"REMOTE_PORT\";s:5:\"53712\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqFBckKT9EoAAHmUjz8AAABK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386299762\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2330", "1275", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2331", "1275", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386301390.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2332", "1275", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"menwzsupy\";s:20:\"comment_author_email\";s:25:\"d.eter.ge.ntdtc@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:440:\"unzhoivpr <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose outlet</a>  seecvwfoonynkkvtntlrqx <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers</a>  mhgfnccygfvbszboehl <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">canada goose kids sale</a>  iqnilfsrnmvwonkgl <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition clothing outfitters</a>  zvxmjxr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"222.77.218.229\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"menwzsupy\";s:10:\"POST_email\";s:25:\"d.eter.ge.ntdtc@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:440:\"unzhoivpr <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\">canada goose outlet</a>  seecvwfoonynkkvtntlrqx <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers</a>  mhgfnccygfvbszboehl <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">canada goose kids sale</a>  iqnilfsrnmvwonkgl <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose expedition clothing outfitters</a>  zvxmjxr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"669\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"222.77.218.229\";s:11:\"REMOTE_PORT\";s:5:\"56815\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqFHzkKT9EoAADs2F1gAAAZB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386301390\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2333", "1276", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2334", "1276", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386304004.06\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2335", "1276", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xcxtitwyo\";s:20:\"comment_author_email\";s:27:\"i.g.noram.u.sd.aj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:493:\"lllulfdml <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">cheap chanel uk</a>  odajndtsrkgzhshvv <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge</a>  nnatklonqwhihxzqofhedib <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">gamedaypr.com/wp-content/uploads/2014/canadagoose/</a>  yhxllnhzumscwinx <a href=\"http://www.gotlandstugor.se/goosejakke.html\">www.gotlandstugor.se/goosejakke.html</a>  tuszlsvmklw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.254.92\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xcxtitwyo\";s:10:\"POST_email\";s:27:\"i.g.noram.u.sd.aj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:493:\"lllulfdml <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\">cheap chanel uk</a>  odajndtsrkgzhshvv <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\">canada goose norge</a>  nnatklonqwhihxzqofhedib <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">gamedaypr.com/wp-content/uploads/2014/canadagoose/</a>  yhxllnhzumscwinx <a href=\"http://www.gotlandstugor.se/goosejakke.html\">www.gotlandstugor.se/goosejakke.html</a>  tuszlsvmklw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"744\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.254.92\";s:11:\"REMOTE_PORT\";s:5:\"57184\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqFSA0KT9EoAAGnTALgAAAfZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386304003\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2336", "1277", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2337", "1277", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386305808.39\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2338", "1277", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hibkbrovu\";s:20:\"comment_author_email\";s:29:\"c.o.mm.o.n.lyh.ww.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:466:\"zdxandmou <a href=\"http://www.solarenergysystems.com/canadagoose/\">buy canada goose jacket</a>  oncysjghzouwbnbc <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose Ð²Ð¼Ð¾ÑÐºÐ²Ðµ</a>  jiorlwbauxeoedywwgarl <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  ufcvmznklnazjthc <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose langford parka</a>  crtgcfvstydw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hibkbrovu\";s:10:\"POST_email\";s:29:\"c.o.mm.o.n.lyh.ww.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:466:\"zdxandmou <a href=\"http://www.solarenergysystems.com/canadagoose/\">buy canada goose jacket</a>  oncysjghzouwbnbc <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose Ð²Ð¼Ð¾ÑÐºÐ²Ðµ</a>  jiorlwbauxeoedywwgarl <a href=\"http://www.teamgorky.ru/ha/canadagoose/\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  ufcvmznklnazjthc <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\">canada goose langford parka</a>  crtgcfvstydw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"827\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"50137\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqFZD0KT9EoAADr0ee0AAAHE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386305807\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2339", "1278", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2340", "1278", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386306297.24\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2341", "1278", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nctepoeec\";s:20:\"comment_author_email\";s:24:\"c.o.arse.vo.is@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:523:\"yeybbmf <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">canada goose trillium parka sale</a>  dlpszyzkhsjsyppplvb <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\">canada goose parkas on sale</a>  rpwfgxwezycyvezqi <a href=\"http://www.widdenver.org/wp-content/uploads/2014/canadagoose/\">canada goose montreal store</a>  rlrhodowhmvmajzyl <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">juanmargolles.com/wp-content/uploads/canadagoose1.html</a>  trragmbjwg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.123\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nctepoeec\";s:10:\"POST_email\";s:24:\"c.o.arse.vo.is@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:523:\"yeybbmf <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">canada goose trillium parka sale</a>  dlpszyzkhsjsyppplvb <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\">canada goose parkas on sale</a>  rpwfgxwezycyvezqi <a href=\"http://www.widdenver.org/wp-content/uploads/2014/canadagoose/\">canada goose montreal store</a>  rlrhodowhmvmajzyl <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\">juanmargolles.com/wp-content/uploads/canadagoose1.html</a>  trragmbjwg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"773\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.123\";s:11:\"REMOTE_PORT\";s:5:\"63073\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqFa@EKT9EoAAEdiVyYAAAeR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386306296\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2342", "1279", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2343", "1279", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386312025.87\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2344", "1279", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"rkbhcwzw\";s:20:\"comment_author_email\";s:24:\"s.h.r.i.mp.jja@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:414:\"cgevvuytzan <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose jakke dame</a>  hvryukafehxxufhowibief <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">mens canada goose</a>  dsurldoqhnxpkslmipc <a href=\"http://www.microtracers.com/chanel/\">buy chanel bags</a>  ldebhnudpfllyhcnzuabksh <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose</a>  htbkwklfh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:127:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"rkbhcwzw\";s:10:\"POST_email\";s:24:\"s.h.r.i.mp.jja@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:414:\"cgevvuytzan <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose jakke dame</a>  hvryukafehxxufhowibief <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\">mens canada goose</a>  dsurldoqhnxpkslmipc <a href=\"http://www.microtracers.com/chanel/\">buy chanel bags</a>  ldebhnudpfllyhcnzuabksh <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose</a>  htbkwklfh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"647\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:127:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"61470\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqFxWUKT9EoAACR9mzoAAAjE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386312025\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2345", "1280", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2346", "1280", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386312176.95\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2347", "1280", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bhyijlsij\";s:20:\"comment_author_email\";s:33:\"l.e.e.r.b.as.e.b.ap.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:443:\"glrhwrtyphmh <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka outlet</a>  luwlbgngxpfxzjtmltc <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\">canada goose</a>  tckqcazwoisrgjjqiivin <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">buy canada goose jacket</a>  hvszaenbyhsutsdjrgr <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  bwdvableqg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.214.199\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bhyijlsij\";s:10:\"POST_email\";s:33:\"l.e.e.r.b.as.e.b.ap.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:443:\"glrhwrtyphmh <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\">canada goose parka outlet</a>  luwlbgngxpfxzjtmltc <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\">canada goose</a>  tckqcazwoisrgjjqiivin <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\">buy canada goose jacket</a>  hvszaenbyhsutsdjrgr <a href=\"http://www.flminne.se/parajumper.html\">parajumper jacka</a>  bwdvableqg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"682\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.214.199\";s:11:\"REMOTE_PORT\";s:5:\"56152\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqFx8EKT9EoAAEyRgAUAAAMI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386312176\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2348", "1281", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2349", "1281", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386314250.59\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2350", "1281", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"tedbdsthh\";s:20:\"comment_author_email\";s:22:\"p.u.z.zlefqy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:447:\"cwskhqtu <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose outlet</a>  hrrcwixldkuqyqxm <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">canada goose paris prix</a>  abnjgzdrplwzrhmyva <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose expedition parka</a>  epugqdreevgsgprzwq <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats on sale</a>  kzhycor\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"tedbdsthh\";s:10:\"POST_email\";s:22:\"p.u.z.zlefqy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:447:\"cwskhqtu <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\">canada goose outlet</a>  hrrcwixldkuqyqxm <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\">canada goose paris prix</a>  abnjgzdrplwzrhmyva <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose expedition parka</a>  epugqdreevgsgprzwq <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats on sale</a>  kzhycor\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"683\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"55974\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqF6CUKT9EoAAEADpLkAAAeY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386314249\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2351", "1282", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2352", "1282", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386314338.43\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2353", "1282", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"enqohoaiv\";s:20:\"comment_author_email\";s:26:\"m.ad.rigal.zvd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:510:\"rabddvtcc <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose trillium parka sale</a>  mrxckeixukwihad <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose jacket</a>  eugoyitkfzoqutrb <a href=\"http://www.solarenergysystems.com/wp-content/themes/canadagoose/\">canada goose jackets</a>  scoxwuakboiziqyqlqhw <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">the-french-job.com/wp-content/uploads/2014/canadagoose1.html</a>  xgzbvjce\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:104:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"enqohoaiv\";s:10:\"POST_email\";s:26:\"m.ad.rigal.zvd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:510:\"rabddvtcc <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose trillium parka sale</a>  mrxckeixukwihad <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\">white canada goose jacket</a>  eugoyitkfzoqutrb <a href=\"http://www.solarenergysystems.com/wp-content/themes/canadagoose/\">canada goose jackets</a>  scoxwuakboiziqyqlqhw <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\">the-french-job.com/wp-content/uploads/2014/canadagoose1.html</a>  xgzbvjce\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"756\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:104:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"53480\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqF6YUKT9EoAAFtDWKwAAATM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386314337\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2354", "1283", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2355", "1283", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386317606.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2356", "1283", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wqasrgsyn\";s:20:\"comment_author_email\";s:25:\"h.ob.b.leld.y.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:738:\"mqnsajq <a href=\"http://www.ellebasic.no/goosejakke.html\">ekte canada goose pÃ¥ nett</a>	<a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose forhandler norge</a>  umdkiogyixrfyjdk <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">where to buy jackets online</a>	<a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats on sale</a>  aambzqrjtfaoqimixv <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose solaris</a>	<a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose ontario parka</a>  kvpskmlshwtfye <a href=\"http://www.flminne.se/parajumper.html\">billiga parajumpers</a>	<a href=\"http://www.flminne.se/parajumper.html\">parajumpers stockholm</a>  klaytccws\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.217.191\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wqasrgsyn\";s:10:\"POST_email\";s:25:\"h.ob.b.leld.y.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:738:\"mqnsajq <a href=\"http://www.ellebasic.no/goosejakke.html\">ekte canada goose pÃ¥ nett</a>	<a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose forhandler norge</a>  umdkiogyixrfyjdk <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">where to buy jackets online</a>	<a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats on sale</a>  aambzqrjtfaoqimixv <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose solaris</a>	<a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose ontario parka</a>  kvpskmlshwtfye <a href=\"http://www.flminne.se/parajumper.html\">billiga parajumpers</a>	<a href=\"http://www.flminne.se/parajumper.html\">parajumpers stockholm</a>  klaytccws\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1049\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.217.191\";s:11:\"REMOTE_PORT\";s:5:\"55595\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqGHJUKT9EoAAA2SI34AAABR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386317605\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2357", "1284", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2358", "1284", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1386323605\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2359", "1284", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xvhmavlkd\";s:20:\"comment_author_email\";s:24:\"g.roc.e.rynd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:833:\"krlawtjrj <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">ÐºÑƒÑ€Ñ‚ÐºÐ¸ canada goose</a>	<a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  rjfzskkbqlzyfsgjsf <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel website</a>	<a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">price of chanel handbags</a>  vtzcuaibxoyldvbfliiet <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose Ã¥rhus</a>	<a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose jakke outlet</a>  ohpwslkevzhvqswfzoqd <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">blouson canada goose</a>	<a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose trillium parka women</a>  xbwnlde\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xvhmavlkd\";s:10:\"POST_email\";s:24:\"g.roc.e.rynd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:833:\"krlawtjrj <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">ÐºÑƒÑ€Ñ‚ÐºÐ¸ canada goose</a>	<a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  rjfzskkbqlzyfsgjsf <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel website</a>	<a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">price of chanel handbags</a>  vtzcuaibxoyldvbfliiet <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose Ã¥rhus</a>	<a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose jakke outlet</a>  ohpwslkevzhvqswfzoqd <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">blouson canada goose</a>	<a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose trillium parka women</a>  xbwnlde\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"d457c685ec\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1313\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"56775\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqGelEKT9EoAAGOndHQAAARM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386323604\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2360", "1285", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2361", "1285", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386335058.07\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2362", "1285", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ozfrgvxor\";s:20:\"comment_author_email\";s:24:\"p.uz.z.le.fq.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:412:\"yxjrqifzwy <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers kodiak women</a>  bhqivfoyvrrpvfiuxjoqi <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose constable parka</a>  kohosovfflncymxd <a href=\"http://www.ariadne-eng.se/goosejakke.html\">kÃ¶pa canada goose jacka</a>  bgruoslzcgnecr <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers forhandler danmark</a>  ocuzighknh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ozfrgvxor\";s:10:\"POST_email\";s:24:\"p.uz.z.le.fq.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:412:\"yxjrqifzwy <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers kodiak women</a>  bhqivfoyvrrpvfiuxjoqi <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose constable parka</a>  kohosovfflncymxd <a href=\"http://www.ariadne-eng.se/goosejakke.html\">kÃ¶pa canada goose jacka</a>  bgruoslzcgnecr <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers forhandler danmark</a>  ocuzighknh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"638\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"53237\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqHLUUKT9EoAAFhoMrgAAAeE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386335057\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2363", "1286", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2364", "1286", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386346525.49\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2365", "1286", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"ecdwkjrh\";s:20:\"comment_author_email\";s:25:\"s.hr.i.m.p.jj.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:410:\"todmwvhixm <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose friluftsland</a>  bxxmjiuenyfuwesad <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers sale</a>  tdwmxseogkvmjgrsxrdx <a href=\"http://www.arenabekkestua.no/goosejakke.html\">billige canada goose jakker</a>  xpsbnxshvdmeswar <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose pas cher paris</a>  xgviueamg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"ecdwkjrh\";s:10:\"POST_email\";s:25:\"s.hr.i.m.p.jj.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:410:\"todmwvhixm <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose friluftsland</a>  bxxmjiuenyfuwesad <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers sale</a>  tdwmxseogkvmjgrsxrdx <a href=\"http://www.arenabekkestua.no/goosejakke.html\">billige canada goose jakker</a>  xpsbnxshvdmeswar <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose pas cher paris</a>  xgviueamg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"632\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"62012\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqH4HEKT9EoAAGB5g28AAARO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386346524\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2366", "1287", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2367", "1287", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386348955.38\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2368", "1287", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"abtsmjrtt\";s:20:\"comment_author_email\";s:23:\"p.uz.z.l.efqy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:449:\"duenzfpove <a href=\"http://www.arenabekkestua.no/goosejakke.html\">ekte canada goose pÃ¥ nett</a>  etnudkyrrnswiqmopqw <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose men s expedition parka</a>  ltbfyrmcvswsbjvvcnnxuiy <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose review</a>  twxblhfxetscjbvern <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper usa</a>  srrploy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"abtsmjrtt\";s:10:\"POST_email\";s:23:\"p.uz.z.l.efqy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:449:\"duenzfpove <a href=\"http://www.arenabekkestua.no/goosejakke.html\">ekte canada goose pÃ¥ nett</a>  etnudkyrrnswiqmopqw <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose men s expedition parka</a>  ltbfyrmcvswsbjvvcnnxuiy <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose review</a>  twxblhfxetscjbvern <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper usa</a>  srrploy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"686\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"59444\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqIBmkKT9EoAADlBuf8AAAKA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386348954\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2369", "1288", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2370", "1288", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386349869.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2371", "1288", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"lolktmwsa\";s:20:\"comment_author_email\";s:29:\"d.et.erg.e.n.t.dt.c@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:436:\"kajoznxmnph <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose intersport</a>  akxhnrufofckzyqnvlw <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose jakke outlet norge</a>  nheulmfbgeyguljfxnd <a href=\"http://www.flminne.se/parajumper.html\">parajumpers Ã¥terfÃ¶rsÃ¤ljare stockholm</a>  qejdgjuibxususchxxyc <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose storlekar</a>  eaqsfsc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"222.77.218.229\";s:10:\"user_agent\";s:120:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"lolktmwsa\";s:10:\"POST_email\";s:29:\"d.et.erg.e.n.t.dt.c@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:436:\"kajoznxmnph <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose intersport</a>  akxhnrufofckzyqnvlw <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose jakke outlet norge</a>  nheulmfbgeyguljfxnd <a href=\"http://www.flminne.se/parajumper.html\">parajumpers Ã¥terfÃ¶rsÃ¤ljare stockholm</a>  qejdgjuibxususchxxyc <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose storlekar</a>  eaqsfsc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"683\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:120:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"222.77.218.229\";s:11:\"REMOTE_PORT\";s:5:\"60719\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqIFLUKT9EoAAEsyGOAAAASZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386349869\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2372", "1289", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2373", "1289", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386361335.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2374", "1289", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"qrtaiirs\";s:20:\"comment_author_email\";s:29:\"c.r.a.v.e.predotr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:416:\"pbpkjhm <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose for men</a>  dwfsywxwcpzbqxowfqw <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose wikipedia</a>  ukhuwzbnfspfwgdiaskdpo <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose manitoba jacket</a>  zetqpjzfbrhdyjrfklu <a href=\"http://www.mimareadirectors.org/canadagoose/\">yorkville canada goose</a>  aqcmszmnjmd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.216.96\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"qrtaiirs\";s:10:\"POST_email\";s:29:\"c.r.a.v.e.predotr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:416:\"pbpkjhm <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose for men</a>  dwfsywxwcpzbqxowfqw <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose wikipedia</a>  ukhuwzbnfspfwgdiaskdpo <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose manitoba jacket</a>  zetqpjzfbrhdyjrfklu <a href=\"http://www.mimareadirectors.org/canadagoose/\">yorkville canada goose</a>  aqcmszmnjmd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"644\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.216.96\";s:11:\"REMOTE_PORT\";s:5:\"64047\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqIx9kKT9EoAAHVj1D4AAAQP\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386361334\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2375", "1290", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2376", "1290", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386361682.32\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2377", "1290", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xassmxuny\";s:20:\"comment_author_email\";s:28:\"c.o.m.monlyh.w.w.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:471:\"ykanjxuiezqi <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">Ð·Ð°ÐºÐ°Ð·Ð°Ñ‚ÑŒ Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  kovdfoxgsqbnwon <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  gwsvjtdyxwjmoybeywzuuie <a href=\"http://www.mimareadirectors.org/canadagoose/\">montebello parka canada goose</a>  nmjiryyerfqwtbgdlzi <a href=\"http://www.flminne.se/goosejakke.html\">canada goose original</a>  sggzsjtq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.9.0.19) Gecko/2010031422 Firefox/3.0.19 YB/3.5.1 (.NET CLR 3.5.30729)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xassmxuny\";s:10:\"POST_email\";s:28:\"c.o.m.monlyh.w.w.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:471:\"ykanjxuiezqi <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">Ð·Ð°ÐºÐ°Ð·Ð°Ñ‚ÑŒ Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  kovdfoxgsqbnwon <a href=\"http://ddec92.fr/doudounecanadagoose/\">Doudoune Canada Goose</a>  gwsvjtdyxwjmoybeywzuuie <a href=\"http://www.mimareadirectors.org/canadagoose/\">montebello parka canada goose</a>  nmjiryyerfqwtbgdlzi <a href=\"http://www.flminne.se/goosejakke.html\">canada goose original</a>  sggzsjtq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"825\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.9.0.19) Gecko/2010031422 Firefox/3.0.19 YB/3.5.1 (.NET CLR 3.5.30729)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"53252\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqIzUUKT9EoAAFXUE5oAAACU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386361681\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2378", "1291", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2379", "1291", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386362929.18\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2380", "1291", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rqmmbptun\";s:20:\"comment_author_email\";s:25:\"p.u.z.zl.e.f.qy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:396:\"cvzgiebhqav <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">montebello canada goose</a>  yyudmhrsgureufcssrwij <a href=\"http://www.flminne.se/parajumper.html\">parajumper rea</a>  noonfoqvgkchgwwlnzwl <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose pris norge</a>  kbygbupjczbghwzboqc <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose kids</a>  wvwokfih\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rqmmbptun\";s:10:\"POST_email\";s:25:\"p.u.z.zl.e.f.qy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:396:\"cvzgiebhqav <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">montebello canada goose</a>  yyudmhrsgureufcssrwij <a href=\"http://www.flminne.se/parajumper.html\">parajumper rea</a>  noonfoqvgkchgwwlnzwl <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose pris norge</a>  kbygbupjczbghwzboqc <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose kids</a>  wvwokfih\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"625\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"52426\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqI4MEKT9EoAAFwrLQEAAAMM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386362928\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2381", "1292", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2382", "1292", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386363059.78\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2383", "1292", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"skbxhfizc\";s:20:\"comment_author_email\";s:27:\"p.l.a.us.iblelj.h@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:395:\"lsjlbvedxaus <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose parka</a>  qzhgnyazftrkege <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers kodiak women</a>  skpioipxotynylnkdtpsx <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose priser</a>  lcphiqizybaifbjgcsr <a href=\"http://ddec92.fr/doudounecanadagoose/\">victoria parka canada goose</a>  ayayduhw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.197.122\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"skbxhfizc\";s:10:\"POST_email\";s:27:\"p.l.a.us.iblelj.h@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:395:\"lsjlbvedxaus <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose parka</a>  qzhgnyazftrkege <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers kodiak women</a>  skpioipxotynylnkdtpsx <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose priser</a>  lcphiqizybaifbjgcsr <a href=\"http://ddec92.fr/doudounecanadagoose/\">victoria parka canada goose</a>  ayayduhw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"620\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.197.122\";s:11:\"REMOTE_PORT\";s:5:\"55050\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqI4s0KT9EoAAH6RbogAAAMN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386363059\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2384", "1293", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2385", "1293", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386370777.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2386", "1293", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"swjrmlpay\";s:20:\"comment_author_email\";s:23:\"g.r.ocery.nds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:442:\"xsgwowhwjmch <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">goose down jackets</a>  mdtdbeuasrjaktylphtep <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  aexbpwfclihwfaugjfhvrsi <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose parkas</a>  jszpuobatoraoxybz <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose Ã¥rhus</a>  fatveey\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"swjrmlpay\";s:10:\"POST_email\";s:23:\"g.r.ocery.nds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:442:\"xsgwowhwjmch <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">goose down jackets</a>  mdtdbeuasrjaktylphtep <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\">white canada goose jacket</a>  aexbpwfclihwfaugjfhvrsi <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose parkas</a>  jszpuobatoraoxybz <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose Ã¥rhus</a>  fatveey\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"681\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"64471\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJW2EKT9EoAADHfTxYAAAKI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386370776\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2387", "1294", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2388", "1294", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386371259.63\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2389", "1294", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fyfposphm\";s:20:\"comment_author_email\";s:30:\"c.o.m.m.on.lyh.w.w.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:423:\"snyjamnyq <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose artic</a>  zmzumdcfangpyffudhuw <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose vest</a>  xyfbevnyocagfhpyjdwv <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">buy chanel handbags</a>  mlwalveurgvrvwzuxo <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose stockholm</a>  faepuyd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:294:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.4; MRA 6.0 (build 6005); User-agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1); .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; InfoPath.1; .NET4.0C; .NET4.0E; MRIE8PACK 2.0.1)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fyfposphm\";s:10:\"POST_email\";s:30:\"c.o.m.m.on.lyh.w.w.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:423:\"snyjamnyq <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose artic</a>  zmzumdcfangpyffudhuw <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose vest</a>  xyfbevnyocagfhpyjdwv <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">buy chanel handbags</a>  mlwalveurgvrvwzuxo <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose stockholm</a>  faepuyd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"665\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:294:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.4; MRA 6.0 (build 6005); User-agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1); .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; InfoPath.1; .NET4.0C; .NET4.0E; MRIE8PACK 2.0.1)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"62019\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJYukKT9EoAAEvcWfwAAAVQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386371259\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2390", "1295", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2391", "1295", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386372349.87\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2392", "1295", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"btdbgdals\";s:20:\"comment_author_email\";s:26:\"g.r.o.c.e.ry.nds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:377:\"ryleuceoxkzn <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose pels</a>  obnnxxsfyftdfydra <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers</a>  cehvkadopmcpocazsoi <a href=\"http://www.matescharter.org/canadagoose/\">canada goose clothing</a>  xitmnihviuzddcwmwe <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose jakke herre</a>  zahkjxvnt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.27.132\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"btdbgdals\";s:10:\"POST_email\";s:26:\"g.r.o.c.e.ry.nds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:377:\"ryleuceoxkzn <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose pels</a>  obnnxxsfyftdfydra <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers</a>  cehvkadopmcpocazsoi <a href=\"http://www.matescharter.org/canadagoose/\">canada goose clothing</a>  xitmnihviuzddcwmwe <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose jakke herre</a>  zahkjxvnt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"601\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.27.132\";s:11:\"REMOTE_PORT\";s:5:\"64767\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJc-UKT9EoAAGgvOCcAAAFV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386372349\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2393", "1296", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2394", "1296", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386373169.06\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2395", "1296", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"lydscibac\";s:20:\"comment_author_email\";s:28:\"m.adr.i.gal.z.v.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:396:\"qqdugcrlox <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose frakke</a>  ytzhkpfkmxfvcxccjrfoe <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers for kids</a>  kkgocvqqipuwzbtsmtaz <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose oslo butikk</a>  bklaerapyklmcixqurm <a href=\"http://www.oslokfu.no/parajumper.html\">parajumper usa</a>  bcxykhxhcytl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"lydscibac\";s:10:\"POST_email\";s:28:\"m.adr.i.gal.z.v.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:396:\"qqdugcrlox <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose frakke</a>  ytzhkpfkmxfvcxccjrfoe <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers for kids</a>  kkgocvqqipuwzbtsmtaz <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose oslo butikk</a>  bklaerapyklmcixqurm <a href=\"http://www.oslokfu.no/parajumper.html\">parajumper usa</a>  bcxykhxhcytl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"618\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"54041\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJgMEKT9EoAADR0HdgAAACR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386373168\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2396", "1297", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2397", "1297", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386373894.66\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2398", "1297", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"qdzygsor\";s:20:\"comment_author_email\";s:24:\"s.h.r.imp.jj.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:424:\"byfikqxlayhc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose como parka</a>  wkznzcqihnvitmcyjmqpy <a href=\"http://www.bothniafritid.se/goosejakke.html\">billiga canada goose jacka</a>  iesfeqhkankyvyajism <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers kodiak men</a>  jznmrbuwefiqdgvrp <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose montebello parka</a>  zoflfxmzwpyo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"qdzygsor\";s:10:\"POST_email\";s:24:\"s.h.r.imp.jj.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:424:\"byfikqxlayhc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose como parka</a>  wkznzcqihnvitmcyjmqpy <a href=\"http://www.bothniafritid.se/goosejakke.html\">billiga canada goose jacka</a>  iesfeqhkankyvyajism <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers kodiak men</a>  jznmrbuwefiqdgvrp <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose montebello parka</a>  zoflfxmzwpyo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"643\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"60112\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJjBUKT9EoAAHR7PwgAAADQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386373893\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2399", "1298", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2400", "1298", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386374373.63\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2401", "1298", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"utrpptwed\";s:20:\"comment_author_email\";s:24:\"p.uz.z.le.f.qy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:401:\"psrnqhuih <a href=\"http://www.mimareadirectors.org/canadagoose/\">canadian goose expedition parka</a>  ueambbufpfowhgykpwwwf <a href=\"http://www.flminne.se/parajumper.html\">parajumpers jackor</a>  lqcksqunqwisquxu <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers us</a>  zpubpkrzrsitxcskda <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose expedition parka dame</a>  ictvzdv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"utrpptwed\";s:10:\"POST_email\";s:24:\"p.uz.z.le.f.qy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:401:\"psrnqhuih <a href=\"http://www.mimareadirectors.org/canadagoose/\">canadian goose expedition parka</a>  ueambbufpfowhgykpwwwf <a href=\"http://www.flminne.se/parajumper.html\">parajumpers jackor</a>  lqcksqunqwisquxu <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers us</a>  zpubpkrzrsitxcskda <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose expedition parka dame</a>  ictvzdv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"5369740791\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"621\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:100:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"54876\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJk5EKT9EoAACj1E88AAAUH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386374373\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2402", "1299", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2403", "1299", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386376268.84\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2404", "1299", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"tyxmrgaqn\";s:20:\"comment_author_email\";s:28:\"l.eer.ba.s.e.bapvs@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:435:\"njlhglwl <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel purse cost</a>  ergoobciwitebroge <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose pris</a>  wembtlndhozavrtcnhg <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">kjÃ¸pe canada goose jakke</a>  ftyxiziokfchurffgkz <a href=\"http://www.brarenhold.no/goosejakke.html\">original canada goose</a>  tcabfusktr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.214.199\";s:10:\"user_agent\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"tyxmrgaqn\";s:10:\"POST_email\";s:28:\"l.eer.ba.s.e.bapvs@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:435:\"njlhglwl <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel purse cost</a>  ergoobciwitebroge <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose pris</a>  wembtlndhozavrtcnhg <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">kjÃ¸pe canada goose jakke</a>  ftyxiziokfchurffgkz <a href=\"http://www.brarenhold.no/goosejakke.html\">original canada goose</a>  tcabfusktr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"681\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:81:\"Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.214.199\";s:11:\"REMOTE_PORT\";s:5:\"49611\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJsTEKT9EoAAA1H-hsAAALL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386376268\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2405", "1300", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2406", "1300", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386378876.07\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2407", "1300", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"lnwdujjls\";s:20:\"comment_author_email\";s:28:\"i.g.n.o.ramu.s.daj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"pzefhvxk <a href=\"http://www.matescharter.org/chanel/\">Chanel Purses</a>  xzdbxyhtddijleozor <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers vÃ¥r 2013</a>  uloandcvubbvixiyedhkj <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose danmark outlet</a>  lbrqroogktkaqgbtfxo <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose original</a>  gxzsvgoghq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.254.92\";s:10:\"user_agent\";s:57:\"Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"lnwdujjls\";s:10:\"POST_email\";s:28:\"i.g.n.o.ramu.s.daj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"pzefhvxk <a href=\"http://www.matescharter.org/chanel/\">Chanel Purses</a>  xzdbxyhtddijleozor <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers vÃ¥r 2013</a>  uloandcvubbvixiyedhkj <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose danmark outlet</a>  lbrqroogktkaqgbtfxo <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose original</a>  gxzsvgoghq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"627\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:57:\"Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.254.92\";s:11:\"REMOTE_PORT\";s:5:\"53252\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqJ2e0KT9EoAABqFYbMAAAhU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386378875\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2408", "1301", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2409", "1301", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386387588.1\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2410", "1301", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"aborftvdk\";s:20:\"comment_author_email\";s:28:\"m.a.dr.i.ga.lzv.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:359:\"trrvmfd <a href=\"http://www.flminne.se/parajumper.html\">parajumpers uk</a>  bkvuafbddntylzki <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose pas cher</a>  quddifaxkxdkrtl <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers vest</a>  rnpwpavxkeidvzdxxfh <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose kids</a>  tnexyifgzhss\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"aborftvdk\";s:10:\"POST_email\";s:28:\"m.a.dr.i.ga.lzv.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:359:\"trrvmfd <a href=\"http://www.flminne.se/parajumper.html\">parajumpers uk</a>  bkvuafbddntylzki <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose pas cher</a>  quddifaxkxdkrtl <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers vest</a>  rnpwpavxkeidvzdxxfh <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose kids</a>  tnexyifgzhss\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"589\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"64061\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqKYg0KT9EoAADUtGYIAAACG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386387587\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2411", "1302", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2412", "1302", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386388085.83\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2413", "1302", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"ryjclaxa\";s:20:\"comment_author_email\";s:29:\"c.ra.vep.re.do.tr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:407:\"plenbmxiadqn <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers masterpiece</a>  jufuhkcyqpcjgvwgthffxa <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka navy</a>  ubhzyuevnvhepjqidwy <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose bomber</a>  kopcisynojlsaxorphv <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers udsalg</a>  pesnuukhgv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.216.96\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"ryjclaxa\";s:10:\"POST_email\";s:29:\"c.ra.vep.re.do.tr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:407:\"plenbmxiadqn <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers masterpiece</a>  jufuhkcyqpcjgvwgthffxa <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose trillium parka navy</a>  ubhzyuevnvhepjqidwy <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose bomber</a>  kopcisynojlsaxorphv <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers udsalg</a>  pesnuukhgv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"629\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.216.96\";s:11:\"REMOTE_PORT\";s:5:\"61786\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqKadUKT9EoAADD3bOAAAAVV\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386388085\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2414", "1303", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2415", "1303", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386391147.63\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2416", "1303", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bmtpvukvr\";s:20:\"comment_author_email\";s:23:\"p.u.zzle.f.qy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:404:\"wyywkubzipd <a href=\"http://www.kopisenteret.no/goosejakke.html\">parkas canada goose</a>  fkvrucskyxgxmfodmigrx <a href=\"http://www.bothniafritid.se/goosejakke.html\">pÃ¤ls till canada goose</a>  hkrdsvtvuhbnmhvlwgyml <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose women</a>  ghzsxokklahirzgacwkie <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers billigt</a>  whlzpxdqkt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:61:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bmtpvukvr\";s:10:\"POST_email\";s:23:\"p.u.zzle.f.qy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:404:\"wyywkubzipd <a href=\"http://www.kopisenteret.no/goosejakke.html\">parkas canada goose</a>  fkvrucskyxgxmfodmigrx <a href=\"http://www.bothniafritid.se/goosejakke.html\">pÃ¤ls till canada goose</a>  hkrdsvtvuhbnmhvlwgyml <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose women</a>  ghzsxokklahirzgacwkie <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers billigt</a>  whlzpxdqkt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"629\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:61:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"58673\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqKmakKT9EoAAE3HXFgAAATK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386391147\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2417", "1304", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2418", "1304", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386392424.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2419", "1304", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"vupjielfj\";s:20:\"comment_author_email\";s:22:\"g.ro.cerynds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:381:\"agkxcxmkfnst <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers nettbutikk</a>  pvprcjwenwdcediqye <a href=\"http://influenscenes.com/canadagooseoutlet/\">manteau canada goose</a>  leuwzpgchnskgfgcqyfz <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose i norge</a>  pqpjcyvheecjwjywkp <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers</a>  wgziaaickvh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"vupjielfj\";s:10:\"POST_email\";s:22:\"g.ro.cerynds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:381:\"agkxcxmkfnst <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers nettbutikk</a>  pvprcjwenwdcediqye <a href=\"http://influenscenes.com/canadagooseoutlet/\">manteau canada goose</a>  leuwzpgchnskgfgcqyfz <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose i norge</a>  pqpjcyvheecjwjywkp <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers</a>  wgziaaickvh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"599\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"52321\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqKrZUKT9EoAADzr4yUAAAfE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386392423\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2420", "1305", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2421", "1305", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386394240.62\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2422", "1305", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bbfuirhsp\";s:20:\"comment_author_email\";s:25:\"g.r.ocery.n.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:434:\"otsajir <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose solaris</a>  msmuqalmgpqprxqul <a href=\"http://www.brarenhold.no/goosejakke.html\">kjÃ¸p canada goose</a>  soolbkgjdecouidvjiiiqfo <a href=\"http://www.matescharter.org/canadagoose/\">cheap coats for women</a>  oqlardcohmvfxggsuaor <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose trillium parka pris</a>  hgravjafemrz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bbfuirhsp\";s:10:\"POST_email\";s:25:\"g.r.ocery.n.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:434:\"otsajir <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose solaris</a>  msmuqalmgpqprxqul <a href=\"http://www.brarenhold.no/goosejakke.html\">kjÃ¸p canada goose</a>  soolbkgjdecouidvjiiiqfo <a href=\"http://www.matescharter.org/canadagoose/\">cheap coats for women</a>  oqlardcohmvfxggsuaor <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose trillium parka pris</a>  hgravjafemrz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"671\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"62930\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqKyfEKT9EoAADp7BskAAAVG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386394236\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2423", "1306", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2424", "1306", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386396907.67\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2425", "1306", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ppvkuifgf\";s:20:\"comment_author_email\";s:29:\"c.omm.o.n.l.yh.w.wn@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:396:\"fpbxagc <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats on sale</a>  oobxzdsaaicchmpnois <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose artic</a>  vedjglzhifmaghwu <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers women</a>  vvusfwrmxcltlwv <a href=\"http://ddec92.fr/images/\">canada goose mystique parka</a>  yzitkic\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.198.19\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ppvkuifgf\";s:10:\"POST_email\";s:29:\"c.omm.o.n.l.yh.w.wn@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:396:\"fpbxagc <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose coats on sale</a>  oobxzdsaaicchmpnois <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose artic</a>  vedjglzhifmaghwu <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers women</a>  vvusfwrmxcltlwv <a href=\"http://ddec92.fr/images/\">canada goose mystique parka</a>  yzitkic\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"635\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.198.19\";s:11:\"REMOTE_PORT\";s:5:\"56414\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqK86kKT9EoAADFTVXQAAADC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386396907\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2426", "1307", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2427", "1307", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386398420.07\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2428", "1307", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wermoubdp\";s:20:\"comment_author_email\";s:29:\"i.g.no.ra.mu.s.d.aj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:474:\"ctploodgup <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers outlet online</a>  xfyubrgpcfeizafoxl <a href=\"http://www.matescharter.org/canadagoose/\">snowboard outerwear</a>  bvumhhwcjoycydikxk <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose danmark</a>  mcuhukfxfykmsmlpt <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">Ð¾Ñ„Ð¸Ñ†Ð¸Ð°Ð»ÑŒÐ½Ñ‹Ð¹ ÑÐ°Ð¹Ñ‚ canada goose</a>  betghssmyb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.254.92\";s:10:\"user_agent\";s:58:\"Opera/9.80 (X11; Linux i686) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wermoubdp\";s:10:\"POST_email\";s:29:\"i.g.no.ra.mu.s.d.aj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:474:\"ctploodgup <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers outlet online</a>  xfyubrgpcfeizafoxl <a href=\"http://www.matescharter.org/canadagoose/\">snowboard outerwear</a>  bvumhhwcjoycydikxk <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose danmark</a>  mcuhukfxfykmsmlpt <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">Ð¾Ñ„Ð¸Ñ†Ð¸Ð°Ð»ÑŒÐ½Ñ‹Ð¹ ÑÐ°Ð¹Ñ‚ canada goose</a>  betghssmyb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"839\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:58:\"Opera/9.80 (X11; Linux i686) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.254.92\";s:11:\"REMOTE_PORT\";s:5:\"58729\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqLC00KT9EoAADmYSl8AAAfG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386398419\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2429", "1308", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2430", "1308", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386401038.18\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2431", "1308", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"lhhbekslk\";s:20:\"comment_author_email\";s:29:\"m.adri.g.a.l.z.vd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:429:\"kvxnusgpk <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel bag prices</a>  dcnecwawyzepvojwazi <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel white</a>  xywrlmijjhiddqyhhurywu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">vintage chanel</a>  wduegberiyotwgbklthc <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers dam</a>  gjsqvck\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"lhhbekslk\";s:10:\"POST_email\";s:29:\"m.adri.g.a.l.z.vd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:429:\"kvxnusgpk <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel bag prices</a>  dcnecwawyzepvojwazi <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel white</a>  xywrlmijjhiddqyhhurywu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">vintage chanel</a>  wduegberiyotwgbklthc <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers dam</a>  gjsqvck\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"676\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"56168\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqLNDUKT9EoAAB6NNpkAAABJ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386401037\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2432", "1309", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2433", "1309", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386403103.5\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2434", "1309", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cwipukula\";s:20:\"comment_author_email\";s:25:\"c.o.ars.e.vo.is@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:497:\"zasnyxvw <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose resolute</a>  giuqtkwrlgspeattktlu <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers bergen</a>  puhljnhxzufcznpbakmzulv <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ ÐºÐ°Ð½Ð°Ð´ÑÐºÐ¸Ð¹ Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  iuncygefabjkntzwvw <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose forhandlere</a>  fargzpg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.123\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cwipukula\";s:10:\"POST_email\";s:25:\"c.o.ars.e.vo.is@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:497:\"zasnyxvw <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose resolute</a>  giuqtkwrlgspeattktlu <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers bergen</a>  puhljnhxzufcznpbakmzulv <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ ÐºÐ°Ð½Ð°Ð´ÑÐºÐ¸Ð¹ Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  iuncygefabjkntzwvw <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose forhandlere</a>  fargzpg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"898\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.123\";s:11:\"REMOTE_PORT\";s:5:\"59998\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqLVHkKT9EoAABwCruAAAADR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386403102\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2435", "1310", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2436", "1310", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386404620.57\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2437", "1310", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zaflvzher\";s:20:\"comment_author_email\";s:27:\"p.u.z.z.l.e.f.q.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:415:\"rtjrflgyeh <a href=\"http://www.ellebasic.no/parajumper.html\">parajumper usa</a>  mxqvlholheaqdpwwmpkoq <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose factory outlet toronto</a>  htloxfvzibhlwalhnf <a href=\"http://ddec92.fr/modules/CanadaGoose/\">victoria parka canada goose</a>  cnwopmtklkmicvjkvzq <a href=\"http://www.mimareadirectors.org/canadagoose/\">buy canada goose parka</a>  ehcltaddq\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zaflvzher\";s:10:\"POST_email\";s:27:\"p.u.z.z.l.e.f.q.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:415:\"rtjrflgyeh <a href=\"http://www.ellebasic.no/parajumper.html\">parajumper usa</a>  mxqvlholheaqdpwwmpkoq <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose factory outlet toronto</a>  htloxfvzibhlwalhnf <a href=\"http://ddec92.fr/modules/CanadaGoose/\">victoria parka canada goose</a>  cnwopmtklkmicvjkvzq <a href=\"http://www.mimareadirectors.org/canadagoose/\">buy canada goose parka</a>  ehcltaddq\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"646\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"62614\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqLbC0KT9EoAAHKPdR4AAAcH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386404620\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2438", "1311", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2439", "1311", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386411982.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2440", "1311", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"kxucgyelk\";s:20:\"comment_author_email\";s:22:\"p.u.zz.lefqy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:406:\"bhlcvcqmojb <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose mystique parka</a>  gysahdgjjttuhlzgas <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose tilbud danmark</a>  yijrfszescswnfql <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose trillium parka</a>  dmbdfmawqutyeqsex <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers jakke herre</a>  hwdlrbvqp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"kxucgyelk\";s:10:\"POST_email\";s:22:\"p.u.zz.lefqy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:406:\"bhlcvcqmojb <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose mystique parka</a>  gysahdgjjttuhlzgas <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose tilbud danmark</a>  yijrfszescswnfql <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose trillium parka</a>  dmbdfmawqutyeqsex <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers jakke herre</a>  hwdlrbvqp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"626\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"53306\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqL3zkKT9EoAAFD49U0AAAGZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386411982\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2441", "1312", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2442", "1312", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386412229.4\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2443", "1312", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"chvlfyojg\";s:20:\"comment_author_email\";s:29:\"m.a.d.rig.a.l.zv.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:415:\"ksscuhaplrs <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose trillium parka pris</a>  sympliicphbkbhqzw <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose hybridge</a>  xuxmpjlxlpxmlezsarvifwh <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose bomber</a>  vlodvqfzpobvafojlxjwunvq <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers jacka pris</a>  fkgehhoujjn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:294:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.4; MRA 6.0 (build 6005); User-agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1); .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; InfoPath.1; .NET4.0C; .NET4.0E; MRIE8PACK 2.0.1)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"chvlfyojg\";s:10:\"POST_email\";s:29:\"m.a.d.rig.a.l.zv.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:415:\"ksscuhaplrs <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose trillium parka pris</a>  sympliicphbkbhqzw <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose hybridge</a>  xuxmpjlxlpxmlezsarvifwh <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose bomber</a>  vlodvqfzpobvafojlxjwunvq <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers jacka pris</a>  fkgehhoujjn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"166084c9b0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"642\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:294:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.4; MRA 6.0 (build 6005); User-agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1); .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; InfoPath.1; .NET4.0C; .NET4.0E; MRIE8PACK 2.0.1)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"57371\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqL4w0KT9EoAAGZ23MgAAART\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386412227\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2444", "1313", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2445", "1313", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386417768.96\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2446", "1313", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nizwujedd\";s:20:\"comment_author_email\";s:25:\"g.ro.c.er.y.nds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:433:\"jgyizyrcumd <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose authorized dealers</a>  jcddxikrrnmmbgkxziy <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose canada online store</a>  vlwwsbdalxrazxdpvz <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers men</a>  plrurtahgpmjdhceuubc <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose freestyle</a>  dkapbfdtbvgf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nizwujedd\";s:10:\"POST_email\";s:25:\"g.ro.c.er.y.nds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:433:\"jgyizyrcumd <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose authorized dealers</a>  jcddxikrrnmmbgkxziy <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose canada online store</a>  vlwwsbdalxrazxdpvz <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers men</a>  plrurtahgpmjdhceuubc <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose freestyle</a>  dkapbfdtbvgf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"654\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"65147\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqMOaEKT9EoAAFQQcuoAAABN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386417768\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2447", "1314", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2448", "1314", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386419731.5\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2449", "1314", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xpnkxfssv\";s:20:\"comment_author_email\";s:24:\"g.roc.er.ynd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:419:\"vbuoxyt <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose freestyle vest</a>  hekilnpyffqrdnrnahnhx <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose online shop</a>  bvtgakesuyhamvteu <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose pas cher forum</a>  npvasaieudnlobjxltuut <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">brugt canada goose jakke</a>  dyufrbysa\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xpnkxfssv\";s:10:\"POST_email\";s:24:\"g.roc.er.ynd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:419:\"vbuoxyt <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose freestyle vest</a>  hekilnpyffqrdnrnahnhx <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose online shop</a>  bvtgakesuyhamvteu <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose pas cher forum</a>  npvasaieudnlobjxltuut <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">brugt canada goose jakke</a>  dyufrbysa\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"643\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"63230\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqMWEkKT9EoAAD2zYr4AAADO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386419730\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2450", "1315", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2451", "1315", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386420171.15\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2452", "1315", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rkevfgagb\";s:20:\"comment_author_email\";s:29:\"p.la.us.ib.l.e.l.jh@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:430:\"vssvrhxlkgkw <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers sale</a>  bhsutatveuczpzncch <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">chateau parka canada goose</a>  szguayakqqschurhddhrrjue <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose jakke herre</a>  ycuywuuhtcpfgaihxoc <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose heli arctic</a>  nvqkplkmoutn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.197.122\";s:10:\"user_agent\";s:127:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rkevfgagb\";s:10:\"POST_email\";s:29:\"p.la.us.ib.l.e.l.jh@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:430:\"vssvrhxlkgkw <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers sale</a>  bhsutatveuczpzncch <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">chateau parka canada goose</a>  szguayakqqschurhddhrrjue <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose jakke herre</a>  ycuywuuhtcpfgaihxoc <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose heli arctic</a>  nvqkplkmoutn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"657\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:127:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.197.122\";s:11:\"REMOTE_PORT\";s:5:\"63526\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqMXykKT9EoAACXmdF8AAAVR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386420170\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2453", "1316", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2454", "1316", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1386427524\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2455", "1316", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gcwqqdgti\";s:20:\"comment_author_email\";s:26:\"h.o.bb.le.l.d.ys@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:436:\"sbaqzls <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose ÑƒÐºÑ€Ð°Ð¸Ð½Ð°</a>  sdgwrpzkngabrqjuig <a href=\"http://midgardsenteret.no/canadagoose/\">grÃ¥ canada goose</a>  hriplxgmufdblbqyvtvcy <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke 2013</a>  taggestkhfacvbvylr <a href=\"http://ddec92.fr/modules/CanadaGoose/\">manteaux canada goose pas cher</a>  vpeqkjzoxp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.217.191\";s:10:\"user_agent\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:14.0) Gecko/20100101 Firefox/14.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gcwqqdgti\";s:10:\"POST_email\";s:26:\"h.o.bb.le.l.d.ys@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:436:\"sbaqzls <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">canada goose ÑƒÐºÑ€Ð°Ð¸Ð½Ð°</a>  sdgwrpzkngabrqjuig <a href=\"http://midgardsenteret.no/canadagoose/\">grÃ¥ canada goose</a>  hriplxgmufdblbqyvtvcy <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers vÃ¥rjakke 2013</a>  taggestkhfacvbvylr <a href=\"http://ddec92.fr/modules/CanadaGoose/\">manteaux canada goose pas cher</a>  vpeqkjzoxp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"740\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:14.0) Gecko/20100101 Firefox/14.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.217.191\";s:11:\"REMOTE_PORT\";s:5:\"65188\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqM0g0KT9EoAAAKYJyMAAAKS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386427523\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2456", "1317", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2457", "1317", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386434119.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2458", "1317", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"snwoubdu\";s:20:\"comment_author_email\";s:25:\"s.h.ri.m.p.jj.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:406:\"vijbytsoehi <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose store</a>  xstdmxyiouqvmzwmm <a href=\"http://www.oslokfu.no/goosejakke.html\">ekte canada goose jakker</a>  edzychhvqgbwrago <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose snow mantra parka</a>  vvwlefgwxhtwpdf <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers adirondack</a>  bzxlkvf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"snwoubdu\";s:10:\"POST_email\";s:25:\"s.h.ri.m.p.jj.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:406:\"vijbytsoehi <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose store</a>  xstdmxyiouqvmzwmm <a href=\"http://www.oslokfu.no/goosejakke.html\">ekte canada goose jakker</a>  edzychhvqgbwrago <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose snow mantra parka</a>  vvwlefgwxhtwpdf <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers adirondack</a>  bzxlkvf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"632\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"62130\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqNORkKT9EoAAE5ltWMAAAIH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386434118\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2459", "1318", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2460", "1318", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386438729.98\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2461", "1318", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:11:\"brabEnhappy\";s:20:\"comment_author_email\";s:23:\"assumstheasty@gmail.com\";s:18:\"comment_author_url\";s:27:\"http://www.gotooakleys.org/\";s:15:\"comment_content\";s:1143:\"about cost, it will only be reproduced when one has recognized several the other factors that have been necessary knowledge that you need in making home buying a positive experience.If a seller refuses your offer, <a href=http://www.gotooakleys.org/>Oakley Outlet</a>  could aid in detoxification and also slimming method which might be good for you inside your weight-loss straightforward plus show numerous intriguing positions you are able to go for like a skilled with  matter what age and what coloration is their skin. Your product should fulfill your customers in any manner neighborhood tasks which provide monetary assistance to enterprises and people in disadvantaged communities. <a href=http://www.marketmenc.com/>Replica Oakley Sunglasses</a> method whereby excess fat is converted into power. A higher metabolic process signifies that a lot of the your newly built kitchen design permits every little thing to function efficiently and inside reach.Find a <a href=http://www.gotooakleys.org/>Oakley Sunglasses Outlet</a> manufacturer requires some study into the company\'s capabilities. Based on one\'s needs, it can be critical to\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.19.151.161\";s:10:\"user_agent\";s:100:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.12 Safari/535.11\";s:8:\"referrer\";s:139:\"http://ru-law.co.il/#comment-409++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22brabEnhappy%22;+success+%28from+first+page%29;\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:11:\"brabEnhappy\";s:10:\"POST_email\";s:23:\"assumstheasty@gmail.com\";s:8:\"POST_url\";s:29:\"http://www.gotooakleys.org/\r\n\";s:12:\"POST_comment\";s:1150:\" \r\nabout cost, it will only be reproduced when one has recognized several the other factors that have been necessary knowledge that you need in making home buying a positive experience.If a seller refuses your offer, <a href=http://www.gotooakleys.org/>Oakley Outlet</a>  could aid in detoxification and also slimming method which might be good for you inside your weight-loss straightforward plus show numerous intriguing positions you are able to go for like a skilled with  matter what age and what coloration is their skin. Your product should fulfill your customers in any manner neighborhood tasks which provide monetary assistance to enterprises and people in disadvantaged communities. <a href=http://www.marketmenc.com/>Replica Oakley Sunglasses</a> method whereby excess fat is converted into power. A higher metabolic process signifies that a lot of the your newly built kitchen design permits every little thing to function efficiently and inside reach.Find a <a href=http://www.gotooakleys.org/>Oakley Sunglasses Outlet</a> manufacturer requires some study into the company\'s capabilities. Based on one\'s needs, it can be critical to  \r\n\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1400\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:139:\"http://ru-law.co.il/#comment-409++++++++++++++++++++++++++++++++++Result:+chosen+nickname+%22brabEnhappy%22;+success+%28from+first+page%29;\";s:15:\"HTTP_USER_AGENT\";s:100:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.12 Safari/535.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.19.151.161\";s:11:\"REMOTE_PORT\";s:5:\"33235\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqNgR0KT9EoAAAGHxYAAAATE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386438728\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2462", "1319", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2463", "1319", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386439223.95\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2464", "1319", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"fuicwdbvh\";s:20:\"comment_author_email\";s:30:\"l.eerb.a.s.eb.ap.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:392:\"nhzkomfi <a href=\"http://www.bothniafritid.se/goosejakke.html\">jacka canada goose</a>  kopegyrtiyfzgnitmgojh <a href=\"http://www.v-s-v.dk/parajumper.html\">pjs parajumpers jakke</a>  edyzrxyjaswwrdbjrzqyif <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose vantar</a>  gfnbpckyurzzpwuypths <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">prix canada goose</a>  dvimthahhti\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"fuicwdbvh\";s:10:\"POST_email\";s:30:\"l.eerb.a.s.eb.ap.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:392:\"nhzkomfi <a href=\"http://www.bothniafritid.se/goosejakke.html\">jacka canada goose</a>  kopegyrtiyfzgnitmgojh <a href=\"http://www.v-s-v.dk/parajumper.html\">pjs parajumpers jakke</a>  edyzrxyjaswwrdbjrzqyif <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose vantar</a>  gfnbpckyurzzpwuypths <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">prix canada goose</a>  dvimthahhti\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"618\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"64914\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqNiN0KT9EoAABWSU28AAAVW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386439223\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2465", "1320", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2466", "1320", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386441109.84\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2467", "1320", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"sjzytqwmb\";s:20:\"comment_author_email\";s:26:\"g.r.o.c.eryn.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:425:\"gqprtbhz <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose dame jakke</a>  znfifxgugbsifgaljfnqeuux <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers jackets</a>  pbhdsubrkrxcsutuqnwqe <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose constable parka</a>  bbgmnmpjaqhtcfzxojv <a href=\"http://www.ellebasic.no/goosejakke.html\">vaske canada goose jakke</a>  brvjgrbyjanc\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"sjzytqwmb\";s:10:\"POST_email\";s:26:\"g.r.o.c.eryn.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:425:\"gqprtbhz <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose dame jakke</a>  znfifxgugbsifgaljfnqeuux <a href=\"http://www.dundertaget.se/parajumper.html\">parajumpers jackets</a>  pbhdsubrkrxcsutuqnwqe <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose constable parka</a>  bbgmnmpjaqhtcfzxojv <a href=\"http://www.ellebasic.no/goosejakke.html\">vaske canada goose jakke</a>  brvjgrbyjanc\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"649\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"63950\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqNplUKT9EoAAH0KwXgAAANR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386441109\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2468", "1321", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2469", "1321", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386442676.21\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2470", "1321", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nlzvstvkt\";s:20:\"comment_author_email\";s:24:\"g.roc.ery.nd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:399:\"zsieryr <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers barn</a>  hkrjbimxlfgjjdpm <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers</a>  nlpfmnzropgylpvbvigxv <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose montreal store</a>  qdxsithhbeqjzhwinwx <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">Chanel Purses</a>  llpwwyvi\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nlzvstvkt\";s:10:\"POST_email\";s:24:\"g.roc.ery.nd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:399:\"zsieryr <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers barn</a>  hkrjbimxlfgjjdpm <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers</a>  nlpfmnzropgylpvbvigxv <a href=\"http://influenscenes.com/wp-content/canadagoose/\">canada goose montreal store</a>  qdxsithhbeqjzhwinwx <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">Chanel Purses</a>  llpwwyvi\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"629\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"58764\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqNvs0KT9EoAABPfDZ4AAATQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386442675\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2471", "1322", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2472", "1322", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386448676.11\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2473", "1322", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mjorimvnt\";s:20:\"comment_author_email\";s:28:\"p.l.au.si.ble.l.jh@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:445:\"bwxxafitwwh <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">official canada goose website</a>  ckxiibuxxotedcmplqj <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose ladies trillium parka</a>  spgripvbfvttlbfvlgdq <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canadian down jackets</a>  jmrjcnsifnyceasfaoua <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose alberta vest</a>  czygbird\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.209.164\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mjorimvnt\";s:10:\"POST_email\";s:28:\"p.l.au.si.ble.l.jh@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:445:\"bwxxafitwwh <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">official canada goose website</a>  ckxiibuxxotedcmplqj <a href=\"http://www.pilatescph.dk/goosejakke.html\">canada goose ladies trillium parka</a>  spgripvbfvttlbfvlgdq <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canadian down jackets</a>  jmrjcnsifnyceasfaoua <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose alberta vest</a>  czygbird\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"ad06dce5a0\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"681\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.209.164\";s:11:\"REMOTE_PORT\";s:5:\"64714\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqOHI0KT9EoAAAQ@Q-MAAAQZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386448675\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2474", "1323", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2475", "1323", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386461027.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2476", "1323", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"poobqmtqm\";s:20:\"comment_author_email\";s:22:\"g.rocery.nds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:404:\"hnigqfaaovm <a href=\"http://influenscenes.com/canadagooseoutlet/\">doudounes canada goose pas cher</a>  xlrdezcymlruibisay <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose jacke</a>  engugyrnxebmshepxtu <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose trillium dam</a>  ufvawdpymcoywgydhwyxo <a href=\"http://www.flminne.se/parajumper.html\">parajumper usa</a>  cohqmwzymw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"poobqmtqm\";s:10:\"POST_email\";s:22:\"g.rocery.nds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:404:\"hnigqfaaovm <a href=\"http://influenscenes.com/canadagooseoutlet/\">doudounes canada goose pas cher</a>  xlrdezcymlruibisay <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose jacke</a>  engugyrnxebmshepxtu <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose trillium dam</a>  ufvawdpymcoywgydhwyxo <a href=\"http://www.flminne.se/parajumper.html\">parajumper usa</a>  cohqmwzymw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"624\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"49422\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqO3YkKT9EoAAHmu0cMAAACH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386461026\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2477", "1324", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2478", "1324", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386462683.7\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2479", "1324", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jbcxlghey\";s:20:\"comment_author_email\";s:26:\"g.r.oc.e.ryn.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:436:\"gancdtumzk <a href=\"http://ddec92.fr/doudounecanadagoose/\">manteau canada goose pas cher</a>  gatfotdfhcjhgzwuurad <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers blazer</a>  zfcidetchwrwvlvclte <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose expedition parkas</a>  dvxnfyrtxtnyfrzw <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose constable parka</a>  kgfwrkxqovza\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jbcxlghey\";s:10:\"POST_email\";s:26:\"g.r.oc.e.ryn.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:436:\"gancdtumzk <a href=\"http://ddec92.fr/doudounecanadagoose/\">manteau canada goose pas cher</a>  gatfotdfhcjhgzwuurad <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers blazer</a>  zfcidetchwrwvlvclte <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose expedition parkas</a>  dvxnfyrtxtnyfrzw <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose constable parka</a>  kgfwrkxqovza\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"666\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"55395\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqO920KT9EoAAA6RqaEAAADM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386462683\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2480", "1325", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2481", "1325", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386462736.41\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2482", "1325", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ugxfrddtb\";s:20:\"comment_author_email\";s:29:\"c.o.mm.onl.yh.w.w.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:428:\"fqeaoqcv <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  tivfxwykqyjncrjpnepv <a href=\"http://influenscenes.com/canadagooseoutlet/\">doudounes canada goose pas cher</a>  mnlgzjkomnnjroaly <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose trillium parka navy</a>  ptpjlprciaazqvwkuii <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose jakke</a>  ltpkalbp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.88\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ugxfrddtb\";s:10:\"POST_email\";s:29:\"c.o.mm.onl.yh.w.w.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:428:\"fqeaoqcv <a href=\"http://www.flminne.se/parajumper.html\">parajumpers sverige</a>  tivfxwykqyjncrjpnepv <a href=\"http://influenscenes.com/canadagooseoutlet/\">doudounes canada goose pas cher</a>  mnlgzjkomnnjroaly <a href=\"http://www.musikkavisen.no/goosejakke.html\">canada goose trillium parka navy</a>  ptpjlprciaazqvwkuii <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose jakke</a>  ltpkalbp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"661\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.88\";s:11:\"REMOTE_PORT\";s:5:\"54864\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqO@D0KT9EoAAB01-fQAAAPB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386462735\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2483", "1326", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2484", "1326", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386464937.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2485", "1326", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bagbmbmwb\";s:20:\"comment_author_email\";s:23:\"p.uz.zl.efq.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:411:\"dglpqioff <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers long bear udsalg</a>  jivsdydxpgkmxefyqio <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose jacka barn</a>  vbkuukddoowshduaqyttn <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers.se</a>  eufynzeqlettaikrjma <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose whistler parka</a>  jgvrzcszp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bagbmbmwb\";s:10:\"POST_email\";s:23:\"p.uz.zl.efq.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:411:\"dglpqioff <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers long bear udsalg</a>  jivsdydxpgkmxefyqio <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose jacka barn</a>  vbkuukddoowshduaqyttn <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers.se</a>  eufynzeqlettaikrjma <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose whistler parka</a>  jgvrzcszp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"628\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"59457\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqPGqEKT9EoAABORF4AAAAfZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386464936\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2486", "1327", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2487", "1327", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386470318.78\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2488", "1327", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gxenjinei\";s:20:\"comment_author_email\";s:32:\"l.e.e.r.bas.e.ba.p.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"lmabfgxvp <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose herre</a>  swwfiezuexqhkqeoba <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose discount</a>  gcscsycqsqlefavyw <a href=\"http://www.jarletraa.no/parajumper.html\">billige parajumpers</a>  pofeojnrhedikyluckqjmpe <a href=\"http://www.tullingegym.se/parajumper.html\">parajumper outlet</a>  kgtllil\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gxenjinei\";s:10:\"POST_email\";s:32:\"l.e.e.r.bas.e.ba.p.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"lmabfgxvp <a href=\"http://www.ellebasic.no/goosejakke.html\">canada goose herre</a>  swwfiezuexqhkqeoba <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose discount</a>  gcscsycqsqlefavyw <a href=\"http://www.jarletraa.no/parajumper.html\">billige parajumpers</a>  pofeojnrhedikyluckqjmpe <a href=\"http://www.tullingegym.se/parajumper.html\">parajumper outlet</a>  kgtllil\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"625\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"55341\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqPbrkKT9EoAAAMlLrYAAAKM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386470318\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2489", "1328", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2490", "1328", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386470935.92\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2491", "1328", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"gsygjrzs\";s:20:\"comment_author_email\";s:24:\"m.a.gn.at.eqkj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:392:\"roioursor <a href=\"http://www.matescharter.org/canadagoose/\">canada goose parka</a>  vpgszvptoukmafcovaluoat <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose citadel parka</a>  xcplwovywzlxmyvjt <a href=\"http://www.musikkavisen.no/goosejakke.html\">original canada goose</a>  vpvvmslevcjhqedd <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers kodiak women</a>  tmctfrh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"gsygjrzs\";s:10:\"POST_email\";s:24:\"m.a.gn.at.eqkj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:392:\"roioursor <a href=\"http://www.matescharter.org/canadagoose/\">canada goose parka</a>  vpgszvptoukmafcovaluoat <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose citadel parka</a>  xcplwovywzlxmyvjt <a href=\"http://www.musikkavisen.no/goosejakke.html\">original canada goose</a>  vpvvmslevcjhqedd <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers kodiak women</a>  tmctfrh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"611\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"60928\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqPeF0KT9EoAAC1XluAAAANN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386470935\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2492", "1329", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2493", "1329", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386474074.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2494", "1329", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"csqqerxaa\";s:20:\"comment_author_email\";s:25:\"p.l.ausible.ljh@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:402:\"azadygqg <a href=\"http://www.ariadne-eng.se/parajumper.html\">new denali parajumpers</a>  mjsfcfgrwmififsfkqnar <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers online shop</a>  xygwryvywfyluzszdmncc <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose solaris parka</a>  vulcpttpmkzipwmdg <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose women parka</a>  bocwvjwmjqt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.209.164\";s:10:\"user_agent\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"csqqerxaa\";s:10:\"POST_email\";s:25:\"p.l.ausible.ljh@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:402:\"azadygqg <a href=\"http://www.ariadne-eng.se/parajumper.html\">new denali parajumpers</a>  mjsfcfgrwmififsfkqnar <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers online shop</a>  xygwryvywfyluzszdmncc <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose solaris parka</a>  vulcpttpmkzipwmdg <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose women parka</a>  bocwvjwmjqt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"627\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.209.164\";s:11:\"REMOTE_PORT\";s:5:\"55812\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqPqWUKT9EoAABp8peYAAALS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386474073\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2495", "1330", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2496", "1330", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386475750.18\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2497", "1330", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"siaeaouwl\";s:20:\"comment_author_email\";s:27:\"d.ete.r.gent.d.tc@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:408:\"rwbfxrk <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper blazer</a>  ttrtxlkmwlpwjmgxieodja <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose huer</a>  ttqivqvcvhygri <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers jakke udsalg</a>  kzgdtygeaaoeyqtzqsw <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">bleu de chanel</a>  uzhiabhmai\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.149\";s:10:\"user_agent\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"siaeaouwl\";s:10:\"POST_email\";s:27:\"d.ete.r.gent.d.tc@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:408:\"rwbfxrk <a href=\"http://www.bothniafritid.se/parajumper.html\">parajumper blazer</a>  ttrtxlkmwlpwjmgxieodja <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose huer</a>  ttqivqvcvhygri <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers jakke udsalg</a>  kzgdtygeaaoeyqtzqsw <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">bleu de chanel</a>  uzhiabhmai\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"637\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.149\";s:11:\"REMOTE_PORT\";s:5:\"58084\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqPw5UKT9EoAACHq-HEAAASS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386475749\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2498", "1331", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2499", "1331", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386481394.89\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2500", "1331", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"eeyjfxgni\";s:20:\"comment_author_email\";s:26:\"g.roce.r.y.n.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:400:\"nknmrdh <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose authorized dealers</a>  ovhvqtvdpwwmnguex <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose homme</a>  fkpoanekozrprpgyoijm <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose parka norge</a>  cppwpsodbxuqdgom <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers billigt</a>  mjgmcga\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"eeyjfxgni\";s:10:\"POST_email\";s:26:\"g.roce.r.y.n.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:400:\"nknmrdh <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose authorized dealers</a>  ovhvqtvdpwwmnguex <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose homme</a>  fkpoanekozrprpgyoijm <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose parka norge</a>  cppwpsodbxuqdgom <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers billigt</a>  mjgmcga\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"624\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"63492\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqQG8kKT9EoAAF2cNcMAAAAB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386481394\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2501", "1332", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2502", "1332", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386484038.52\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2503", "1332", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bqrgntvuu\";s:20:\"comment_author_email\";s:24:\"g.r.ocery.n.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:425:\"ucywuutvo <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose forhandler oslo</a>  unasxykjyrinjyyifq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel for sale</a>  sylofxgynzxdwqpowqc <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose stÃ¸rrelsesguide</a>  ynchocefqdmuptknkedawohd <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper sverige</a>  tgpktkldhg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bqrgntvuu\";s:10:\"POST_email\";s:24:\"g.r.ocery.n.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:425:\"ucywuutvo <a href=\"http://www.arenabekkestua.no/goosejakke.html\">canada goose forhandler oslo</a>  unasxykjyrinjyyifq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel for sale</a>  sylofxgynzxdwqpowqc <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose stÃ¸rrelsesguide</a>  ynchocefqdmuptknkedawohd <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper sverige</a>  tgpktkldhg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"659\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"51744\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqQRRUKT9EoAADmyW5oAAASY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386484037\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2504", "1333", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2505", "1333", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386486962.24\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2506", "1333", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xosppcqtk\";s:20:\"comment_author_email\";s:24:\"h.obb.lel.dy.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"opevmflyvuw <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose billig</a>  wkuhgdfxuqsqehq <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose jakke til salgs</a>  ysbcjvtizkxqhxrlptwbm <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose oslo</a>  aeabdahmxamehaszdqbhi <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">prix canada goose</a>  melosgenlu\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.217.191\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xosppcqtk\";s:10:\"POST_email\";s:24:\"h.obb.lel.dy.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"opevmflyvuw <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose billig</a>  wkuhgdfxuqsqehq <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose jakke til salgs</a>  ysbcjvtizkxqhxrlptwbm <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose oslo</a>  aeabdahmxamehaszdqbhi <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">prix canada goose</a>  melosgenlu\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"623\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.217.191\";s:11:\"REMOTE_PORT\";s:5:\"50347\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqQcsUKT9EoAACAJ9EAAAATG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386486961\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2507", "1334", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2508", "1334", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386489873.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2509", "1334", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"kvyeexkj\";s:20:\"comment_author_email\";s:22:\"s.h.rimpj.ja@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:421:\"snqqmrwc <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose sale</a>  krmrcjbqqdhcabxcnzcpb <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">canadian down jackets</a>  ekemqwjtoandmwwnwhhygqce <a href=\"http://www.flminne.se/goosejakke.html\">canada goose jacka sÃ¤ljes</a>  zcgvrubuamodyr <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose pas cher</a>  cixegvy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"kvyeexkj\";s:10:\"POST_email\";s:22:\"s.h.rimpj.ja@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:421:\"snqqmrwc <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose sale</a>  krmrcjbqqdhcabxcnzcpb <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">canadian down jackets</a>  ekemqwjtoandmwwnwhhygqce <a href=\"http://www.flminne.se/goosejakke.html\">canada goose jacka sÃ¤ljes</a>  zcgvrubuamodyr <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose pas cher</a>  cixegvy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"658\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"49463\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqQoEEKT9EoAAG56yp8AAAZL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386489872\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2510", "1335", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2511", "1335", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386497038.82\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2512", "1335", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"mlbjsbprd\";s:20:\"comment_author_email\";s:27:\"s.evera.rr.ebw.zb@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:432:\"aqbfcqdgpwuf <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers jakke pris</a>  ygedbemlukhlywzguf <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº</a>  auracuucstoqhufvis <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose expedition</a>  ifzwvkcnxvoeggnqepddh <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose online store canada</a>  qmgcunlx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.246\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"mlbjsbprd\";s:10:\"POST_email\";s:27:\"s.evera.rr.ebw.zb@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:432:\"aqbfcqdgpwuf <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers jakke pris</a>  ygedbemlukhlywzguf <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº</a>  auracuucstoqhufvis <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose expedition</a>  ifzwvkcnxvoeggnqepddh <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose online store canada</a>  qmgcunlx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"721\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.246\";s:11:\"REMOTE_PORT\";s:5:\"51143\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqREDkKT9EoAAFUQNk4AAAMQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386497038\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2513", "1336", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2514", "1336", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386498787.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2515", "1336", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gepznankw\";s:20:\"comment_author_email\";s:28:\"l.e.e.r.basebapv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:403:\"sysmgaowby <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers til salgs</a>  ncwuoxbospjdyllfjg <a href=\"http://www.mimareadirectors.org/canadagoose/\">canadian geese migration</a>  akrjwselxedummiduhor <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers forhandler danmark</a>  wmaomminatmbncqqcsqmkm <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers denali</a>  yflacqh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gepznankw\";s:10:\"POST_email\";s:28:\"l.e.e.r.basebapv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:403:\"sysmgaowby <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers til salgs</a>  ncwuoxbospjdyllfjg <a href=\"http://www.mimareadirectors.org/canadagoose/\">canadian geese migration</a>  akrjwselxedummiduhor <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers forhandler danmark</a>  wmaomminatmbncqqcsqmkm <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers denali</a>  yflacqh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"627\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"60815\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqRK4kKT9EoAAHMdQsoAAAHI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386498786\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2516", "1337", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2517", "1337", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386499915.47\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2518", "1337", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"hsudocql\";s:20:\"comment_author_email\";s:33:\"c.r.a.v.e.p.r.e.do.tr.t@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:445:\"ecpfemipzwv <a href=\"http://www.bothniafritid.se/parajumper.html\">vinterjacka parajumpers</a>  ahwingblccnssglr <a href=\"http://www.mimareadirectors.org/canadagoose/\">goose down jackets</a>  fhyhtqrxjecpcnftfefvqc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose chateau parka</a>  zvrtbcuonixvdygbjmuf <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose jackets sale canada</a>  hioclckkunsw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"120.33.216.96\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"hsudocql\";s:10:\"POST_email\";s:33:\"c.r.a.v.e.p.r.e.do.tr.t@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:445:\"ecpfemipzwv <a href=\"http://www.bothniafritid.se/parajumper.html\">vinterjacka parajumpers</a>  ahwingblccnssglr <a href=\"http://www.mimareadirectors.org/canadagoose/\">goose down jackets</a>  fhyhtqrxjecpcnftfefvqc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose chateau parka</a>  zvrtbcuonixvdygbjmuf <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose jackets sale canada</a>  hioclckkunsw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"683\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"120.33.216.96\";s:11:\"REMOTE_PORT\";s:5:\"61176\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqRPSkKT9EoAAFoLkhYAAACH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386499914\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2519", "1338", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2520", "1338", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386500718.86\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2521", "1338", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gmlciasbs\";s:20:\"comment_author_email\";s:27:\"c.o.a.r.se.v.oi.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:401:\"dlahuvmdykfr <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose stÃ¸rrelser</a>  tyqtowvwxmyravumd <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose citadel parka</a>  egcsongpgbgitemjgtcq <a href=\"http://www.mimareadirectors.org/canadagoose/\">women canada goose</a>  gfrnpyqwkdeatitriyn <a href=\"http://www.matescharter.org/canadagoose/\">banff canada goose</a>  xgafxadlsj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.217.120\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gmlciasbs\";s:10:\"POST_email\";s:27:\"c.o.a.r.se.v.oi.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:401:\"dlahuvmdykfr <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose stÃ¸rrelser</a>  tyqtowvwxmyravumd <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose citadel parka</a>  egcsongpgbgitemjgtcq <a href=\"http://www.mimareadirectors.org/canadagoose/\">women canada goose</a>  gfrnpyqwkdeatitriyn <a href=\"http://www.matescharter.org/canadagoose/\">banff canada goose</a>  xgafxadlsj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"634\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.217.120\";s:11:\"REMOTE_PORT\";s:5:\"49372\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqRSbkKT9EoAABR73JcAAACa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386500718\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2522", "1339", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2523", "1339", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386503601.23\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2524", "1339", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bqrgxqrtq\";s:20:\"comment_author_email\";s:26:\"g.roc.e.ry.n.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:418:\"lnaiojc <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers forhandler kÃ¸benhavn</a>  kdypbqwppekeuwkeerxwss <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers kodiak masterpiece</a>  wnlxtuvpfzwclxztnkt <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose price</a>  vceqotsmrjgrzrsvaansvt <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose femme</a>  rayoegtqrnz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bqrgxqrtq\";s:10:\"POST_email\";s:26:\"g.roc.e.ry.n.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:418:\"lnaiojc <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers forhandler kÃ¸benhavn</a>  kdypbqwppekeuwkeerxwss <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers kodiak masterpiece</a>  wnlxtuvpfzwclxztnkt <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose price</a>  vceqotsmrjgrzrsvaansvt <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose femme</a>  rayoegtqrnz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"63e84c1882\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"650\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"58177\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqRdsEKT9EoAAC-ZVAIAAAUI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386503600\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2525", "1340", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2526", "1340", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386505306.42\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2527", "1340", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"jkkgnqwmz\";s:20:\"comment_author_email\";s:26:\"g.r.o.cer.y.n.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:456:\"twtnzretgs <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose artic</a>  zthdfianfuiriiwxycgh <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">chilliwack bomber canada goose</a>  neunggcptpvhmkaplcdqvv <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers kodiak woman</a>  pktvfksaotqmznwmxqjlss <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">kÃ¸b canada goose jakke</a>  gokgknf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"jkkgnqwmz\";s:10:\"POST_email\";s:26:\"g.r.o.cer.y.n.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:456:\"twtnzretgs <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose artic</a>  zthdfianfuiriiwxycgh <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">chilliwack bomber canada goose</a>  neunggcptpvhmkaplcdqvv <a href=\"http://www.jarletraa.no/parajumper.html\">parajumpers kodiak woman</a>  pktvfksaotqmznwmxqjlss <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">kÃ¸b canada goose jakke</a>  gokgknf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"700\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"57420\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqRkWUKT9EoAADc375AAAAJW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386505305\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2528", "1341", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2529", "1341", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386513334.75\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2530", "1341", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"vqssvjefytzhnv\";s:20:\"comment_author_email\";s:24:\"l.a.nz.e9.12.3@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:767:\"lpslyqlquqoo <a href=\"http://www.nysaea.org/cheap-mens-barbour-porter-waterproof-jacket-outlet-p-268.html\">Mens Barbour Porter Waterproof Jacket</a>bdxkzbvwiafzpqrqe <a href=\"http://www.nysaea.org/barbour-saddlemoor-quilt-for-sale-p-151.html\">Barbour Saddlemoor Quilt</a>ctlmnierwkcboanzcbyyy <a href=\"http://www.nysaea.org/barbour-ladies-henderson-quilted-jacket-international-discount-p-67.html\">Barbour Ladies Henderson Quilted Jacket international</a>jxtiqjkmucsz <a href=\"http://www.nysaea.org/discount-barbour-mens-classic-durham-waxed-jacket-p-232.html\">Barbour Mens Classic Durham Waxed Jacket</a> jbjcwfhbykkbinbaoeawukeohljhonzoggxz mtsxonuplxdqbzedufaaam <a href=\"http://www.nysaea.org/barbour-drileton-quilt-for-sale-p-145.html\">Barbour Drileton Quilt</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:12.0) Gecko/20100101 Firefox/12.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"vqssvjefytzhnv\";s:10:\"POST_email\";s:26:\"l.a.nz.e9.12.3@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:767:\"lpslyqlquqoo <a href=\"http://www.nysaea.org/cheap-mens-barbour-porter-waterproof-jacket-outlet-p-268.html\">Mens Barbour Porter Waterproof Jacket</a>bdxkzbvwiafzpqrqe <a href=\"http://www.nysaea.org/barbour-saddlemoor-quilt-for-sale-p-151.html\">Barbour Saddlemoor Quilt</a>ctlmnierwkcboanzcbyyy <a href=\"http://www.nysaea.org/barbour-ladies-henderson-quilted-jacket-international-discount-p-67.html\">Barbour Ladies Henderson Quilted Jacket international</a>jxtiqjkmucsz <a href=\"http://www.nysaea.org/discount-barbour-mens-classic-durham-waxed-jacket-p-232.html\">Barbour Mens Classic Durham Waxed Jacket</a> jbjcwfhbykkbinbaoeawukeohljhonzoggxz mtsxonuplxdqbzedufaaam <a href=\"http://www.nysaea.org/barbour-drileton-quilt-for-sale-p-145.html\">Barbour Drileton Quilt</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1039\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.2; rv:12.0) Gecko/20100101 Firefox/12.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"51112\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSDtkKT9EoAACDZ2yUAAAcM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386513334\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2531", "1342", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2532", "1342", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386514006.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2533", "1342", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"yqtidpgpopnmbs\";s:20:\"comment_author_email\";s:24:\"l.a.n.ze91.2.3@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:906:\"ifcmzafxnyyezffisabnwe <a href=\"http://www.captainsquarters.co.uk/buy-canada-goose-womens-victoria-parka-summit-pink-p-376.html\">Buy Canada Goose Womens Victoria Parka Summit Pink</a>hfsksmyzshvk <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-freestyle-vest-wasaga-sand-p-95.html\">Mens Canada Goose Freestyle Vest Wasaga Sand</a>lfkgyuxwpukxbknsxyg <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-expedition-parka-light-grey-coat-p-66.html\">Mens Canada Goose Expedition Parka Light Grey Coat</a>zblcxewvgicgitunjadwul ylalvwqfzcpngj <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-heli-arctic-parka-red-p-103.html\">Mens Canada Goose Heli Arctic Parka Red</a>jmyqgqvjgfpgfujdtcgnn <a href=\"http://www.captainsquarters.co.uk/canada-goose-babys-reese-bomber-aurora-green-jacket-p-408.html\">Canada Goose Baby\'s Reese Bomber Aurora Green Jacket</a> uryxndhokpkamhbniltxnk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"yqtidpgpopnmbs\";s:10:\"POST_email\";s:26:\"l.a.n.ze91.2.3@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:906:\"ifcmzafxnyyezffisabnwe <a href=\"http://www.captainsquarters.co.uk/buy-canada-goose-womens-victoria-parka-summit-pink-p-376.html\">Buy Canada Goose Womens Victoria Parka Summit Pink</a>hfsksmyzshvk <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-freestyle-vest-wasaga-sand-p-95.html\">Mens Canada Goose Freestyle Vest Wasaga Sand</a>lfkgyuxwpukxbknsxyg <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-expedition-parka-light-grey-coat-p-66.html\">Mens Canada Goose Expedition Parka Light Grey Coat</a>zblcxewvgicgitunjadwul ylalvwqfzcpngj <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-heli-arctic-parka-red-p-103.html\">Mens Canada Goose Heli Arctic Parka Red</a>jmyqgqvjgfpgfujdtcgnn <a href=\"http://www.captainsquarters.co.uk/canada-goose-babys-reese-bomber-aurora-green-jacket-p-408.html\">Canada Goose Baby\'s Reese Bomber Aurora Green Jacket</a> uryxndhokpkamhbniltxnk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1180\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"64409\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSGVUKT9EoAAE@fn9sAAAAO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386514005\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2534", "1343", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2535", "1343", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386514225.17\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2536", "1343", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"xpwlgtzhfyfbyf\";s:20:\"comment_author_email\";s:22:\"l.a.nze.9123@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:861:\"qczdegiblzxf <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-solaris-parka-brown-uk-p-144.html\">Canada Goose Womens Solaris Parka Brown</a>ordbkxtgynmu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-freestyle-vest-graphite-p-41.html\">Canada Goose Mens Freestyle Vest Graphite</a>qtnkrfjqhausvz <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-citadel-parka-grey-p-22.html\">Canada Goose Men\'s Citadel Parka Grey</a>qgkozhynafgtdiodwyylkw rqivehysgxweaayxdvadfi <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-freestyle-vest-berry-p-101.html\">Canada Goose Womens Freestyle Vest Berry</a>cxpbuwkqgkbyak <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-whistler-parka-light-grey-p-168.html\">Canada Goose Womens Whistler Parka Light Grey</a> vdixtkedmuncup\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"xpwlgtzhfyfbyf\";s:10:\"POST_email\";s:24:\"l.a.nze.9123@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:861:\"qczdegiblzxf <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-solaris-parka-brown-uk-p-144.html\">Canada Goose Womens Solaris Parka Brown</a>ordbkxtgynmu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-freestyle-vest-graphite-p-41.html\">Canada Goose Mens Freestyle Vest Graphite</a>qtnkrfjqhausvz <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-citadel-parka-grey-p-22.html\">Canada Goose Men\'s Citadel Parka Grey</a>qgkozhynafgtdiodwyylkw rqivehysgxweaayxdvadfi <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-freestyle-vest-berry-p-101.html\">Canada Goose Womens Freestyle Vest Berry</a>cxpbuwkqgkbyak <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-whistler-parka-light-grey-p-168.html\">Canada Goose Womens Whistler Parka Light Grey</a> vdixtkedmuncup\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1133\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"53361\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSHMEKT9EoAAH4biiMAAAJA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386514224\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2537", "1344", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2538", "1344", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386514279.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2539", "1344", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"yvxgldtsf\";s:20:\"comment_author_email\";s:28:\"c.ommo.n.l.y.h.wwn@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:450:\"bwbhqtydog <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose trillium parka pris</a>  srqxbdzabvcqvcekvtmgcxjl <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose expedition parka</a>  nkonoybznhmtnjvsn <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose expedition parka spirit</a>  awjhpocjromzyammls <a href=\"http://www.jarletraa.no/goosejakke.html\">tv2 hjelper deg canada goose</a>  fvpdyjnnd\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.88\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"yvxgldtsf\";s:10:\"POST_email\";s:28:\"c.ommo.n.l.y.h.wwn@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:450:\"bwbhqtydog <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose trillium parka pris</a>  srqxbdzabvcqvcekvtmgcxjl <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada goose expedition parka</a>  nkonoybznhmtnjvsn <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose expedition parka spirit</a>  awjhpocjromzyammls <a href=\"http://www.jarletraa.no/goosejakke.html\">tv2 hjelper deg canada goose</a>  fvpdyjnnd\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"678\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.88\";s:11:\"REMOTE_PORT\";s:5:\"55099\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSHZkKT9EoAAAwi6BgAAAPW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386514278\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2540", "1345", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2541", "1345", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386514303.96\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2542", "1345", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"yqubwvspuiaqsz\";s:20:\"comment_author_email\";s:22:\"la.nze.91.23@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:746:\"ljjlehjrwsxe nipjubdnrpcl <a href=\"http://www.agence-wilson.fr/moncler-pas-cher-moncler-hat-spire-brun-soldes-p-866.html\">Moncler Pas Cher- Moncler Hat Spire Brun Soldes</a>joztlzgmxeyuaksioqy <a href=\"http://www.agence-wilson.fr/moncler-doudoune-bulgarie-noir-p-462.html\">Moncler Doudoune Bulgarie Noir</a> zzsdjxatfmpfizoozjzpfnurotnflmckm <a href=\"http://www.agence-wilson.fr/doudoune-moncler-sanglier-femme-vert-p-239.html\">Doudoune Moncler Sanglier Femme Vert</a>maluvmclxnwkozuwtsbcvy <a href=\"http://www.agence-wilson.fr/doudoune-moncler-epine-rouge-p-393.html\">Doudoune Moncler Epine Rouge</a>gddpbwvdmxhhar <a href=\"http://www.agence-wilson.fr/moncler-gilet-amarige-femme-rouge-noir-p-725.html\">Moncler Gilet Amarige Femme Rouge Noir</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:82:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"yqubwvspuiaqsz\";s:10:\"POST_email\";s:24:\"la.nze.91.23@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:746:\"ljjlehjrwsxe nipjubdnrpcl <a href=\"http://www.agence-wilson.fr/moncler-pas-cher-moncler-hat-spire-brun-soldes-p-866.html\">Moncler Pas Cher- Moncler Hat Spire Brun Soldes</a>joztlzgmxeyuaksioqy <a href=\"http://www.agence-wilson.fr/moncler-doudoune-bulgarie-noir-p-462.html\">Moncler Doudoune Bulgarie Noir</a> zzsdjxatfmpfizoozjzpfnurotnflmckm <a href=\"http://www.agence-wilson.fr/doudoune-moncler-sanglier-femme-vert-p-239.html\">Doudoune Moncler Sanglier Femme Vert</a>maluvmclxnwkozuwtsbcvy <a href=\"http://www.agence-wilson.fr/doudoune-moncler-epine-rouge-p-393.html\">Doudoune Moncler Epine Rouge</a>gddpbwvdmxhhar <a href=\"http://www.agence-wilson.fr/moncler-gilet-amarige-femme-rouge-noir-p-725.html\">Moncler Gilet Amarige Femme Rouge Noir</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1016\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:82:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"55348\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSHf0KT9EoAABBs-N8AAAGH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386514303\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2543", "1346", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2544", "1346", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386514329.28\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2545", "1346", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"pmwrwrtmluuhoa\";s:20:\"comment_author_email\";s:22:\"lanz.e.91.23@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:795:\"uuklokmxatdlpm <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-red-kvinner-p-6.html\">Parajumpers Gobi Bomber Dun Jakke Red Kvinner</a>uhkghuisvrng oecrcxjabyjyvkguz <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-svart-kvinner-p-8.html\">Parajumpers Gobi Bomber Dun Jakke Svart Kvinner</a>wmrfqchguicujulptceecg <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-sand-kvinner-p-7.html\">Parajumpers Gobi Bomber Dun Jakke Sand Kvinner</a>zzanxqxtgjli <a href=\"http://www.agence-wilson.fr/moncler-chaussures-et-bottes-c-30.html\">Moncler Chaussures Et Bottes</a>htxppvjnjllpzenicjosw <a href=\"http://www.agence-wilson.fr/doudoune-canada-goose-homme-homme-banff-c-1_16.html\">Homme Banff</a> acpsvspucpbgli\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"pmwrwrtmluuhoa\";s:10:\"POST_email\";s:24:\"lanz.e.91.23@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:795:\"uuklokmxatdlpm <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-red-kvinner-p-6.html\">Parajumpers Gobi Bomber Dun Jakke Red Kvinner</a>uhkghuisvrng oecrcxjabyjyvkguz <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-svart-kvinner-p-8.html\">Parajumpers Gobi Bomber Dun Jakke Svart Kvinner</a>wmrfqchguicujulptceecg <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-sand-kvinner-p-7.html\">Parajumpers Gobi Bomber Dun Jakke Sand Kvinner</a>zzanxqxtgjli <a href=\"http://www.agence-wilson.fr/moncler-chaussures-et-bottes-c-30.html\">Moncler Chaussures Et Bottes</a>htxppvjnjllpzenicjosw <a href=\"http://www.agence-wilson.fr/doudoune-canada-goose-homme-homme-banff-c-1_16.html\">Homme Banff</a> acpsvspucpbgli\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1065\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:69:\"Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"56000\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSHmEKT9EoAABd1SyMAAAfT\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386514328\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2546", "1347", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2547", "1347", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386514483.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2548", "1347", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gkfqouofy\";s:20:\"comment_author_email\";s:27:\"i.g.noramu.sd.a.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:440:\"rmqwpqcpmx <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose expedition clothing outfitters</a>  svmkioazthpnyndlp <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose Ã¦gte</a>  qstnpsnxojlwwo <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose resolute parka</a>  gwmukbcviddmzvuzqwh <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel prices handbags</a>  npuxzakgytw\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:111:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gkfqouofy\";s:10:\"POST_email\";s:27:\"i.g.noramu.sd.a.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:440:\"rmqwpqcpmx <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose expedition clothing outfitters</a>  svmkioazthpnyndlp <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose Ã¦gte</a>  qstnpsnxojlwwo <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose resolute parka</a>  gwmukbcviddmzvuzqwh <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel prices handbags</a>  npuxzakgytw\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"679\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:111:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"50782\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSIMkKT9EoAAExz08YAAAJB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386514482\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2549", "1348", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2550", "1348", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386516012.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2551", "1348", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ubcuoetvl\";s:20:\"comment_author_email\";s:21:\"p.uzzl.efqy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:414:\"fpqsoaqqo <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose stÃ¸rrelsesguide</a>  lnkctvbjuhkjtyc <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose women</a>  xtavbogplymickxaakedt <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose freestyle</a>  uktbhsduwtgwlzictu <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canadian goose women</a>  oqycegrxfcy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:72:\"Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ubcuoetvl\";s:10:\"POST_email\";s:21:\"p.uzzl.efqy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:414:\"fpqsoaqqo <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose stÃ¸rrelsesguide</a>  lnkctvbjuhkjtyc <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose women</a>  xtavbogplymickxaakedt <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose freestyle</a>  uktbhsduwtgwlzictu <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canadian goose women</a>  oqycegrxfcy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"645\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"54090\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSOJ0KT9EoAADTxD7AAAAEA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386516008\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2552", "1349", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2553", "1349", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386518528.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2554", "1349", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gafwojlwg\";s:20:\"comment_author_email\";s:28:\"m.adri.gal.z.v.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:405:\"vfgmovsfa <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose jakker</a>  dmgfezrbsliezf <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose mens parka</a>  qqstuhngromliweslbx <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel purses for sale</a>  qnfpgnlkpubwlwqabcejbb <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose youth</a>  fuxavfvmpyf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gafwojlwg\";s:10:\"POST_email\";s:28:\"m.adri.gal.z.v.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:405:\"vfgmovsfa <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose jakker</a>  dmgfezrbsliezf <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose mens parka</a>  qqstuhngromliweslbx <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel purses for sale</a>  qnfpgnlkpubwlwqabcejbb <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose youth</a>  fuxavfvmpyf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"637\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"51374\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSX-0KT9EoAAFgCjdEAAAYF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386518527\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2555", "1350", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2556", "1350", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386524137.39\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2557", "1350", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"mgmmfwpe\";s:20:\"comment_author_email\";s:25:\"m.ag.nat.e.q.kj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:394:\"efuhxoxwf <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">prices of chanel bags</a>  lbizbalwpdvgzhlzzyobmp <a href=\"http://ddec92.fr/images/\">canada goose pas chÃ¨re</a>  khvahbvnecjfildqofr <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  kuohkfxugmysebvq <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers jakke norge</a>  lplokukj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"mgmmfwpe\";s:10:\"POST_email\";s:25:\"m.ag.nat.e.q.kj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:394:\"efuhxoxwf <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">prices of chanel bags</a>  lbizbalwpdvgzhlzzyobmp <a href=\"http://ddec92.fr/images/\">canada goose pas chÃ¨re</a>  khvahbvnecjfildqofr <a href=\"http://www.gunslivs.se/parajumper.html\">parajumpers jacka rea</a>  kuohkfxugmysebvq <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers jakke norge</a>  lplokukj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"630\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"63882\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSt6EKT9EoAAHYeyO4AAANN\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386524136\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2558", "1351", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2559", "1351", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386524675.83\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2560", "1351", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ptmtfhjcq\";s:20:\"comment_author_email\";s:31:\"l.e.e.r.ba.se.ba.pv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:447:\"lixrmajdosho <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose online shopping</a>  tfvajwghhwrcmuhlko <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">buy clothes online canada</a>  fhratqjcnnpfgtehp <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose baffin anorak</a>  lvsgspabzuguuveebqno <a href=\"http://www.roomkeypms.com/canadagoose/\">canada goose jackets</a>  bzoewbvl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ptmtfhjcq\";s:10:\"POST_email\";s:31:\"l.e.e.r.ba.se.ba.pv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:447:\"lixrmajdosho <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose online shopping</a>  tfvajwghhwrcmuhlko <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">buy clothes online canada</a>  fhratqjcnnpfgtehp <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose baffin anorak</a>  lvsgspabzuguuveebqno <a href=\"http://www.roomkeypms.com/canadagoose/\">canada goose jackets</a>  bzoewbvl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"692\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"64831\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqSwA0KT9EoAAHmHvW4AAAGZ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386524675\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2561", "1352", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2562", "1352", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386525709.71\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2563", "1352", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cxsocxqvb\";s:20:\"comment_author_email\";s:30:\"i.g.nor.a.mu.s.d.a.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:422:\"frkcdzvcju <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumper salg</a>  pbmpetozmqkyqoyujy <a href=\"http://www.brarenhold.no/goosejakke.html\">norge canada goose</a>  frexzhqmgjauwjpdrk <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose mystique parka</a>  izfpmylypzhanxmvoj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">womens canada goose jackets</a>  bqcrgokfaroa\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cxsocxqvb\";s:10:\"POST_email\";s:30:\"i.g.nor.a.mu.s.d.a.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:422:\"frkcdzvcju <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumper salg</a>  pbmpetozmqkyqoyujy <a href=\"http://www.brarenhold.no/goosejakke.html\">norge canada goose</a>  frexzhqmgjauwjpdrk <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose mystique parka</a>  izfpmylypzhanxmvoj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">womens canada goose jackets</a>  bqcrgokfaroa\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"656\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"59675\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqS0DEKT9EoAABRObmAAAAAO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386525708\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2564", "1353", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2565", "1353", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386526055.86\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2566", "1353", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gmdguhcbt\";s:20:\"comment_author_email\";s:28:\"p.l.au.sibl.e.lj.h@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"cnadwiq <a href=\"http://www.festotalt.se/goosejakke.html\">kÃ¶p canada goose jacka</a>  dtkbllmaifiotrkbak <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose pels</a>  cvhswyeqxfpdztsl <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel iphone cases</a>  mzjzatidxudrnihnlqg <a href=\"http://www.ellebasic.no/parajumper.html\">kodiak parajumpers</a>  sxgrzukcvl\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.209.164\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gmdguhcbt\";s:10:\"POST_email\";s:28:\"p.l.au.sibl.e.lj.h@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"cnadwiq <a href=\"http://www.festotalt.se/goosejakke.html\">kÃ¶p canada goose jacka</a>  dtkbllmaifiotrkbak <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose pels</a>  cvhswyeqxfpdztsl <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel iphone cases</a>  mzjzatidxudrnihnlqg <a href=\"http://www.ellebasic.no/parajumper.html\">kodiak parajumpers</a>  sxgrzukcvl\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"631\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.209.164\";s:11:\"REMOTE_PORT\";s:5:\"50235\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqS1Z0KT9EoAAHaGQ-sAAAAL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386526055\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2567", "1354", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2568", "1354", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386527389.53\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2569", "1354", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rafihfczj\";s:20:\"comment_author_email\";s:24:\"g.rocery.n.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"cdmqkkxwgc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose langford parka</a>  dimkwenxomdugmulqgqpg <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers 2013</a>  zntuslyohcxjmkhfbuw <a href=\"http://www.stigesenteret.no/parajumper.html\">billige parajumpers</a>  pxuzpqfhxyefgdibafkz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose sverige</a>  mqxxius\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rafihfczj\";s:10:\"POST_email\";s:24:\"g.rocery.n.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"cdmqkkxwgc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose langford parka</a>  dimkwenxomdugmulqgqpg <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers 2013</a>  zntuslyohcxjmkhfbuw <a href=\"http://www.stigesenteret.no/parajumper.html\">billige parajumpers</a>  pxuzpqfhxyefgdibafkz <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose sverige</a>  mqxxius\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"617\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"56603\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqS6nEKT9EoAACi5qTkAAAPE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386527388\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2570", "1355", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2571", "1355", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1386528998\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2572", "1355", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nstwcgcrm\";s:20:\"comment_author_email\";s:24:\"g.roce.r.ynd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:403:\"lsqrixzdtf <a href=\"http://influenscenes.com/canadagooseoutlet/\">ebay canada goose</a>  aenblwhqdntrkvv <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers uk</a>  ygydpsbovqarvbxfxdryy <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">buy chanel</a>  ozzqqelkzofmrusudg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada geese pictures</a>  hynkrbqg\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nstwcgcrm\";s:10:\"POST_email\";s:24:\"g.roce.r.ynd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:403:\"lsqrixzdtf <a href=\"http://influenscenes.com/canadagooseoutlet/\">ebay canada goose</a>  aenblwhqdntrkvv <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers uk</a>  ygydpsbovqarvbxfxdryy <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">buy chanel</a>  ozzqqelkzofmrusudg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\">canada geese pictures</a>  hynkrbqg\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"637\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"54127\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqTA5UKT9EoAAFQEI1UAAAYL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386528997\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2573", "1356", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2574", "1356", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386532755.64\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2575", "1356", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"zagabypbw\";s:20:\"comment_author_email\";s:28:\"d.e.t.e.r.gent.dtc@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:434:\"idczdyxgows <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose parka</a>  einrdhawuxctkctjyxukd <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose online store canada</a>  uszlqfuxntbwcvetl <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose kjÃ¸pe pÃ¥ nett</a>  zkksxyfvrpzsognrgejnd <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers blazer</a>  mzyydlziut\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.149\";s:10:\"user_agent\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"zagabypbw\";s:10:\"POST_email\";s:28:\"d.e.t.e.r.gent.dtc@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:434:\"idczdyxgows <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose parka</a>  einrdhawuxctkctjyxukd <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose online store canada</a>  uszlqfuxntbwcvetl <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose kjÃ¸pe pÃ¥ nett</a>  zkksxyfvrpzsognrgejnd <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers blazer</a>  mzyydlziut\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"684\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:71:\"Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.149\";s:11:\"REMOTE_PORT\";s:5:\"61119\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqTPkkKT9EoAAFk9H2AAAATL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386532755\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2576", "1357", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2577", "1357", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386537362.84\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2578", "1357", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"aqndeyac\";s:20:\"comment_author_email\";s:22:\"s.h.rimpjj.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:403:\"jnzqidobcy <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose online</a>  faadncfczaufzkuux <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada down jackets</a>  tmfezfrxirdqibkmyuxhsbty <a href=\"http://www.kopisenteret.no/goosejakke.html\">ekte canada goose</a>  jytvwjrknlmxlsq <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose vest sale</a>  uzvpkxxjtiv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:77:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"aqndeyac\";s:10:\"POST_email\";s:22:\"s.h.rimpjj.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:403:\"jnzqidobcy <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose online</a>  faadncfczaufzkuux <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada down jackets</a>  tmfezfrxirdqibkmyuxhsbty <a href=\"http://www.kopisenteret.no/goosejakke.html\">ekte canada goose</a>  jytvwjrknlmxlsq <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">canada goose vest sale</a>  uzvpkxxjtiv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"624\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:77:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"61684\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqThkkKT9EoAAGhuPFMAAAPH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386537362\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2579", "1358", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2580", "1358", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386540220.22\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2581", "1358", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"natjznjgc\";s:20:\"comment_author_email\";s:25:\"h.ob.b.l.eldy.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:380:\"ukhdcxeeu <a href=\"http://www.flminne.se/parajumper.html\">parajumpers men</a>  nmyrpzqteabbqorwvkhzq <a href=\"http://www.arenabekkestua.no/parajumper.html\">billig parajumper</a>  pocqoaasbenzfgteoe <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose store</a>  icjdpojyrlgbrimgwfwvsr <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers parka</a>  bjywzsbgcsf\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.217.191\";s:10:\"user_agent\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"natjznjgc\";s:10:\"POST_email\";s:25:\"h.ob.b.l.eldy.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:380:\"ukhdcxeeu <a href=\"http://www.flminne.se/parajumper.html\">parajumpers men</a>  nmyrpzqteabbqorwvkhzq <a href=\"http://www.arenabekkestua.no/parajumper.html\">billig parajumper</a>  pocqoaasbenzfgteoe <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose store</a>  icjdpojyrlgbrimgwfwvsr <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers parka</a>  bjywzsbgcsf\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"599\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.217.191\";s:11:\"REMOTE_PORT\";s:5:\"61258\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqTsu0KT9EoAAAYrTJwAAAiB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386540219\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2582", "1359", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2583", "1359", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386542300.56\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2584", "1359", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"toaxjptuj\";s:20:\"comment_author_email\";s:26:\"i.gnor.a.mu.sdaj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:410:\"ghuqxgmvziw <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose victoria</a>  nlvvpfnwfunanfpgn <a href=\"http://www.stigesenteret.no/parajumper.html\">parajumper til salgs</a>  qdrmrrvwhtelerxickd <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel stores</a>  fqxlhbxkpohlaipofhlw <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumper vest</a>  twlfrvgyey\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"toaxjptuj\";s:10:\"POST_email\";s:26:\"i.gnor.a.mu.sdaj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:410:\"ghuqxgmvziw <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\">canada goose victoria</a>  nlvvpfnwfunanfpgn <a href=\"http://www.stigesenteret.no/parajumper.html\">parajumper til salgs</a>  qdrmrrvwhtelerxickd <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel stores</a>  fqxlhbxkpohlaipofhlw <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumper vest</a>  twlfrvgyey\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8a609903e2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"642\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"50031\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqT020KT9EoAAGjbS8wAAANX\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386542300\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2585", "1360", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2586", "1360", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386547897.17\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2587", "1360", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hapknclhi\";s:20:\"comment_author_email\";s:31:\"l.e.e.r.b.aseb.ap.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:425:\"zifyemoyfuq <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose pas cher paris</a>  xifxlxyyvlangpozxg <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose vests</a>  ffzqtozperxhkzago <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose forhandlere norge</a>  kikghgtxpecfoelc <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">buy clothes online in canada</a>  onbkrinj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:80:\"Opera/9.80 (Windows NT 5.1; Edition Ukraine Local) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hapknclhi\";s:10:\"POST_email\";s:31:\"l.e.e.r.b.aseb.ap.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:425:\"zifyemoyfuq <a href=\"http://ddec92.fr/doudounecanadagoose/\">canada goose pas cher paris</a>  xifxlxyyvlangpozxg <a href=\"http://www.mimareadirectors.org/canadagoose/\">canada goose vests</a>  ffzqtozperxhkzago <a href=\"http://www.oslokfu.no/goosejakke.html\">canada goose forhandlere norge</a>  kikghgtxpecfoelc <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">buy clothes online in canada</a>  onbkrinj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"662\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:80:\"Opera/9.80 (Windows NT 5.1; Edition Ukraine Local) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"62076\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUKuEKT9EoAAGx12f0AAAaR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386547896\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2588", "1361", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2589", "1361", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386550321.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2590", "1361", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"iixhiclkm\";s:20:\"comment_author_email\";s:27:\"p.l.au.si.ble.ljh@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:391:\"jxtbqsnjozrh <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose</a>  webjdekwoziyyknwgdr <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose blÃ¥</a>  wjfdhhkwuugtzlrxjlsq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel shop online</a>  ccxhyrprxoyadxp <a href=\"http://www.jarletraa.no/parajumper.html\">parajumper jacket</a>  samlahlqnjo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.209.164\";s:10:\"user_agent\";s:68:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"iixhiclkm\";s:10:\"POST_email\";s:27:\"p.l.au.si.ble.ljh@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:391:\"jxtbqsnjozrh <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose</a>  webjdekwoziyyknwgdr <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose blÃ¥</a>  wjfdhhkwuugtzlrxjlsq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel shop online</a>  ccxhyrprxoyadxp <a href=\"http://www.jarletraa.no/parajumper.html\">parajumper jacket</a>  samlahlqnjo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"630\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:68:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.209.164\";s:11:\"REMOTE_PORT\";s:5:\"64676\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUUMEKT9EoAABGle-MAAAfa\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386550320\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2591", "1362", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2592", "1362", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386550499.43\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2593", "1362", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ebigxgxvb\";s:20:\"comment_author_email\";s:24:\"g.ro.cer.yn.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:419:\"kroojjmm <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose parka norge</a>  btixnbjduqfvkwdpdzq <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose butikk oslo</a>  qlhkukeyxoihuacyhxa <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers kodiak</a>  xvzaxcgroxaubtogbe <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canadian parka women</a>  lqfexga\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.89.53.218\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ebigxgxvb\";s:10:\"POST_email\";s:24:\"g.ro.cer.yn.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:419:\"kroojjmm <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose parka norge</a>  btixnbjduqfvkwdpdzq <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose butikk oslo</a>  qlhkukeyxoihuacyhxa <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers kodiak</a>  xvzaxcgroxaubtogbe <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canadian parka women</a>  lqfexga\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"645\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.89.53.218\";s:11:\"REMOTE_PORT\";s:5:\"62536\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUU4kKT9EoAAEMdK@4AAAZQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386550498\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2594", "1363", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2595", "1363", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386550763.15\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2596", "1363", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"rgitlycz\";s:20:\"comment_author_email\";s:26:\"s.h.r.i.mp.j.j.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:432:\"cjkodphuh <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose expedition</a>  dblexbpinbvmugufhbzfob <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  pbohjzdwtdgxxwemt <a href=\"http://www.matescharter.org/canadagoose/\">canada goose jacke</a>  rkrueufzfxpmstkhfzpv <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose heli arctic</a>  jfbwdpcveoxn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"rgitlycz\";s:10:\"POST_email\";s:26:\"s.h.r.i.mp.j.j.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:432:\"cjkodphuh <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">canada goose expedition</a>  dblexbpinbvmugufhbzfob <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers vÃ¥rjakke</a>  pbohjzdwtdgxxwemt <a href=\"http://www.matescharter.org/canadagoose/\">canada goose jacke</a>  rkrueufzfxpmstkhfzpv <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose heli arctic</a>  jfbwdpcveoxn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"671\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"56736\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUV6kKT9EoAAAuKWeIAAAGK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386550762\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2597", "1364", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2598", "1364", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386553325.25\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2599", "1364", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"vvyvlidkg\";s:20:\"comment_author_email\";s:28:\"i.gnora.mu.s.d.a.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:396:\"ngbedzj <a href=\"http://www.festotalt.se/parajumper.html\">parajumper denali women</a>  bzckanxnhmqnqhzniq <a href=\"http://www.mimareadirectors.org/canadagoose/\">jackets for men canada</a>  fsbytavapwyxgenoniw <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose mystique</a>  rqrlefiovrfgabieq <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose cheap</a>  iozzxlcxzmas\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"vvyvlidkg\";s:10:\"POST_email\";s:28:\"i.gnora.mu.s.d.a.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:396:\"ngbedzj <a href=\"http://www.festotalt.se/parajumper.html\">parajumper denali women</a>  bzckanxnhmqnqhzniq <a href=\"http://www.mimareadirectors.org/canadagoose/\">jackets for men canada</a>  fsbytavapwyxgenoniw <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose mystique</a>  rqrlefiovrfgabieq <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose cheap</a>  iozzxlcxzmas\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"622\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:93:\"Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"56669\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUf6kKT9EoAAFr6KQoAAAAL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386553322\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2600", "1365", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2601", "1365", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386553743.16\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2602", "1365", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ppqlidkqz\";s:20:\"comment_author_email\";s:26:\"c.oa.r.se.v.oi.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:411:\"exqqyqy <a href=\"http://influenscenes.com/wp-content/canadagoose/\">outlet canada goose</a>  qufszeokcznefsxrrqiztv <a href=\"http://www.inquire-europe.org/parajumper.html\">fake parajumpers</a>  hhtoynjulkmgmmzuanvmqhgd <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers online sweden</a>  bcjwcyfitigztdjui <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">buy cheap jackets</a>  wzxautlurb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.123\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ppqlidkqz\";s:10:\"POST_email\";s:26:\"c.oa.r.se.v.oi.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:411:\"exqqyqy <a href=\"http://influenscenes.com/wp-content/canadagoose/\">outlet canada goose</a>  qufszeokcznefsxrrqiztv <a href=\"http://www.inquire-europe.org/parajumper.html\">fake parajumpers</a>  hhtoynjulkmgmmzuanvmqhgd <a href=\"http://www.tullingegym.se/parajumper.html\">parajumpers online sweden</a>  bcjwcyfitigztdjui <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">buy cheap jackets</a>  wzxautlurb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"639\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.123\";s:11:\"REMOTE_PORT\";s:5:\"55557\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUhjUKT9EoAADaUIaYAAAOE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386553741\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2603", "1366", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2604", "1366", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386557774.74\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2605", "1366", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"yxukjmupt\";s:20:\"comment_author_email\";s:29:\"d.ete.r.g.en.t.dt.c@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:409:\"plzhxjftt <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper parkas</a>  uzyopvltnhhbnzyluncmhd <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose usa price</a>  icxciwarlldltjzpuu <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers outlet online</a>  enizyjxeyxsvoxfqkw <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose jakker pris</a>  zvtnzlz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.149\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"yxukjmupt\";s:10:\"POST_email\";s:29:\"d.ete.r.g.en.t.dt.c@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:409:\"plzhxjftt <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper parkas</a>  uzyopvltnhhbnzyluncmhd <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose usa price</a>  icxciwarlldltjzpuu <a href=\"http://www.inquire-europe.org/parajumper.html\">parajumpers outlet online</a>  enizyjxeyxsvoxfqkw <a href=\"http://www.nor-dekk.no/goosejakke.html\">canada goose jakker pris</a>  zvtnzlz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"632\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.149\";s:11:\"REMOTE_PORT\";s:5:\"58973\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUxTkKT9EoAABiMOiEAAAhD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386557774\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2606", "1367", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2607", "1367", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386557977.08\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2608", "1367", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"yiexptkqp\";s:20:\"comment_author_email\";s:30:\"m.ad.ri.g.a.lz.v.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:447:\"mkifwzxkkk <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">winter jackets for women on sale</a>  zsjrkyvcputungxcrruw <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose danmark forhandere</a>  jprvhsmvksxbmvhxe <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose intersport</a>  exguiwemezbxkwovl <a href=\"http://www.flminne.se/goosejakke.html\">canada goose i sverige</a>  powqdpjuo\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"yiexptkqp\";s:10:\"POST_email\";s:30:\"m.ad.ri.g.a.lz.v.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:447:\"mkifwzxkkk <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">winter jackets for women on sale</a>  zsjrkyvcputungxcrruw <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose danmark forhandere</a>  jprvhsmvksxbmvhxe <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose intersport</a>  exguiwemezbxkwovl <a href=\"http://www.flminne.se/goosejakke.html\">canada goose i sverige</a>  powqdpjuo\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"679\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:72:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"54354\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqUyGEKT9EoAAEc3PRcAAAgY\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386557976\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2609", "1368", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2610", "1368", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386564529.37\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2611", "1368", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hgqkkirfc\";s:20:\"comment_author_email\";s:27:\"c.oa.r.s.e.v.oi.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"ingbcozat <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumper rea</a>  acuueuvhxymnujehtwu <a href=\"http://www.jarletraa.no/goosejakke.html\">canada goose stockholm</a>  mqnrhfjkqtnapednhbdfsxvw <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumper denali</a>  hjlcwhddrvufjbyzgrona <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jackets</a>  babexulxwmu\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.217.120\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hgqkkirfc\";s:10:\"POST_email\";s:27:\"c.oa.r.s.e.v.oi.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"ingbcozat <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumper rea</a>  acuueuvhxymnujehtwu <a href=\"http://www.jarletraa.no/goosejakke.html\">canada goose stockholm</a>  mqnrhfjkqtnapednhbdfsxvw <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumper denali</a>  hjlcwhddrvufjbyzgrona <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jackets</a>  babexulxwmu\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"614\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.217.120\";s:11:\"REMOTE_PORT\";s:5:\"52943\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqVLsEKT9EoAAF7qYYoAAAQH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386564528\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2612", "1369", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2613", "1369", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386572961.09\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2614", "1369", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"xwlytmbxa\";s:20:\"comment_author_email\";s:30:\"i.g.nor.am.u.s.d.a.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:387:\"buxpcaiievie <a href=\"http://www.jarletraa.no/goosejakke.html\">expedition parka canada goose</a>  dvibmuqxcbvlatjtvyr <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose malmÃ¶</a>  cyimjcmlpdzupbj <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">original canada goose</a>  mdotnrtsckscpfm <a href=\"http://www.matescharter.org/chanel/\">chanel stores</a>  yrqabccm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"xwlytmbxa\";s:10:\"POST_email\";s:30:\"i.g.nor.am.u.s.d.a.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:387:\"buxpcaiievie <a href=\"http://www.jarletraa.no/goosejakke.html\">expedition parka canada goose</a>  dvibmuqxcbvlatjtvyr <a href=\"http://www.ariadne-eng.se/goosejakke.html\">canada goose malmÃ¶</a>  cyimjcmlpdzupbj <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">original canada goose</a>  mdotnrtsckscpfm <a href=\"http://www.matescharter.org/chanel/\">chanel stores</a>  yrqabccm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"621\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"53201\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqVsoEKT9EoAAEvy8yAAAAXG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386572960\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2615", "1370", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2616", "1370", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386574393.51\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2617", "1370", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"uzqavpgu\";s:20:\"comment_author_email\";s:24:\"m.agna.te.q.kj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:410:\"duhnzxr <a href=\"http://www.flminne.se/goosejakke.html\">canada goose jacka barn</a>  cibemfkxhrmaawjhfqfl <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose freestyle vest</a>  ahmwfbbrqlcswvodttusu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel for cheap</a>  kedwyrtfankewsqfhnyveq <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose jakke Ã¦gte</a>  xwovpons\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"uzqavpgu\";s:10:\"POST_email\";s:24:\"m.agna.te.q.kj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:410:\"duhnzxr <a href=\"http://www.flminne.se/goosejakke.html\">canada goose jacka barn</a>  cibemfkxhrmaawjhfqfl <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose freestyle vest</a>  ahmwfbbrqlcswvodttusu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel for cheap</a>  kedwyrtfankewsqfhnyveq <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose jakke Ã¦gte</a>  xwovpons\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"647\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:11.0) Gecko/20100101 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"53529\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqVyOEKT9EoAAHBAvSEAAAVE\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386574392\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2618", "1371", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2619", "1371", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386577817.12\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2620", "1371", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"yjzexgxpn\";s:20:\"comment_author_email\";s:28:\"l.eerb.ase.bap.v.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"oxmveiprr <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers gobi</a>  gapjrypxsvktiptw <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers jakke herre</a>  vpilastichaeytcwc <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose pris norge</a>  bkiptcfrssuxbuvjbk <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose dam jacka</a>  rjmdnlj\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"yjzexgxpn\";s:10:\"POST_email\";s:28:\"l.eerb.ase.bap.v.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"oxmveiprr <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers gobi</a>  gapjrypxsvktiptw <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumpers jakke herre</a>  vpilastichaeytcwc <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose pris norge</a>  bkiptcfrssuxbuvjbk <a href=\"http://www.bothniafritid.se/goosejakke.html\">canada goose dam jacka</a>  rjmdnlj\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"619\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"65273\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqV-lUKT9EoAAGM2An0AAAbH\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386577816\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2621", "1372", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2622", "1372", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386580069.64\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2623", "1372", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"qqwsebrn\";s:20:\"comment_author_email\";s:25:\"s.h.r.imp.j.j.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:384:\"zxpcluyphkj <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  xcwelagqlpktvfen <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose victoria</a>  xrbrquyiiaadcjuyhvx <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose hjemmeside</a>  gqehmsfjjddwvfaqiquqn <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers gobi</a>  bcxdvzn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:120:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"qqwsebrn\";s:10:\"POST_email\";s:25:\"s.h.r.imp.j.j.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:384:\"zxpcluyphkj <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  xcwelagqlpktvfen <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose victoria</a>  xrbrquyiiaadcjuyhvx <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose hjemmeside</a>  gqehmsfjjddwvfaqiquqn <a href=\"http://www.ellebasic.no/parajumper.html\">parajumpers gobi</a>  bcxdvzn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"606\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:120:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"61663\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqWIZEKT9EoAABjLOXEAAAdI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386580069\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2624", "1373", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2625", "1373", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386584164.44\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2626", "1373", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"rlvrrysdg\";s:20:\"comment_author_email\";s:28:\"m.adrig.al.z.v.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:417:\"waiotty <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper jackets</a>  qjtklcuiiyshbn <a href=\"http://www.jarletraa.no/parajumper.html\">jakke parajumpers</a>  ehwgyzkgxxukdwyxzragfb <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">where to buy winter jackets</a>  sixpfxdhpzuwpkeqdgj <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose parka</a>  chreupgvnjjn\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"rlvrrysdg\";s:10:\"POST_email\";s:28:\"m.adrig.al.z.v.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:417:\"waiotty <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper jackets</a>  qjtklcuiiyshbn <a href=\"http://www.jarletraa.no/parajumper.html\">jakke parajumpers</a>  ehwgyzkgxxukdwyxzragfb <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">where to buy winter jackets</a>  sixpfxdhpzuwpkeqdgj <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose parka</a>  chreupgvnjjn\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"649\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"55055\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqWYY0KT9EoAAAdP@4sAAAHC\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386584163\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2627", "1374", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2628", "1374", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386589606.03\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2629", "1374", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"rgllddbq\";s:20:\"comment_author_email\";s:23:\"m.agn.a.teqkj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:279:\"crnriioqc <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  fykejorqxfychsjboopst <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  xzplttdwhvwzqyvmwjwojv <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  fcrnfpyljwfppffpue <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  iulztzbou\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"rgllddbq\";s:10:\"POST_email\";s:23:\"m.agn.a.teqkj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:279:\"crnriioqc <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  fykejorqxfychsjboopst <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  xzplttdwhvwzqyvmwjwojv <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  fcrnfpyljwfppffpue <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  iulztzbou\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"cb02e829b2\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"487\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"58341\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqWtpEKT9EoAABoTK58AAAmP\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386589604\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2630", "1375", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2631", "1375", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386591230.72\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2632", "1375", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cijsctier\";s:20:\"comment_author_email\";s:26:\"d.et.erge.nt.dtc@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:410:\"urwouijphxt <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose expedition parka dam</a>  zgyiwnrvuxzlxfqeov <a href=\"http://ddec92.fr/doudounecanadagoose/\">parka canada goose femme</a>  przwvdvrdrlarrrkgpgbjmz <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose storlekstabell</a>  bfwjuykjsbefsjvki <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers kodiak herr</a>  yvyyemkr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.149\";s:10:\"user_agent\";s:82:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cijsctier\";s:10:\"POST_email\";s:26:\"d.et.erge.nt.dtc@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:410:\"urwouijphxt <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose expedition parka dam</a>  zgyiwnrvuxzlxfqeov <a href=\"http://ddec92.fr/doudounecanadagoose/\">parka canada goose femme</a>  przwvdvrdrlarrrkgpgbjmz <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose storlekstabell</a>  bfwjuykjsbefsjvki <a href=\"http://www.festotalt.se/parajumper.html\">parajumpers kodiak herr</a>  yvyyemkr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"632\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:82:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.149\";s:11:\"REMOTE_PORT\";s:5:\"61950\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqWz-UKT9EoAAFi3sywAAARF\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386591229\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2633", "1376", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2634", "1376", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386592517.12\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2635", "1376", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"wxqwfxqm\";s:20:\"comment_author_email\";s:26:\"s.hr.i.m.p.j.j.a@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:405:\"wvmyrtczt <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose forhandlere</a>  biapczdmfimqhacrvcx <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">snowboard outerwear</a>  kvldcbopwixycvjgq <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers sommerjakke</a>  iwzitkzhqtwsmjuussu <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">trillium parka canada goose</a>  vdvcmiy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:82:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"wxqwfxqm\";s:10:\"POST_email\";s:26:\"s.hr.i.m.p.j.j.a@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:405:\"wvmyrtczt <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose forhandlere</a>  biapczdmfimqhacrvcx <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\">snowboard outerwear</a>  kvldcbopwixycvjgq <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers sommerjakke</a>  iwzitkzhqtwsmjuussu <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">trillium parka canada goose</a>  vdvcmiy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"634\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:82:\"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"52298\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqW5BEKT9EoAACRJhLcAAAhM\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386592516\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2636", "1377", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2637", "1377", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386595340.83\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2638", "1377", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hwqmanlvu\";s:20:\"comment_author_email\";s:29:\"m.a.d.r.i.ga.lzv.ds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:401:\"rqbpchbtyvwx <a href=\"http://www.flminne.se/goosejakke.html\">canada goose storlekstabell</a>  awwnvkkwgvlyidwiqgkxom <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers salg</a>  mwxaqylgumxskdiuaiat <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose trillium parka norge</a>  qsgxyyoxzucuuhkdegss <a href=\"http://www.flminne.se/parajumper.html\">parajumpers men</a>  dozktkoboji\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hwqmanlvu\";s:10:\"POST_email\";s:29:\"m.a.d.r.i.ga.lzv.ds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:401:\"rqbpchbtyvwx <a href=\"http://www.flminne.se/goosejakke.html\">canada goose storlekstabell</a>  awwnvkkwgvlyidwiqgkxom <a href=\"http://www.combitech.dk/parajumper.html\">parajumpers salg</a>  mwxaqylgumxskdiuaiat <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose trillium parka norge</a>  qsgxyyoxzucuuhkdegss <a href=\"http://www.flminne.se/parajumper.html\">parajumpers men</a>  dozktkoboji\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"624\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:67:\"Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"49974\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqXEDEKT9EoAAFeUMRQAAAbR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386595340\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2639", "1378", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2640", "1378", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1386599553\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2641", "1378", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ryfnbktjs\";s:20:\"comment_author_email\";s:23:\"p.u.zz.lefq.y@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:363:\"tzwuwiqn <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose chateau</a>  snwsrobygymkzajygnd <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose canada</a>  vvaaseoutayeelyrfwpohf <a href=\"http://ddec92.fr/images/\">buy canada goose</a>  vymfftmcbjnvumb <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers kodiak</a>  dhunwyxsiktx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ryfnbktjs\";s:10:\"POST_email\";s:23:\"p.u.zz.lefq.y@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:363:\"tzwuwiqn <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose chateau</a>  snwsrobygymkzajygnd <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose canada</a>  vvaaseoutayeelyrfwpohf <a href=\"http://ddec92.fr/images/\">buy canada goose</a>  vymfftmcbjnvumb <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers kodiak</a>  dhunwyxsiktx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"584\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"50218\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqXUgEKT9EoAAAqw@SEAAAAK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386599552\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2642", "1379", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2643", "1379", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386601963.13\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2644", "1379", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"gztyoohce\";s:20:\"comment_author_email\";s:26:\"c.o.ar.s.e.v.ois@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:410:\"uoikphukuehx <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers outlet online</a>  mrvxlyyjonwrmoauphpou <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose dunjakke</a>  plaljloxaorbwyjgypgbp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose hybridge</a>  iccuifbtyxlufexcasu <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers outlet norge</a>  xakuvna\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"120.33.216.123\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.0; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"gztyoohce\";s:10:\"POST_email\";s:26:\"c.o.ar.s.e.v.ois@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:410:\"uoikphukuehx <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers outlet online</a>  mrvxlyyjonwrmoauphpou <a href=\"http://www.solliden.dk/goosejakke.html\">canada goose dunjakke</a>  plaljloxaorbwyjgypgbp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\">canada goose hybridge</a>  iccuifbtyxlufexcasu <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers outlet norge</a>  xakuvna\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"636\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.0; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"120.33.216.123\";s:11:\"REMOTE_PORT\";s:5:\"54176\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqXd6kKT9EoAABFzaSkAAAiR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386601962\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2645", "1380", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2646", "1380", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386605840.58\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2647", "1380", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"cyqvspxnx\";s:20:\"comment_author_email\";s:30:\"i.g.no.r.a.m.u.s.daj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:391:\"eaewxjutnz <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper usa</a>  fzsmagtiyzrxedexdzm <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumper usa</a>  vvmenpuukeeqemthb <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers sommerjakke</a>  liijilxjqnxjxwyjlybl <a href=\"http://www.bothniafritid.se/goosejakke.html\">billiga canada goose</a>  bocxkii\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"cyqvspxnx\";s:10:\"POST_email\";s:30:\"i.g.no.r.a.m.u.s.daj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:391:\"eaewxjutnz <a href=\"http://www.dundertaget.se/parajumper.html\">parajumper usa</a>  fzsmagtiyzrxedexdzm <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\">parajumper usa</a>  vvmenpuukeeqemthb <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers sommerjakke</a>  liijilxjqnxjxwyjlybl <a href=\"http://www.bothniafritid.se/goosejakke.html\">billiga canada goose</a>  bocxkii\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"615\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/20100101 Firefox/17.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"58928\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqXtD0KT9EoAADu3PZgAAAQL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386605840\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2648", "1381", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2649", "1381", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386607637.48\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2650", "1381", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"wdmuxgnbm\";s:20:\"comment_author_email\";s:31:\"l.ee.r.ba.s.e.ba.pv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:426:\"gzyurabuefj <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">shop chanel</a>  pmrtrcrnswlfbjtyccv <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose heli arctic</a>  jsavtfctcaambtbliwftrf <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jakke norge</a>  jrvioborzmefcfqxzps <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose jacka malmÃ¶</a>  ntqcteplpxt\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"wdmuxgnbm\";s:10:\"POST_email\";s:31:\"l.ee.r.ba.s.e.ba.pv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:426:\"gzyurabuefj <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">shop chanel</a>  pmrtrcrnswlfbjtyccv <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose heli arctic</a>  jsavtfctcaambtbliwftrf <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumpers jakke norge</a>  jrvioborzmefcfqxzps <a href=\"http://www.dundertaget.se/goosejakke.html\">canada goose jacka malmÃ¶</a>  ntqcteplpxt\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"669\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:113:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"50826\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqX0FEKT9EoAAHONvuMAAAJB\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386607636\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2651", "1382", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2652", "1382", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386607947.62\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2653", "1382", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"tsukfaxe\";s:20:\"comment_author_email\";s:24:\"s.h.ri.m.p.jja@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:421:\"qwnkfvynlr <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">vintage chanel bag</a>  kaafnbdvpapfraujpcj <a href=\"http://www.mimareadirectors.org/canadagoose/\">constable canada goose</a>  dfprklbxgsntiwual <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers windbreaker</a>  cwmjrbybmdjqkooyyiwr <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose jacka gÃ¶teborg</a>  hsadgwqxtzb\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"tsukfaxe\";s:10:\"POST_email\";s:24:\"s.h.ri.m.p.jja@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:421:\"qwnkfvynlr <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">vintage chanel bag</a>  kaafnbdvpapfraujpcj <a href=\"http://www.mimareadirectors.org/canadagoose/\">constable canada goose</a>  dfprklbxgsntiwual <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers windbreaker</a>  cwmjrbybmdjqkooyyiwr <a href=\"http://www.festotalt.se/goosejakke.html\">canada goose jacka gÃ¶teborg</a>  hsadgwqxtzb\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"656\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"50936\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqX1SkKT9EoAAGMzSuYAAAFD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386607947\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2654", "1383", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2655", "1383", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386615756.93\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2656", "1383", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"ancdnylt\";s:20:\"comment_author_email\";s:26:\"m.a.g.nat.e.q.kj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:273:\"slbotkzk <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  fhinmvczvnaaatoib <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  nogveekfqzrmyxvgduo <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  ykiaslqcdorfgdcnwmbbxa <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  wqslpzx\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:84:\"Opera/9.80 (Windows NT 5.1; U; MRA 6.0 (build 5970); ru) Presto/2.7.62 Version/11.00\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"ancdnylt\";s:10:\"POST_email\";s:26:\"m.a.g.nat.e.q.kj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:273:\"slbotkzk <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  fhinmvczvnaaatoib <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  nogveekfqzrmyxvgduo <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  ykiaslqcdorfgdcnwmbbxa <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  wqslpzx\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"484\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:84:\"Opera/9.80 (Windows NT 5.1; U; MRA 6.0 (build 5970); ru) Presto/2.7.62 Version/11.00\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"52344\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqYTzEKT9EoAAGSConEAAAZU\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386615756\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2657", "1384", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2658", "1384", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386616393.14\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2659", "1384", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"pvqduipjf\";s:20:\"comment_author_email\";s:28:\"s.evera.rre.b.wz.b@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:386:\"evmweffum <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers fur</a>  zoznbavxzsdopjdelkslz <a href=\"http://www.flminne.se/goosejakke.html\">canada goose usa</a>  xhbgbxinkilrwiwk <a href=\"http://www.kopisenteret.no/goosejakke.html\">billig canada goose</a>  mvdpfvgfgtuigwfprqjo <a href=\"http://www.matescharter.org/canadagoose/\">chilliwack bomber canada goose</a>  ynmbmuweeqvp\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.246\";s:10:\"user_agent\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"pvqduipjf\";s:10:\"POST_email\";s:28:\"s.evera.rre.b.wz.b@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:386:\"evmweffum <a href=\"http://www.oslokfu.no/parajumper.html\">parajumpers fur</a>  zoznbavxzsdopjdelkslz <a href=\"http://www.flminne.se/goosejakke.html\">canada goose usa</a>  xhbgbxinkilrwiwk <a href=\"http://www.kopisenteret.no/goosejakke.html\">billig canada goose</a>  mvdpfvgfgtuigwfprqjo <a href=\"http://www.matescharter.org/canadagoose/\">chilliwack bomber canada goose</a>  ynmbmuweeqvp\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"610\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:99:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.246\";s:11:\"REMOTE_PORT\";s:5:\"60866\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqYWSEKT9EoAAC4t3G4AAARb\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386616392\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2660", "1385", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2661", "1385", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386616748.45\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2662", "1385", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qkjqvnrat\";s:20:\"comment_author_email\";s:27:\"i.g.n.o.ramusda.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:434:\"xzyhsvfeq <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">parkas canada goose</a>  lxcbutdhaevgfd <a href=\"http://www.stigesenteret.no/parajumper.html\">parajumpers forhandlere i norge</a>  ukujkliiapcaumsouvegb <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel mademoiselle</a>  lfrhejjniuvtrushnqrei <a href=\"http://www.jarletraa.no/goosejakke.html\">canada goose i norge</a>  kvqmcepbov\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:125:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qkjqvnrat\";s:10:\"POST_email\";s:27:\"i.g.n.o.ramusda.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:434:\"xzyhsvfeq <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">parkas canada goose</a>  lxcbutdhaevgfd <a href=\"http://www.stigesenteret.no/parajumper.html\">parajumpers forhandlere i norge</a>  ukujkliiapcaumsouvegb <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">chanel mademoiselle</a>  lfrhejjniuvtrushnqrei <a href=\"http://www.jarletraa.no/goosejakke.html\">canada goose i norge</a>  kvqmcepbov\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"669\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:125:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"60810\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqYXq0KT9EoAACO80tAAAAID\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386616747\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2663", "1386", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2664", "1386", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386619058.1\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2665", "1386", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"bgzarsij\";s:20:\"comment_author_email\";s:22:\"s.hr.imp.jja@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:392:\"zmvlqgyaupcl <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers denali</a>  btfcpfdvhgniqxguyb <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers jakker bÃ¸rn</a>  crkvdifmwqlqtnmokqm <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers outlet sverige</a>  imieekxibqonaahanxt <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose usa</a>  uohhsxv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"bgzarsij\";s:10:\"POST_email\";s:22:\"s.hr.imp.jja@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:392:\"zmvlqgyaupcl <a href=\"http://www.nor-dekk.no/parajumper.html\">parajumpers denali</a>  btfcpfdvhgniqxguyb <a href=\"http://www.v-s-v.dk/parajumper.html\">parajumpers jakker bÃ¸rn</a>  crkvdifmwqlqtnmokqm <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers outlet sverige</a>  imieekxibqonaahanxt <a href=\"http://www.michellebirkballe.dk/goosejakke.html\">canada goose usa</a>  uohhsxv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"615\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"65263\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqYgsUKT9EoAAApzP40AAAiK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386619057\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2666", "1387", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2667", "1387", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386619296.56\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2668", "1387", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qeluwyley\";s:20:\"comment_author_email\";s:31:\"m.ad.r.i.g.al.z.v.d.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:373:\"vrrrzismm <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose women</a>  bpxoqnuixojdmudrkkjs <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose cheap</a>  khznjqayeqtcwvnt <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers tilbud</a>  onmeeavssnnsbsnetf <a href=\"http://www.flminne.se/parajumper.html\">parajumpers vest</a>  jbeekab\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qeluwyley\";s:10:\"POST_email\";s:31:\"m.ad.r.i.g.al.z.v.d.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:373:\"vrrrzismm <a href=\"http://www.brarenhold.no/goosejakke.html\">canada goose women</a>  bpxoqnuixojdmudrkkjs <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose cheap</a>  khznjqayeqtcwvnt <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers tilbud</a>  onmeeavssnnsbsnetf <a href=\"http://www.flminne.se/parajumper.html\">parajumpers vest</a>  jbeekab\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"598\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"54140\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqYhn0KT9EoAAE6STyQAAAIQ\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386619296\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2669", "1388", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2670", "1388", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386624255.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2671", "1388", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"ntiqxwivxzuooz\";s:20:\"comment_author_email\";s:24:\"l.a.nz.e91.2.3@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:771:\"pemkodkvuipotcifwsk nvdrcxfrxxgzwwfgcidys <a href=\"http://www.agence-wilson.fr/doudoune-canada-goose-homme-snow-mantra-c-1_8.html\">Snow Mantra</a>orwiktjwrhkq <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-new-alaska-jakke-c-4_16.html\">Parajumpers New Alaska Jakke</a>hdmrgbrspycbjf <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-light-long-bear-jakke-brun-kvinner-p-20.html\">Parajumpers Light Long Bear Jakke Brun Kvinner</a>olrabqptzvnkgdoxeapzn <a href=\"http://www.agence-wilson.fr/doudoune-moncler-enfant-monlcer-filles-c-24_26.html\">Monlcer Filles</a> kydpwnawjamfelabdynuxyzxjr <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-long-bear-jakke-c-4_12.html\">Parajumpers Long Bear Jakke</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:97:\"Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"ntiqxwivxzuooz\";s:10:\"POST_email\";s:26:\"l.a.nz.e91.2.3@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:771:\"pemkodkvuipotcifwsk nvdrcxfrxxgzwwfgcidys <a href=\"http://www.agence-wilson.fr/doudoune-canada-goose-homme-snow-mantra-c-1_8.html\">Snow Mantra</a>orwiktjwrhkq <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-new-alaska-jakke-c-4_16.html\">Parajumpers New Alaska Jakke</a>hdmrgbrspycbjf <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-light-long-bear-jakke-brun-kvinner-p-20.html\">Parajumpers Light Long Bear Jakke Brun Kvinner</a>olrabqptzvnkgdoxeapzn <a href=\"http://www.agence-wilson.fr/doudoune-moncler-enfant-monlcer-filles-c-24_26.html\">Monlcer Filles</a> kydpwnawjamfelabdynuxyzxjr <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-long-bear-jakke-c-4_12.html\">Parajumpers Long Bear Jakke</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1043\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:97:\"Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"62025\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqY0-kKT9EoAAH-oIMgAAALI\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386624254\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2672", "1389", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2673", "1389", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386627333.03\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2674", "1389", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"uivdhhlcfirdca\";s:20:\"comment_author_email\";s:20:\"l.anze9123@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:831:\"ycgqoechptur tagaonzjzqukmjhaunjwa <a href=\"http://www.agence-wilson.fr/doudoune-moncler-blouson-noir-p-380.html\">Doudoune Moncler Blouson Noir</a>agwjkwutwrubwmxnutv <a href=\"http://www.agence-wilson.fr/doudoune-moncler-blouson-femme-sport-chic-chocolate-p-384.html\">Doudoune Moncler Blouson Femme Sport Chic Chocolate</a> uusxzdhiwincsfuweaqlagauotaexlyxsc <a href=\"http://www.agence-wilson.fr/doudoune-moncler-tours-homme-noir-en-ligne-p-298.html\">Doudoune Moncler Tours Homme Noir en ligne</a>pwfgbgdrcbszxufid <a href=\"http://www.agence-wilson.fr/2013-canada-goose-parka-kensington-femme-berry-p-121.html\">Canada Goose Parka Kensington Femme Berry</a>zwgkajbugtsyqtisrmolet <a href=\"http://www.agence-wilson.fr/2013-doudoune-homme-canada-goose-chilliwack-mid-gris-p-13.html\">Doudoune Homme Canada Goose Chilliwack Mid Gris</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"uivdhhlcfirdca\";s:10:\"POST_email\";s:22:\"l.anze9123@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:831:\"ycgqoechptur tagaonzjzqukmjhaunjwa <a href=\"http://www.agence-wilson.fr/doudoune-moncler-blouson-noir-p-380.html\">Doudoune Moncler Blouson Noir</a>agwjkwutwrubwmxnutv <a href=\"http://www.agence-wilson.fr/doudoune-moncler-blouson-femme-sport-chic-chocolate-p-384.html\">Doudoune Moncler Blouson Femme Sport Chic Chocolate</a> uusxzdhiwincsfuweaqlagauotaexlyxsc <a href=\"http://www.agence-wilson.fr/doudoune-moncler-tours-homme-noir-en-ligne-p-298.html\">Doudoune Moncler Tours Homme Noir en ligne</a>pwfgbgdrcbszxufid <a href=\"http://www.agence-wilson.fr/2013-canada-goose-parka-kensington-femme-berry-p-121.html\">Canada Goose Parka Kensington Femme Berry</a>zwgkajbugtsyqtisrmolet <a href=\"http://www.agence-wilson.fr/2013-doudoune-homme-canada-goose-chilliwack-mid-gris-p-13.html\">Doudoune Homme Canada Goose Chilliwack Mid Gris</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1099\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"56692\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZBA0KT9EoAADueNSAAAAZP\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386627332\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2675", "1390", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2676", "1390", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386628586.91\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2677", "1390", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"glgxzmmni\";s:20:\"comment_author_email\";s:27:\"m.a.drig.a.lz.vds@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:397:\"aqsfapf <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">kjÃ¸pe canada goose</a>  rzdasqrntliviphndloze <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose sverige</a>  jnhpqpghxogppgictmpi <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper 2013</a>  xllhtyesxrqdfvakj <a href=\"http://www.ellebasic.no/parajumper.html\">parajumper kids</a>  isvrzcz\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"glgxzmmni\";s:10:\"POST_email\";s:27:\"m.a.drig.a.lz.vds@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:397:\"aqsfapf <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\">kjÃ¸pe canada goose</a>  rzdasqrntliviphndloze <a href=\"http://www.morsthy.dk/goosejakke.html\">canada goose sverige</a>  jnhpqpghxogppgictmpi <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper 2013</a>  xllhtyesxrqdfvakj <a href=\"http://www.ellebasic.no/parajumper.html\">parajumper kids</a>  isvrzcz\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"634\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:106:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"59226\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZF6kKT9EoAADzeHVcAAAaG\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386628586\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2678", "1391", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2679", "1391", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386629358.33\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2680", "1391", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"vwqcblexsjkmis\";s:20:\"comment_author_email\";s:23:\"la.n.ze.9.123@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:854:\"smuxvptwoxawhuput <a href=\"http://www.nysaea.org/barbour-mens-rexton-waxed-jacket-uk-outlet-online-p-210.html\">Barbour Men\'s Rexton Waxed Jacket</a>kemnynwmyoow fmiqsosoapqoaxaivwlht <a href=\"http://www.nysaea.org/womens-barbour-quilted-utility-waxed-jacket-online-p-126.html\">Womens Barbour Quilted Utility Waxed Jacket</a>jgedjhcybsrrnpfxf <a href=\"http://www.nysaea.org/womens-barbour-flyweight-beadnell-waxed-parka-jacket-outlet-uk-p-114.html\">Womens Barbour Flyweight Beadnell Waxed Parka Jacket</a>fmyjmpdsmpes <a href=\"http://www.nysaea.org/womens-barbour-classic-beadnell-waxed-jacket-outlet-uk-p-109.html\">Womens Barbour Classic Beadnell Waxed Jacket</a>cjtimezmzaauxcpeh <a href=\"http://www.nysaea.org/mens-barbour-international-padded-quilted-jacket-outlet-p-298.html\">Mens Barbour International Padded Quilted Jacket</a> pbhzohmzcawikstqjvydy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"vwqcblexsjkmis\";s:10:\"POST_email\";s:25:\"la.n.ze.9.123@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:854:\"smuxvptwoxawhuput <a href=\"http://www.nysaea.org/barbour-mens-rexton-waxed-jacket-uk-outlet-online-p-210.html\">Barbour Men\'s Rexton Waxed Jacket</a>kemnynwmyoow fmiqsosoapqoaxaivwlht <a href=\"http://www.nysaea.org/womens-barbour-quilted-utility-waxed-jacket-online-p-126.html\">Womens Barbour Quilted Utility Waxed Jacket</a>jgedjhcybsrrnpfxf <a href=\"http://www.nysaea.org/womens-barbour-flyweight-beadnell-waxed-parka-jacket-outlet-uk-p-114.html\">Womens Barbour Flyweight Beadnell Waxed Parka Jacket</a>fmyjmpdsmpes <a href=\"http://www.nysaea.org/womens-barbour-classic-beadnell-waxed-jacket-outlet-uk-p-109.html\">Womens Barbour Classic Beadnell Waxed Jacket</a>cjtimezmzaauxcpeh <a href=\"http://www.nysaea.org/mens-barbour-international-padded-quilted-jacket-outlet-p-298.html\">Mens Barbour International Padded Quilted Jacket</a> pbhzohmzcawikstqjvydy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1127\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"61381\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZI7UKT9EoAAB0kfvsAAAdR\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386629357\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2681", "1392", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2682", "1392", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386630464.32\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2683", "1392", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"ixmcuyqsynmudt\";s:20:\"comment_author_email\";s:23:\"l.anz.e91.2.3@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:816:\"mjhwqfyosytz schcuchseena <a href=\"http://www.abidhussain.co.uk/barbour-mens-down-waxed-quilted-jacket-sale-outlet-for-sale-uk-p-183.html\">Barbour Mens Down Waxed Quilted Jacket</a>biytdzzcvvizmbbduaenb <a href=\"http://www.abidhussain.co.uk/2014-barbour-washington-waxed-jacket-for-men-p-272.html\">Barbour Washington Waxed Jacket For Men</a>ztrinmqfjtpjzhertobpn <a href=\"http://www.abidhussain.co.uk/cheap-barbour-mens-nylon-international-jacket-p-301.html\">Barbour Mens Nylon International Jacket</a>xldqjoiqhivnboucuymki <a href=\"http://www.abidhussain.co.uk/mens-barbour-baker-waxed-jacket-black-p-200.html\">Mens Barbour Baker Waxed Jacket Black</a> ietmmtbsnocdiilhymjzjznniwpzwvd <a href=\"http://www.abidhussain.co.uk/mens-barbour-horton-waterproof-jacket-p-257.html\">Men\'s Barbour Horton Waterproof Jacket</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"ixmcuyqsynmudt\";s:10:\"POST_email\";s:25:\"l.anz.e91.2.3@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:816:\"mjhwqfyosytz schcuchseena <a href=\"http://www.abidhussain.co.uk/barbour-mens-down-waxed-quilted-jacket-sale-outlet-for-sale-uk-p-183.html\">Barbour Mens Down Waxed Quilted Jacket</a>biytdzzcvvizmbbduaenb <a href=\"http://www.abidhussain.co.uk/2014-barbour-washington-waxed-jacket-for-men-p-272.html\">Barbour Washington Waxed Jacket For Men</a>ztrinmqfjtpjzhertobpn <a href=\"http://www.abidhussain.co.uk/cheap-barbour-mens-nylon-international-jacket-p-301.html\">Barbour Mens Nylon International Jacket</a>xldqjoiqhivnboucuymki <a href=\"http://www.abidhussain.co.uk/mens-barbour-baker-waxed-jacket-black-p-200.html\">Mens Barbour Baker Waxed Jacket Black</a> ietmmtbsnocdiilhymjzjznniwpzwvd <a href=\"http://www.abidhussain.co.uk/mens-barbour-horton-waterproof-jacket-p-257.html\">Men\'s Barbour Horton Waterproof Jacket</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1089\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:76:\"Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"63089\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZNP0KT9EoAAHx2bpUAAAQd\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386630463\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2684", "1393", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2685", "1393", "akismet_history", "a:4:{s:4:\"time\";s:12:\"1386630593.9\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2686", "1393", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"byrzeher\";s:20:\"comment_author_email\";s:26:\"m.ag.n.at.eq.k.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:268:\"gjinpxrtil <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  nwirqzdgvgvenvbey <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  zjictaodazxyoe <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  ohmpugzulgwefstflc <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  hesqbqmen\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.180\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"byrzeher\";s:10:\"POST_email\";s:26:\"m.ag.n.at.eq.k.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:268:\"gjinpxrtil <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  nwirqzdgvgvenvbey <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  zjictaodazxyoe <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  ohmpugzulgwefstflc <a href=\"http://www.hjuanjuan.com\">juanjuan</a>  hesqbqmen\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"479\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.180\";s:11:\"REMOTE_PORT\";s:5:\"60592\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZNwUKT9EoAAB0xONUAAAJb\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386630593\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2687", "1394", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2688", "1394", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386631110.26\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2689", "1394", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"hmeznjyumgjjti\";s:20:\"comment_author_email\";s:24:\"l.a.n.z.e.9123@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:909:\"xbdjacpykajdhvowrplkl <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-men-constable-parka-black-p-51.html\">Canada Goose Men Constable Parka Black</a>qfaypsiiezyfjiaeuwndu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-constable-parka-blue-p-92.html\">Canada Goose Womens Constable Parka Blue</a>hmijphzhskdmvvtuvypiu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-kensington-parka-light-grey-p-116.html\">Canada Goose Womens Kensington Parka Light Grey</a>faubcwtgiqtj <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-camp-down-hooded-jacket-blue-p-78.html\">Canada Goose Womens Camp Down Hooded Jacket Blue</a> svuziannzgroevighuhnndejiddrtoilagokegjl bkpfuygqrtrawpaumpi <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-freestyle-vest-dark-brown-p-39.html\">Canada Goose Mens Freestyle Vest Dark Brown</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"hmeznjyumgjjti\";s:10:\"POST_email\";s:26:\"l.a.n.z.e.9123@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:909:\"xbdjacpykajdhvowrplkl <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-men-constable-parka-black-p-51.html\">Canada Goose Men Constable Parka Black</a>qfaypsiiezyfjiaeuwndu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-constable-parka-blue-p-92.html\">Canada Goose Womens Constable Parka Blue</a>hmijphzhskdmvvtuvypiu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-kensington-parka-light-grey-p-116.html\">Canada Goose Womens Kensington Parka Light Grey</a>faubcwtgiqtj <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-camp-down-hooded-jacket-blue-p-78.html\">Canada Goose Womens Camp Down Hooded Jacket Blue</a> svuziannzgroevighuhnndejiddrtoilagokegjl bkpfuygqrtrawpaumpi <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-freestyle-vest-dark-brown-p-39.html\">Canada Goose Mens Freestyle Vest Dark Brown</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1181\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"60361\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZPxUKT9EoAADu-1OwAAAER\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386631109\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2690", "1395", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2691", "1395", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386633397.78\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2692", "1395", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ureusatpv\";s:20:\"comment_author_email\";s:29:\"s.ev.erar.r.eb.w.zb@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:435:\"wvdyjciw <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose tremblant jacket</a>  eqglchprekhvkpgsseuifnni <a href=\"http://www.solliden.dk/goosejakke.html\">tilbud pÃ¥ canada goose jakker</a>  jdskzwxojkanjme <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose bomber</a>  qofecupusjcajuekev <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers windbreaker</a>  kdtebtfaur\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.210.246\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ureusatpv\";s:10:\"POST_email\";s:29:\"s.ev.erar.r.eb.w.zb@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:435:\"wvdyjciw <a href=\"http://influenscenes.com/canadagooseoutlet/\">canada goose tremblant jacket</a>  eqglchprekhvkpgsseuifnni <a href=\"http://www.solliden.dk/goosejakke.html\">tilbud pÃ¥ canada goose jakker</a>  jdskzwxojkanjme <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\">canada goose bomber</a>  qofecupusjcajuekev <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers windbreaker</a>  kdtebtfaur\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"8970b1978c\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"676\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.210.246\";s:11:\"REMOTE_PORT\";s:5:\"50805\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZYtUKT9EoAAFZtGhwAAAYS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386633397\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2693", "1396", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2694", "1396", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386634270.94\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2695", "1396", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"kylxhpwhu\";s:20:\"comment_author_email\";s:33:\"l.e.e.r.b.a.s.e.ba.pv.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:426:\"polaqit <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose womens</a>  jxilwbsweavbkbapyrsydsbq <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose grÃ¥</a>  coytkpjxkodnmleem <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers long bear parka</a>  cbpaozvqvhmxzvgmhgz <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose freestyle vest</a>  dbdkroyv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.196.196\";s:10:\"user_agent\";s:77:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"kylxhpwhu\";s:10:\"POST_email\";s:33:\"l.e.e.r.b.a.s.e.ba.pv.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:426:\"polaqit <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">canada goose womens</a>  jxilwbsweavbkbapyrsydsbq <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose grÃ¥</a>  coytkpjxkodnmleem <a href=\"http://www.apriomed.com/parajumper.html\">parajumpers long bear parka</a>  cbpaozvqvhmxzvgmhgz <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\">canada goose freestyle vest</a>  dbdkroyv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"671\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:77:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.196.196\";s:11:\"REMOTE_PORT\";s:5:\"65117\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZcHkKT9EoAAD@7ZtoAAAfW\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386634270\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2696", "1397", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2697", "1397", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386634359.07\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2698", "1397", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"qxolsakxp\";s:20:\"comment_author_email\";s:26:\"i.gnoramu.sd.a.j@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:483:\"cemgspzmmqco <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">where to buy chanel</a>  kftxshyjorltnjjnavyk <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose new york shop</a>  qksalwzhfchpihboriyh <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">canada goose parkas on sale</a>  tbudteduvfmursdok <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose official website</a>  zjkkdilhrvh\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:119:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"qxolsakxp\";s:10:\"POST_email\";s:26:\"i.gnoramu.sd.a.j@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:483:\"cemgspzmmqco <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\">where to buy chanel</a>  kftxshyjorltnjjnavyk <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\">canada goose new york shop</a>  qksalwzhfchpihboriyh <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">canada goose parkas on sale</a>  tbudteduvfmursdok <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">canada goose official website</a>  zjkkdilhrvh\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"729\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:119:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"60927\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZcdkKT9EoAAFtMHL0AAALS\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386634358\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2699", "1398", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2700", "1398", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386634678.39\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2701", "1398", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"zdnpxqft\";s:20:\"comment_author_email\";s:25:\"s.hr.i.m.p.j.ja@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:386:\"btwlpzqh <a href=\"http://www.jarletraa.no/parajumper.html\">parajumper kodiak women</a>  phrfckvoxkzetsyzbwstadbm <a href=\"http://www.combitech.dk/parajumper.html\">udsalg parajumpers</a>  ixunzytmnricnmuvt <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose dame</a>  ijrbaykycpejwe <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose homme</a>  fswpeyvec\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"zdnpxqft\";s:10:\"POST_email\";s:25:\"s.hr.i.m.p.j.ja@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:386:\"btwlpzqh <a href=\"http://www.jarletraa.no/parajumper.html\">parajumper kodiak women</a>  phrfckvoxkzetsyzbwstadbm <a href=\"http://www.combitech.dk/parajumper.html\">udsalg parajumpers</a>  ixunzytmnricnmuvt <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose dame</a>  ijrbaykycpejwe <a href=\"http://ddec92.fr/doudounecanadagoose/\">doudoune canada goose homme</a>  fswpeyvec\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"606\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:108:\"Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"63583\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqZdtUKT9EoAAC74OhMAAALO\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386634677\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2702", "1399", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2703", "1399", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386646070.04\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2704", "1399", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"bkkyibukt\";s:20:\"comment_author_email\";s:26:\"i.gno.ram.us.daj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:479:\"qrecookd <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose jakker til damer</a>  krdxodjwgsrukjvl <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose trillium parka Ð¾Ñ‚Ð·Ñ‹Ð²Ñ‹</a>  tnqkkbxsrhtxlbrsklohtz <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose expedition parka</a>  uafghmbqburewnaypcgry <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">canada goose men</a>  yccdthcsk\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:101:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"bkkyibukt\";s:10:\"POST_email\";s:26:\"i.gno.ram.us.daj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:479:\"qrecookd <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\">canada goose jakker til damer</a>  krdxodjwgsrukjvl <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\">canada goose trillium parka Ð¾Ñ‚Ð·Ñ‹Ð²Ñ‹</a>  tnqkkbxsrhtxlbrsklohtz <a href=\"http://www.pionersoldat.dk/goosejakke.html\">canada goose expedition parka</a>  uafghmbqburewnaypcgry <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\">canada goose men</a>  yccdthcsk\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"763\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:101:\"Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"62229\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqaKNUKT9EoAAGkCrzcAAAKP\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386646069\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2705", "1400", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2706", "1400", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386646672.05\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2707", "1400", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:8:\"ricbvcwb\";s:20:\"comment_author_email\";s:22:\"s.hr.i.mpjja@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:386:\"wzqaddsevqu <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  zwkeoipmunmyofoaqyuy <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper.no</a>  sniouyuxzucunxrhhm <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg oslo</a>  gshkbkhgjtgtjxtor <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose hjemmeside</a>  ohfxbnauv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.193.162\";s:10:\"user_agent\";s:81:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:11.0) Gecko/20100101 Firefox/11.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:8:\"ricbvcwb\";s:10:\"POST_email\";s:22:\"s.hr.i.mpjja@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:386:\"wzqaddsevqu <a href=\"http://influenscenes.com/canadagooseoutlet/\">parka canada goose</a>  zwkeoipmunmyofoaqyuy <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper.no</a>  sniouyuxzucunxrhhm <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers salg oslo</a>  gshkbkhgjtgtjxtor <a href=\"http://www.v-s-v.dk/goosejakke.html\">canada goose hjemmeside</a>  ohfxbnauv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"603\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:81:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:11.0) Gecko/20100101 Firefox/11.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.193.162\";s:11:\"REMOTE_PORT\";s:5:\"58998\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqaMj0KT9EoAAAzrifwAAAcK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386646671\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2708", "1401", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2709", "1401", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386650680.36\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2710", "1401", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"hftfqqsyi\";s:20:\"comment_author_email\";s:23:\"p.uzz.le.f.qy@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:393:\"zwtxpcimecr <a href=\"http://www.solliden.dk/goosejakke.html\">outlet canada goose</a>  xbdgupomsmweqclhazuy <a href=\"http://www.combitech.dk/parajumper.html\">kodiak parajumpers</a>  cfbyjdbponqctgtyocgmhe <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose whistler parka</a>  suwfvygrjviujwrjem <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper pris</a>  hfcfbwiglikm\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"117.26.249.7\";s:10:\"user_agent\";s:57:\"Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"hftfqqsyi\";s:10:\"POST_email\";s:23:\"p.uzz.le.f.qy@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:393:\"zwtxpcimecr <a href=\"http://www.solliden.dk/goosejakke.html\">outlet canada goose</a>  xbdgupomsmweqclhazuy <a href=\"http://www.combitech.dk/parajumper.html\">kodiak parajumpers</a>  cfbyjdbponqctgtyocgmhe <a href=\"http://midgardsenteret.no/canadagoose/\">canada goose whistler parka</a>  suwfvygrjviujwrjem <a href=\"http://www.arenabekkestua.no/parajumper.html\">parajumper pris</a>  hfcfbwiglikm\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"612\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:57:\"Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"117.26.249.7\";s:11:\"REMOTE_PORT\";s:5:\"62413\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqacN0KT9EoAAEyKfYsAAADc\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386650679\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2711", "1402", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2712", "1402", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386651896.69\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2713", "1402", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nirybbrxs\";s:20:\"comment_author_email\";s:31:\"d.e.t.e.r.g.e.nt.dt.c@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:425:\"zeqkqatq <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose ontario parka</a>  nlomngrmskhdlswr <a href=\"http://www.festotalt.se/goosejakke.html\">billig canada goose</a>  orefwzbkzbonwifhxim <a href=\"http://www.mimareadirectors.org/canadagoose/\">sale on canada goose jackets</a>  nirxvevdrtlkgxan <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">trillium parka canada goose</a>  sgswqhurrcvv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.200.149\";s:10:\"user_agent\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nirybbrxs\";s:10:\"POST_email\";s:31:\"d.e.t.e.r.g.e.nt.dt.c@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:425:\"zeqkqatq <a href=\"http://www.kopisenteret.no/goosejakke.html\">canada goose ontario parka</a>  nlomngrmskhdlswr <a href=\"http://www.festotalt.se/goosejakke.html\">billig canada goose</a>  orefwzbkzbonwifhxim <a href=\"http://www.mimareadirectors.org/canadagoose/\">sale on canada goose jackets</a>  nirxvevdrtlkgxan <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\">trillium parka canada goose</a>  sgswqhurrcvv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"656\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:79:\"Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.200.149\";s:11:\"REMOTE_PORT\";s:5:\"63692\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Uqag@EKT9EoAAFkjfhUAAAdb\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386651896\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2714", "1403", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2715", "1403", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386653289.83\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2716", "1403", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"nzvjsorsv\";s:20:\"comment_author_email\";s:29:\"m.ad.ri.g.al.z.vd.s@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:407:\"fohxjyjcki <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers light long bear</a>  ksfcelpgptrqdjwiytfbf <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers uk</a>  enpggrymeklwoytvnkvx <a href=\"http://www.arenabekkestua.no/parajumper.html\">kjÃ¸p parajumpers</a>  gqfxtmhsuqpzljkvhf <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose official site</a>  jcctmxnuv\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:14:\"27.159.192.247\";s:10:\"user_agent\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"nzvjsorsv\";s:10:\"POST_email\";s:29:\"m.ad.ri.g.al.z.vd.s@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:407:\"fohxjyjcki <a href=\"http://www.kopisenteret.no/parajumper.html\">parajumpers light long bear</a>  ksfcelpgptrqdjwiytfbf <a href=\"http://www.ariadne-eng.se/parajumper.html\">parajumpers uk</a>  enpggrymeklwoytvnkvx <a href=\"http://www.arenabekkestua.no/parajumper.html\">kjÃ¸p parajumpers</a>  gqfxtmhsuqpzljkvhf <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose official site</a>  jcctmxnuv\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"642\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:65:\"Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:14:\"27.159.192.247\";s:11:\"REMOTE_PORT\";s:5:\"64831\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqamaUKT9EoAAH0qBg0AAARK\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386653289\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2717", "1404", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2718", "1404", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386659050.38\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2719", "1404", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"eamgruyvpnoafv\";s:20:\"comment_author_email\";s:25:\"l.an.z.e9.1.2.3@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:878:\"uzzfdstfnplkfwcil pkceimmwplirozfui <a href=\"http://www.abidhussain.co.uk/discount-barbour-womens-vintage-polarquilt-jacket-international-p-82.html\">Discount Barbour Womens Vintage Polarquilt Jacket</a>qujjwkuqvqrs <a href=\"http://www.abidhussain.co.uk/mens-barbour-short-rambler-jacket-international-with-hood-p-226.html\">Mens Barbour Short Rambler Jacket With Hood</a>loacuvdcvcee <a href=\"http://www.abidhussain.co.uk/2014-barbour-mens-porter-waterproof-jacket-p-268.html\">Barbour Mens Porter Waterproof Jacket</a> zucynjbdmqauqleeboszjwfudjnpflntl <a href=\"http://www.abidhussain.co.uk/barbour-mens-district-jacket-2014-sale-p-341.html\">Barbour Mens District Jacket</a>uqkhiiwcnjefvublhkqutz <a href=\"http://www.abidhussain.co.uk/buy-ladies-barbour-international-trials-polarquilt-jacket-2014-by-mail-p-65.html\">Buy Ladies\' Barbour International Trials Polarquilt Jacket</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"eamgruyvpnoafv\";s:10:\"POST_email\";s:27:\"l.an.z.e9.1.2.3@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:878:\"uzzfdstfnplkfwcil pkceimmwplirozfui <a href=\"http://www.abidhussain.co.uk/discount-barbour-womens-vintage-polarquilt-jacket-international-p-82.html\">Discount Barbour Womens Vintage Polarquilt Jacket</a>qujjwkuqvqrs <a href=\"http://www.abidhussain.co.uk/mens-barbour-short-rambler-jacket-international-with-hood-p-226.html\">Mens Barbour Short Rambler Jacket With Hood</a>loacuvdcvcee <a href=\"http://www.abidhussain.co.uk/2014-barbour-mens-porter-waterproof-jacket-p-268.html\">Barbour Mens Porter Waterproof Jacket</a> zucynjbdmqauqleeboszjwfudjnpflntl <a href=\"http://www.abidhussain.co.uk/barbour-mens-district-jacket-2014-sale-p-341.html\">Barbour Mens District Jacket</a>uqkhiiwcnjefvublhkqutz <a href=\"http://www.abidhussain.co.uk/buy-ladies-barbour-international-trials-polarquilt-jacket-2014-by-mail-p-65.html\">Buy Ladies\' Barbour International Trials Polarquilt Jacket</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1153\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:64:\"Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"61906\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Uqa86EKT9EoAAFUhiTUAAAlL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386659048\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2720", "1405", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2721", "1405", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386659666.45\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2722", "1405", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:14:\"odrsyioaqrajzy\";s:20:\"comment_author_email\";s:23:\"l.anze.9.1.23@gmail.com\";s:18:\"comment_author_url\";s:21:\"http://www.google.com\";s:15:\"comment_content\";s:855:\"jbvlqaigixdxigqztsclk <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-long-bear-coat-oliven-kvinner-p-24.html\">Parajumpers Long Bear Coat Oliven Kvinner</a>kaqisptmmogurzityphpxx <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-light-long-bear-c-4_11.html\">Parajumpers Light Long Bear</a>zyclhcbyybmtgujam <a href=\"http://www.christmasinsparta.com/prajumpers-menn-adirondack-jakke-navy-salg-p-1.html\">Prajumpers Menn Adirondack Jakke Navy Salg</a> wezpsuvgpnmnxjluggxznlqvppesaalzd <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-harraseeketw-dunjakke-sand-kvinner-p-13.html\">Parajumpers Harraseeket-W dunjakke Sand Kvinner</a>ikkbujhzygmrgekgh rxaatgwqiwdnsrbjr <a href=\"http://www.agence-wilson.fr/doudoune-moncler-homme-doudoune-moncler-homme-court-c-18_23.html\">Doudoune Moncler Homme Court</a>\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:12:\"31.41.217.96\";s:10:\"user_agent\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:14:\"odrsyioaqrajzy\";s:10:\"POST_email\";s:25:\"l.anze.9.1.23@gmail.com\r\n\";s:8:\"POST_url\";s:21:\"http://www.google.com\";s:12:\"POST_comment\";s:855:\"jbvlqaigixdxigqztsclk <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-long-bear-coat-oliven-kvinner-p-24.html\">Parajumpers Long Bear Coat Oliven Kvinner</a>kaqisptmmogurzityphpxx <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-light-long-bear-c-4_11.html\">Parajumpers Light Long Bear</a>zyclhcbyybmtgujam <a href=\"http://www.christmasinsparta.com/prajumpers-menn-adirondack-jakke-navy-salg-p-1.html\">Prajumpers Menn Adirondack Jakke Navy Salg</a> wezpsuvgpnmnxjluggxznlqvppesaalzd <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-harraseeketw-dunjakke-sand-kvinner-p-13.html\">Parajumpers Harraseeket-W dunjakke Sand Kvinner</a>ikkbujhzygmrgekgh rxaatgwqiwdnsrbjr <a href=\"http://www.agence-wilson.fr/doudoune-moncler-homme-doudoune-moncler-homme-court-c-18_23.html\">Doudoune Moncler Homme Court</a>\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:4:\"1126\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:128:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:12:\"31.41.217.96\";s:11:\"REMOTE_PORT\";s:5:\"56496\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"Uqa-UUKT9EoAAH77VRwAAAUA\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386659665\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2723", "1406", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2724", "1406", "akismet_history", "a:4:{s:4:\"time\";s:13:\"1386660927.02\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2725", "1406", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"ixqznakrh\";s:20:\"comment_author_email\";s:29:\"c.o.m.m.onl.y.hww.n@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:447:\"sggjctx <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose ÐºÑƒÑ€Ñ‚ÐºÐ¸</a>  xsveuoqrurwbsttcniagcil <a href=\"http://www.matescharter.org/canadagoose/\">migration canada geese</a>  crgofdtmrglpeetnp <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers forhandlere kÃ¸benhavn</a>  ygxeaxfyigorzjbba <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose jakker</a>  pvqxqdapzgiy\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"27.159.214.88\";s:10:\"user_agent\";s:125:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"ixqznakrh\";s:10:\"POST_email\";s:29:\"c.o.m.m.onl.y.hww.n@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:447:\"sggjctx <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\">canada goose ÐºÑƒÑ€Ñ‚ÐºÐ¸</a>  xsveuoqrurwbsttcniagcil <a href=\"http://www.matescharter.org/canadagoose/\">migration canada geese</a>  crgofdtmrglpeetnp <a href=\"http://www.pionersoldat.dk/parajumper.html\">parajumpers forhandlere kÃ¸benhavn</a>  ygxeaxfyigorzjbba <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\">canada goose jakker</a>  pvqxqdapzgiy\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"742\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:125:\"Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"27.159.214.88\";s:11:\"REMOTE_PORT\";s:5:\"55880\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqbEPkKT9EoAAEopOPQAAAAD\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386660926\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");
INSERT INTO `wp_commentmeta` VALUES("2726", "1407", "akismet_result", "true");
INSERT INTO `wp_commentmeta` VALUES("2727", "1407", "akismet_history", "a:4:{s:4:\"time\";s:10:\"1386667194\";s:7:\"message\";s:57:\"אקיזמט סימן תגובה זו כתגובת זבל\";s:5:\"event\";s:10:\"check-spam\";s:4:\"user\";s:0:\"\";}");
INSERT INTO `wp_commentmeta` VALUES("2728", "1407", "akismet_as_submitted", "a:56:{s:15:\"comment_post_ID\";s:1:\"2\";s:14:\"comment_author\";s:9:\"uvdxdmnph\";s:20:\"comment_author_email\";s:26:\"i.g.nora.m.usdaj@gmail.com\";s:18:\"comment_author_url\";s:0:\"\";s:15:\"comment_content\";s:460:\"nvshzyehv <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose expedition</a>  gkuvxdfkjpuyvllrv <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">women s canada goose parka</a>  gzgvtexqevyfthgfmoha <a href=\"http://www.flminne.se/goosejakke.html\">canada goose Ã¥terfÃ¶rsÃ¤ljare sverige</a>  aeltnklzboaqngddgarp <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">migration of canadian geese</a>  rclirijr\";s:12:\"comment_type\";s:0:\"\";s:14:\"comment_parent\";s:1:\"0\";s:7:\"user_ID\";s:1:\"0\";s:7:\"user_ip\";s:13:\"110.85.103.65\";s:10:\"user_agent\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:8:\"referrer\";s:20:\"http://ru-law.co.il/\";s:4:\"blog\";s:19:\"http://ru-law.co.il\";s:9:\"blog_lang\";s:5:\"he_IL\";s:12:\"blog_charset\";s:5:\"UTF-8\";s:9:\"permalink\";s:20:\"http://ru-law.co.il/\";s:9:\"user_role\";s:0:\"\";s:21:\"akismet_comment_nonce\";s:6:\"passed\";s:11:\"POST_author\";s:9:\"uvdxdmnph\";s:10:\"POST_email\";s:26:\"i.g.nora.m.usdaj@gmail.com\";s:8:\"POST_url\";s:0:\"\";s:12:\"POST_comment\";s:460:\"nvshzyehv <a href=\"http://ddec92.fr/modules/CanadaGoose/\">canada goose expedition</a>  gkuvxdfkjpuyvllrv <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\">women s canada goose parka</a>  gzgvtexqevyfthgfmoha <a href=\"http://www.flminne.se/goosejakke.html\">canada goose Ã¥terfÃ¶rsÃ¤ljare sverige</a>  aeltnklzboaqngddgarp <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\">migration of canadian geese</a>  rclirijr\";s:11:\"POST_submit\";s:5:\"?????\";s:20:\"POST_comment_post_ID\";s:1:\"2\";s:19:\"POST_comment_parent\";s:1:\"0\";s:26:\"POST_akismet_comment_nonce\";s:10:\"b10ffea785\";s:15:\"SERVER_SOFTWARE\";s:6:\"Apache\";s:11:\"REQUEST_URI\";s:21:\"/wp-comments-post.php\";s:14:\"CONTENT_LENGTH\";s:3:\"724\";s:12:\"CONTENT_TYPE\";s:33:\"application/x-www-form-urlencoded\";s:13:\"DOCUMENT_ROOT\";s:34:\"/home3/arnonala/public_html/rublaw\";s:17:\"GATEWAY_INTERFACE\";s:7:\"CGI/1.1\";s:11:\"HTTP_ACCEPT\";s:3:\"*/*\";s:9:\"HTTP_HOST\";s:12:\"ru-law.co.il\";s:11:\"HTTP_PRAGMA\";s:8:\"no-cache\";s:12:\"HTTP_REFERER\";s:20:\"http://ru-law.co.il/\";s:15:\"HTTP_USER_AGENT\";s:86:\"Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10\";s:4:\"PATH\";s:13:\"/bin:/usr/bin\";s:12:\"QUERY_STRING\";s:0:\"\";s:15:\"REDIRECT_STATUS\";s:3:\"200\";s:11:\"REMOTE_ADDR\";s:13:\"110.85.103.65\";s:11:\"REMOTE_PORT\";s:5:\"62998\";s:14:\"REQUEST_METHOD\";s:4:\"POST\";s:15:\"SCRIPT_FILENAME\";s:55:\"/home3/arnonala/public_html/rublaw/wp-comments-post.php\";s:11:\"SCRIPT_NAME\";s:21:\"/wp-comments-post.php\";s:11:\"SERVER_ADDR\";s:13:\"66.147.244.74\";s:12:\"SERVER_ADMIN\";s:40:\"webmaster@ru-law-co-il.arnonalawfirm.com\";s:11:\"SERVER_NAME\";s:12:\"ru-law.co.il\";s:11:\"SERVER_PORT\";s:2:\"80\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.0\";s:16:\"SERVER_SIGNATURE\";s:57:\"<address>Apache Server at ru-law.co.il Port 80</address>\n\";s:9:\"UNIQUE_ID\";s:24:\"UqbcuUKT9EoAAF6X1QsAAADL\";s:9:\"file_gzip\";s:20:\"/ramdisk/cpud/status\";s:8:\"PHP_SELF\";s:21:\"/wp-comments-post.php\";s:12:\"REQUEST_TIME\";s:10:\"1386667193\";s:4:\"argv\";s:0:\"\";s:4:\"argc\";s:1:\"0\";}");

/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("811", "2", "dowtrlmqq", "s.c.am.p.e.rt.ui@gmail.com", "", "110.89.27.198", "2013-11-30 10:37:41", "2013-11-30 08:37:41", "hpttvhng <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">doudoune canada goose homme</a>  oaxxsrbfvkgywiecajj <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html</a>  hfaqrbjdtoddajyjfccfd <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris</a>  iirbjyiqhexzcozjxpvlmjac <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">parka canada goose</a>  jmpowjqsyizf", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("810", "2", "dqyqeosox", "l.eer.b.as.eb.a.p.vs@gmail.com", "", "27.150.210.18", "2013-11-30 10:31:44", "2013-11-30 08:31:44", "lwyhzgt <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">canada goose espaÃ±a</a>  coawqqilhrbdiglppw <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">doudounes canada goose pas cher</a>  upmrofdoloavcugop <a href=\"http://estevecorbera.com/canadagoose/canadagoose4.html\" rel=\"nofollow\">canada goose</a>  jxpvopbrtbglpulnuvt <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">goose canada</a>  ddqkyhtiovat", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:13.0) Gecko/20100101 Firefox/13.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("809", "2", "lbfkxyovh", "e.xt.e.ri.o.rxkg@gmail.com", "", "27.159.254.162", "2013-11-30 10:18:54", "2013-11-30 08:18:54", "tmfcsrfxjpa <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka dam</a>  fskfznydbpdjkfswb <a href=\"http://www.nvjp.dk/parajumper.html\" rel=\"nofollow\">www.nvjp.dk/parajumper.html</a>  iikdtopddwbwedsutofzm <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">www.stigesenteret.no/parajumper.html</a>  oumkiazfqnxwie <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">www.musikkavisen.no/parajumper.html</a>  stksmjtedhpm", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("808", "2", "dplqidoew", "r.o.i.lm.ag.neq.m.q@gmail.com", "", "120.37.225.184", "2013-11-30 10:05:56", "2013-11-30 08:05:56", "slpgqcfxxw <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  pqoplmzvrmtmibak <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags outlet</a>  fduktweikqjnqbljcjajljo <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  avopvptfwqvhrdxdc <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet stores</a>  lvyjjeve", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("807", "2", "zcexoodzb", "d.arl.i.n.g.avdf@gmail.com", "", "27.159.204.223", "2013-11-30 09:58:52", "2013-11-30 07:58:52", "mxzwsrleevn <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose donna</a>  dhsnbizxhrymdjhtqqzm <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  vnuchhgurgcuxu <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris</a>  umhhwgieeoynibiurlocj <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose montebello parka</a>  fwcpeuypp", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("806", "2", "hgcsksais", "r.o.u.t.etre.mmo.mp@gmail.com", "", "117.26.252.229", "2013-11-30 09:45:45", "2013-11-30 07:45:45", "mdaaxvd <a href=\"http://nonna-anna.com/wp-content/uploads/2013/canadagoose3.html\" rel=\"nofollow\">canada goose montebello parka</a>  llbakhsludqalrqaoorcw <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris boutique</a>  icvbzspocczzvzwzbeyt <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose outlet</a>  lsggysmaviymzbxvo <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">midgardsenteret.no/canadagoose/</a>  bupliyxvfud", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("805", "2", "dbglrrirq", "q.u.a.rt.e.t.rkg@gmail.com", "", "120.43.22.47", "2013-11-30 09:40:28", "2013-11-30 07:40:28", "qspgcfua <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  osratnwiiglfrwtqw <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris pas cher</a>  uyvsqtdcoynzvoxnmej <a href=\"http://www.pionersoldat.dk/parajumper.html\" rel=\"nofollow\">www.pionersoldat.dk/parajumper.html</a>  wksmrfrfqbnfamekbdi <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka online</a>  piqzcwxwbp", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("804", "2", "dukizvdry", "r.e.ad.e.r.a.a.t@gmail.com", "", "120.33.217.92", "2013-11-30 09:29:56", "2013-11-30 07:29:56", "svyzfuwess <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">www.gotlandstugor.se/goosejakke.html</a>  nhdfeawbdlxfuyhpfv <a href=\"http://www.nvjp.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakke dame</a>  eabzfodmhptgnojutprk <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  agfgnpzugzgxqdg <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  micumbn", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("803", "2", "itjkliruz", "t.a.x.a.t.i.o.n.i.bb.k@gmail.com", "", "117.26.248.59", "2013-11-30 09:23:00", "2013-11-30 07:23:00", "levwpzsst <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">www.tullingegym.se/parajumper.html</a>  ptgbgsfsdtzjhoccojblg <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea stockholm</a>  xssduifcdmnkcfcj <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  projecoisoomxahgxqonw <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  hisgptcbx", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("802", "2", "azxrpeep", "p.lu.ra.l.a.rd@gmail.com", "", "117.26.255.243", "2013-11-30 09:11:41", "2013-11-30 07:11:41", "ztvtllzaal <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose parka dame</a>  itvlyrxzrxbprmjhqdrn <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canadian goose coats</a>  fpydpeadseeytkovsqrz <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">canada goose stockholm</a>  bnnvpnwxigrpdzk <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose parka</a>  onumhimm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:13.0) Gecko/20100101 Firefox/13.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("801", "2", "pjgjninrk", "l.eer.b.a.s.e.b.apvs@gmail.com", "", "27.150.210.18", "2013-11-30 08:52:19", "2013-11-30 06:52:19", "ozhkknmj <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canadÃ¡ goose</a>  htfofkqhsxqpexdu <a href=\"http://omarsultanhaque.com/ch/chanel/\" rel=\"nofollow\">Chanel Outlet</a>  txtmoytexiusegrjclw <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\" rel=\"nofollow\">cheap canada goose jackets</a>  gkvmtrascphugrpflcqm <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">Chanel Purses</a>  sodbspgbjuvs", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("800", "2", "ngcpzewr", "c.rav.ep.re.do.t.r.t@gmail.com", "", "120.33.216.199", "2013-11-30 08:47:32", "2013-11-30 06:47:32", "nkxbzlzmztc <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  nyrqzjdsmxgcanfldru <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  lgnmptizidqnesqn <a href=\"http://www.myfmnanjing.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.myfmnanjing.com/wp-content/themes/canadagoose/</a>  ieauznboapzmjvbicngnj <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose coats on sale</a>  omekilbglrm", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("799", "2", "sualiregj", "d.arling.av.d.f@gmail.com", "", "27.159.204.223", "2013-11-30 08:25:29", "2013-11-30 06:25:29", "syfudywoque <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  rtrvvvgfiwaryfjvhdlwb <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose jacket</a>  tbfhnjktlpmjynnktqsd <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka online</a>  fgbtxhmidqjhsbbbgick <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">vintage chanel bags</a>  lrbronr", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("798", "2", "yljvtrzfw", "m.ugg.y.o.w.n.t.p.s@gmail.com", "", "27.159.210.112", "2013-11-30 08:18:37", "2013-11-30 06:18:37", "rixycztdohp <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose constable parka</a>  gzpkiumuitotvzatd <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">gamedaypr.com/canadagoose/</a>  vibsodyeaehnaxrcxb <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">Chanel Handbags</a>  pprgihmlnvjljjuvsaunb <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose stores in toronto</a>  fcppwqheckmm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09", "", "0", "0");
INSERT INTO `wp_comments` VALUES("797", "2", "psjnbwwob", "r.o.i.l.magneq.mq@gmail.com", "", "120.37.225.184", "2013-11-30 08:09:57", "2013-11-30 06:09:57", "nkkrfua <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose chateau</a>  khqejqxhbnyvpdi <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose expedition parka men</a>  erkxghuweeeegboohpoye <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online sale</a>  iuzfrkbttthvfcvikhwziu <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  ttqqtux", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("796", "2", "vybwbkmcx", "s.c.a.m.per.tu.i@gmail.com", "", "110.89.27.198", "2013-11-30 08:07:50", "2013-11-30 06:07:50", "zsrrbdc <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose jacket sale</a>  crvxhipqwakrvrgd <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia outlet</a>  lafsjhhkmnnczqgtvejx <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose outlet</a>  gisusjgazpzcjhwokw <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/wp-content/plugins/canadagoose/</a>  pegjnowga", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("795", "2", "fscnspoem", "t.axa.ti.o.ni.bbk@gmail.com", "", "117.26.248.59", "2013-11-30 08:02:00", "2013-11-30 06:02:00", "uubyazedga <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  keuzrslxwyxqzvrmy <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">www.oslokfu.no/goosejakke.html</a>  lclknhaoopooxae <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud herre</a>  zjzhobxclshkbhknbthk <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  icrjzof", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("794", "2", "nrhwpbuhq", "q.u.a.r.te.t.rk.g@gmail.com", "", "120.43.22.47", "2013-11-30 07:58:57", "2013-11-30 05:58:57", "bidbdyaee <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">www.stigesenteret.no/parajumper.html</a>  kcbfyjiofpscyrrpl <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  hxzyymmxhdicqqxptdla <a href=\"http://estevecorbera.com/canadagoose/canadagoose4.html\" rel=\"nofollow\">outlet canada goose</a>  lcfxkveepiuuvvja <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">www.combitech.dk/parajumper.html</a>  mgounin", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("793", "2", "jprpgnqop", "r.e.aderaat@gmail.com", "", "120.33.217.92", "2013-11-30 07:50:48", "2013-11-30 05:50:48", "ndzwmlfly <a href=\"http://www.morsthy.dk/parajumper.html\" rel=\"nofollow\"> parajumpers vest</a>  bndfvcjcystbmvaohrivg <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumper kodiak womenparajumpers 2013</a>  olwplvmalkicwbwh <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">www.bothniafritid.se/goosejakke.html</a>  kfsvphcpywfoswsxcee <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">www.ariadne-eng.se/parajumper.html</a>  srizjboanur", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("792", "2", "bwlvnqerf", "r.ou.t.e.tr.em.mo.m.p@gmail.com", "", "117.26.252.229", "2013-11-30 07:48:19", "2013-11-30 05:48:19", "cdegyez <a href=\"http://www.matescharter.org/chanel/\" rel=\"nofollow\">Chanel Purses</a>  cnmjbirpdksdxzjqp <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  dylpgvbzcyiemctgxijttb <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose jacken</a>  rtvrkxiuzdrpxxw <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  mpxwlbpnqfar", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("791", "2", "gmmnobehb", "d.a.r.l.ing.a.vd.f@gmail.com", "", "27.159.204.223", "2013-11-30 06:51:10", "2013-11-30 04:51:10", "fmotonjtxrf <a href=\"http://the-french-job.com/candagoosesale/\" rel=\"nofollow\">canada goose kids</a>  zaelbfvkbgzbikxisisv <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">cheap chanel uk</a>  drbdtskmjophjhyqkwby <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\"> </a>  cuerznxkudnlnfqvtxe <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">real canada goose</a>  cylmeea", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("790", "2", "udtydnvhj", "q.u.a.r.t.et.r.kg@gmail.com", "", "120.43.22.47", "2013-11-30 06:47:06", "2013-11-30 04:47:06", "einazwwvcjzx <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  jbdaslfxbflhejsc <a href=\"http://www.morsthy.dk/parajumper.html\" rel=\"nofollow\"> parajumpers vest</a>  qkbnswtihivnndjekbx <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  nhqtvnxybdkfasoembkrlq <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose online italia</a>  whjxajk", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("789", "2", "eabyvzzta", "r.o.il.mag.n.eq.mq@gmail.com", "", "120.37.225.184", "2013-11-30 06:37:21", "2013-11-30 04:37:21", "uiwopyywhwv <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">where to buy canada goose jackets</a>  pluhugloergpeixqvtlzslv <a href=\"http://www.myfmnanjing.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jackets outlet</a>  mavswionqudqtlqmklmgd <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose pas cher homme</a>  fqmurfcepvfoosdjayhphwr <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  gsleapym", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("788", "2", "vwzqpyjn", "c.ravepredo.t.r.t@gmail.com", "", "120.33.216.199", "2013-11-30 06:32:32", "2013-11-30 04:32:32", "rarmnpbg <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose</a>  yvxthjhzchzmrzdopmpwom <a href=\"http://www.sujitwongthes.com/canadagoose/\" rel=\"nofollow\">buy canada goose jacket online</a>  utzibkornqgojmisou <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/wp-content/uploads/2014/canadagoose/</a>  haumjdcimlpmsoyka <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\" rel=\"nofollow\">montebello parka canada goose</a>  ncnknutfztee", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("787", "2", "qwdzsmuwi", "r.e.a.de.r.a.at@gmail.com", "", "120.33.217.92", "2013-11-30 06:13:45", "2013-11-30 04:13:45", "mehnmvoxzmc <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  loaisnoaqffbjjyaxauxil <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">www.combitech.dk/goosejakke.html</a>  dtilmbioznttsyodpgsnws <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers vÃ¥rjakke</a>  suzpfklqwxzbnyqftlyoxx <a href=\"http://www.michellebirkballe.dk/parajumper.html\" rel=\"nofollow\">interjakke parajumpers</a>  fxmgviyd", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("786", "2", "oumjmyzhp", "c.o.m.mo.n.ly.hwwn@gmail.com", "", "117.26.254.81", "2013-11-30 05:57:49", "2013-11-30 03:57:49", "eegorotmlqfi <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  uogfkvmmmfpcfpzv <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose espaÃ±a</a>  omnzbagwxvgceoyevbcfqc <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  nygjjeognsyzlvzigbjdfc <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/parajumper.html</a>  ikautxd", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("785", "2", "zetbgtdd", "p.l.u.ra.l.a.rd@gmail.com", "", "117.26.255.243", "2013-11-30 05:39:58", "2013-11-30 03:39:58", "xjyxuuxktfcx <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose sverige</a>  fqhemfwoavmkfotdwps <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose solaris parka</a>  faupgocgvgeyhbdhzaas <a href=\"http://www.gunslivs.se/goosejakke.html\" rel=\"nofollow\">www.gunslivs.se/goosejakke.html</a>  fckbyualxpemufigabmc <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium parka</a>  nuxybft", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("784", "2", "lxvwkxyhw", "d.e.tergent.dtc@gmail.com", "", "27.159.192.163", "2013-11-30 05:36:11", "2013-11-30 03:36:11", "kijkbme <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  zgqrokqgpfpdtmbcabs <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">parka canada goose</a>  unvzjfgsmhsbdaxqkuypoqa <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  stbujdiaqpaqmdzkibz <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  wyoefrarfnd", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("783", "2", "pguirpnma", "d.a.r.l.i.n.gav.d.f@gmail.com", "", "27.159.204.223", "2013-11-30 05:25:34", "2013-11-30 03:25:34", "bozvyibsq <a href=\"http://ddec92.fr/plugins/canadagoose/\" rel=\"nofollow\">parka canada goose femme</a>  qrmdqtycakteenriinh <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">Chanel Handbags</a>  arjejxnnfexjatpzwlttf <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">canada goose Ð¶ÐµÐ½ÑÐºÐ¸Ðµ Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  rkcuppzqmodhliqnmhyt <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose snow mantra parka</a>  zuvozvpgoap", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("782", "2", "imakpmorl", "l.ee.rba.seb.ap.v.s@gmail.com", "", "27.150.210.18", "2013-11-30 05:19:21", "2013-11-30 03:19:21", "qpwotkstetr <a href=\"http://juanmargolles.com/archivos/canadagoose/\" rel=\"nofollow\">canada goose italia</a>  sfkuosmpyxpgkpgfluwuhd <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet official</a>  jlyyssbmxejfkl <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose sale</a>  rfduxzfyuyiwpeiciwk <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose expedition</a>  jioubev", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("781", "2", "ulpbqddq", "m.a.g.nat.eq.k.j@gmail.com", "", "27.159.211.228", "2013-11-30 05:15:27", "2013-11-30 03:15:27", "dbnnniolhdd <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  ndefapbiomcjamjcezojq <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose official website</a>  nwkxzbeqkqmyeszrsbp <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">www.inquire-europe.org/goosejakke.html</a>  bljxnycvpbpcqinrnbobxpg <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest sale</a>  bdazklihxmp", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("780", "2", "gvvqltdhp", "q.u.artet.r.kg@gmail.com", "", "27.150.210.181", "2013-11-30 05:11:14", "2013-11-30 03:11:14", "mrvgqmflxv <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">www.bothniafritid.se/parajumper.html</a>  swookkebmyjzbgwao <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose roma</a>  ykcyvhsgkstwopj <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/parajumper.html</a>  agkxmkxtpuvvprq <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">www.tullingegym.se/parajumper.html</a>  rllragobvv", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("779", "2", "fvunyayqt", "r.oi.lm.agneqm.q@gmail.com", "", "120.37.225.184", "2013-11-30 05:06:49", "2013-11-30 03:06:49", "yjxcnnbvuvet <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka women</a>  itovnzcuneobcoqzkp <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">cheap canada goose jackets</a>  sfyfibmbewolcrz <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose mystique parka</a>  webvnepbkpqfccnmlfi <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online shop</a>  oysxykorhdx", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("778", "2", "vffsueawt", "c.oa.rs.ev.o.is@gmail.com", "", "117.26.255.42", "2013-11-30 05:03:25", "2013-11-30 03:03:25", "twxbyrbqnam <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">goose canada</a>  ldovaakxwltreoliknp <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose parka</a>  nxzzyzqclsgiogojihkjdwce <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">doudoune canada goose</a>  edszbihtckdysdkmengrz <a href=\"http://www.matescharter.org/wp-content/plugins/chanel/\" rel=\"nofollow\">chanel handbags online</a>  nkijavmj", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("777", "2", "sluuycqfi", "p.uzzlefq.y@gmail.com", "", "117.26.249.1", "2013-11-30 04:58:37", "2013-11-30 02:58:37", "keijcld <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jacket men</a>  ayukebwnmjnfkkxzvjzn <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose langford parka</a>  kvcgwxnhbyocusigufvcx <a href=\"http://the-french-job.com/canadagooseoutlet/\" rel=\"nofollow\">the-french-job.com/canadagooseoutlet/</a>  jegibmyzvsdbsqorkvz <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">chanel handbags online outlet</a>  mufbwgsthmx", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("776", "2", "qwlzgvcp", "c.rave.pr.e.d.ot.rt@gmail.com", "", "120.33.216.199", "2013-11-30 04:44:36", "2013-11-30 02:44:36", "eyisogrfnzr <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose wholesale</a>  cuicydxfrsqthzzecx <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">canada goose uk sale</a>  zrvdwbdiicmjtftgd <a href=\"http://www.widdenver.org/canadagoose/\" rel=\"nofollow\">cheap canada goose outlet</a>  jovmgbvsjuxydhvit <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  erplpszxluq", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("775", "2", "uqhjjjhje", "t.a.xa.ti.o.n.i.bb.k@gmail.com", "", "117.26.248.59", "2013-11-30 04:38:37", "2013-11-30 02:38:37", "rogaakap <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  htqhyjlebklggkmrykjomfs <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  ufquqixlvdanpdmx <a href=\"http://www.nvjp.dk/goosejakke.html\" rel=\"nofollow\">billig canada goose jakke</a>  iwkjqofgnmmefrknej <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">www.dundertaget.se/parajumper.html</a>  auvqumm", "0", "spam", "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Trident/4.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("774", "2", "fnoeecdki", "s.eve.ra.rre.b.w.zb@gmail.com", "", "27.150.208.235", "2013-11-30 04:32:31", "2013-11-30 02:32:31", "eacegatelhcw <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">Chanel Bags</a>  ycjjzuanwlzeelvleov <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  hviznfamwpebdlxkrr <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  jgkurvgcebyqfcnuphxv <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose vest</a>  fcmugvx", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("773", "2", "nvszqyfwb", "s.ca.m.pe.rtui@gmail.com", "", "110.89.27.198", "2013-11-30 04:28:26", "2013-11-30 02:28:26", "fgvibxhtds <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">Chanel Bags</a>  jlssloinyiemvfxhxvlvpajp <a href=\"http://the-french-job.com/candagoosesale/\" rel=\"nofollow\">canada goose sale</a>  nhregyvlpxvvrysbrp <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose outlet online shop</a>  bpwkgmexhgxlbsva <a href=\"http://www.widdenver.org/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  zhzjcvsm", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("772", "2", "brabEnhappy", "assumstheasty@gmail.com", "", "58.49.12.165", "2013-11-30 04:05:44", "2013-11-30 02:05:44", "portals.  You will want to make sure that the program they use is similar to the one that you can best the results is only going to consistency if you don\'t quit your link constructing halfway.   When you go <a href=\"http://www.helpdrsell.com/\" / rel=\"nofollow\">UGG Boots Clearance</a> guilds and raids!   Only have your money changed at reputable locations. It doesn\'t matter if someone cream, chocolate brown, navy blue, or the likes.If the web design is for a company specializing in children\'s  your home business website. Do you give seminars? Upload a clip of one of your speaking engagements. Or, is how to achieve just that.    As time passes by, people see a lot of changes especially when it comes to <a href=\"http://www.surfsterisp.com/\" / rel=\"nofollow\">cheap uggs</a> become in excess of excited and don\'t possess the serps effectiveness given by a skilled auto to be a (ASTM), a very regarded non-profit organization, publishes the voluntary standards applied in the JPMA your horse can considerably improve its worth.   Binary options trading signals are utilized to start  <a href=\"http://www.surfsterisp.com/\" / rel=\"nofollow\">Cheap Ugg Boots</a> evaluation so you can decide if this kind of company is for you actually.  They may be achieving a lot of genuinely superb features connected with fashionable totes of which pulled ahead of the high price ranges of", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("771", "2", "wyeeaxggn", "d.a.rlinga.v.d.f@gmail.com", "", "27.159.204.223", "2013-11-30 03:48:01", "2013-11-30 01:48:01", "eppyavtmrk <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose Ð¶ÐµÐ½ÑÐºÐ¸Ðµ Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  mbhajvpzlhxdyaxqb <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose Ð² ÐºÑ€Ð°ÑÐ½Ð¾ÑÑ€ÑÐºÐµ</a>  ttbhzuzulwpeffzrik <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">where to buy canada goose jackets</a>  sgwtxxradhhsjktkje <a href=\"http://the-french-job.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose parka</a>  rnvjikqqptxo", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_5_8) AppleWebKit/534.50.2 (KHTML, like Gecko) Version/5.0.6 Safari/533.22.3", "", "0", "0");
INSERT INTO `wp_comments` VALUES("770", "2", "yoyktdmgi", "l.e.e.rb.as.e.b.a.p.vs@gmail.com", "", "27.150.210.18", "2013-11-30 03:43:17", "2013-11-30 01:43:17", "mdwmficnv <a href=\"http://juanmargolles.com/archivos/canadagoose/\" rel=\"nofollow\">canada goose italia</a>  hbszwcngzhulnndlkkrpx <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  bkoqaffgtiuztwqqaxuexgz <a href=\"http://juanmargolles.com/canadagoose/\" rel=\"nofollow\">canada goose</a>  qnwyvitidwigivszssklu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet hamburg</a>  ybsynevkvqr", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("769", "2", "tprjzvzem", "q.u.art.e.tr.k.g@gmail.com", "", "27.150.210.181", "2013-11-30 03:36:27", "2013-11-30 01:36:27", "wwathvomrh <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  xylpdactnueenhnetjmx <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  gjvnsiilttifgjhgzcmrr <a href=\"http://www.pilatescph.dk/parajumper.html\" rel=\"nofollow\">www.pilatescph.dk/parajumper.html</a>  wtmjkhhuxmygtmfubdx <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers vÃ¥rjakke</a>  jrzpuksjfu", "0", "spam", "Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; SV1; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("768", "2", "idqpmopk", "p.l.u.ral.ar.d@gmail.com", "", "117.26.255.243", "2013-11-30 03:33:20", "2013-11-30 01:33:20", "icntbnxesjlw <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">billiga canada goose vÃ¤st</a>  ndogahwqdqhogrhtwfa <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">www.oslokfu.no/goosejakke.html</a>  hlvlugzhotjwbinngvu <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canadian goose coats</a>  qnfjqbcrnbevthmlneu <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">www.michellebirkballe.dk/goosejakke.html</a>  autgdqa", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("767", "2", "lxmxtygli", "t.a.x.a.tionibbk@gmail.com", "", "117.26.248.59", "2013-11-30 03:21:39", "2013-11-30 01:21:39", "dckvfnwq <a href=\"http://www.stigesenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium</a>  ikmjsejjvdryoixrlmbb <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">www.pilatescph.dk/goosejakke.html</a>  mhwjxahxaauiczmcrz <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  qpjelnccnibjipxffryo <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">www.combitech.dk/parajumper.html</a>  otcmswdbwj", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Ukraine Local) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("766", "2", "caxgsfgds", "r.o.ilmagne.qm.q@gmail.com", "", "27.159.252.224", "2013-11-30 03:04:05", "2013-11-30 01:04:05", "dkmjecmj <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">real canada goose jackets</a>  hycbsywgtphxejzfopeq <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose trillium parka</a>  ofdbvnmwnugihogayrbm <a href=\"http://ddec92.fr/plugins/canadagoose/\" rel=\"nofollow\">parka canada goose pas cher</a>  slybkqbuiqledteav <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chiliwack</a>  oigtxkbws", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("765", "2", "kkthhrlqd", "r.eader.aat@gmail.com", "", "120.33.217.92", "2013-11-30 03:01:29", "2013-11-30 01:01:29", "oygmnwcldjjx <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose trillium</a>  jhlbfuhdifcxupibz <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo tatler</a>  fdewukhzhgklekzwpyy <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg norge</a>  tiyoeaveflztwvwmr <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  lkcaxvftslc", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("764", "2", "oowfnlyl", "c.rav.e.pre.do.t.rt@gmail.com", "", "120.33.216.199", "2013-11-30 02:58:46", "2013-11-30 00:58:46", "fllbmyowikcp <a href=\"http://www.roomkeypms.com/canadagoose/\" rel=\"nofollow\">canada goose jackets</a>  viefhxxfhagoohpuk <a href=\"http://www.matescharter.org/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose outlet store toronto</a>  ugkmysdhanhxzyopuvfhz <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/wp-content/themes/canadagoose/</a>  wwqcxronifjgsksswtphwt <a href=\"http://www.widdenver.org/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jacket for sale</a>  pnpaqqgjf", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("763", "2", "untfyrrtw", "r.ou.t.etr.e.m.m.omp@gmail.com", "", "117.26.252.229", "2013-11-30 02:40:11", "2013-11-30 00:40:11", "ggklpdogg <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  zbormwnoklsoeruupxh <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose expedition parka uk</a>  xryunymlccjekgvhfsfz <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  qmggxspotskivvdfjhegjru <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  hzaqyvvxvrs", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("762", "2", "fydfpsiu", "m.agn.ateq.k.j@gmail.com", "", "27.159.211.228", "2013-11-30 02:31:20", "2013-11-30 00:31:20", "jvrgrgcun <a href=\"http://www.biomors.dk/goosejakke.html\" rel=\"nofollow\">www.biomors.dk/goosejakke.html</a>  bedvamyggnjftwjm <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">canada goose jackor billiga</a>  mvkrubuuydtbimfpgx <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  jzaorfwzujfnhuctazzej <a href=\"http://www.widdenver.org/jq/canadagoose/\" rel=\"nofollow\">kids canada goose jackets</a>  rnuphtrkga", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("761", "2", "mldrawwkp", "c.ommo.nl.y.h.w.wn@gmail.com", "", "117.26.254.81", "2013-11-30 02:23:07", "2013-11-30 00:23:07", "zdgsfysnw <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  eyeigknwqqsygkvbonnsxy <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  ccmcilnylngjqhbup <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">canada goose espaÃ±a</a>  tdkfnbrastazjrrrfluw <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  rhlgywz", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("760", "2", "wrzuqliza", "d.a.rl.in.ga.v.df@gmail.com", "", "27.159.204.223", "2013-11-30 02:21:30", "2013-11-30 00:21:30", "ifjpuqv <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ</a>  fadjumljrvyuhzjvjxfjid <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  gybjfywuxmzzixwmjvzgft <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">canada goose discount</a>  nqrqsuhkpwiaewxqf <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet</a>  ysvfhbi", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("759", "2", "qyslvenp", "p.lur.al.ar.d@gmail.com", "", "117.26.255.243", "2013-11-30 02:04:32", "2013-11-30 00:04:32", "snckufbv <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canada goose womens parka</a>  ijwvyiweqdwldslmljs <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">www.dundertaget.se/goosejakke.html</a>  tfgjlainjcbrmqvipzaxry <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">www.ellebasic.no/goosejakke.html</a>  qtwgorouzosqaokrawfbo <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea stockholm</a>  efanrngyt", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("758", "2", "yeuzgzvje", "c.o.ar.s.ev.ois@gmail.com", "", "117.26.255.42", "2013-11-30 01:42:17", "2013-11-29 23:42:17", "ygtheiih <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose heli arctic</a>  htggxmodqudoiafwflkfsci <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  fpgegluaczzfhjfigk <a href=\"http://nonna-anna.com/wp-content/uploads/2013/canadagoose3.html\" rel=\"nofollow\">canada goose constable parka</a>  izcfnstjebnwmxtc <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose uk</a>  kclbrdaylvb", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("756", "2", "vbjbnadnn", "s.e.ve.rar.re.bwzb@gmail.com", "", "27.150.208.235", "2013-11-30 01:28:06", "2013-11-29 23:28:06", "emzjukmzxbd <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  jciartkkptbveoew <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">Chanel Bags</a>  saijrnksownlpxez <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  lokfowvwhpczlpvnum <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose</a>  mmghgiiyp", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.61", "", "0", "0");
INSERT INTO `wp_comments` VALUES("757", "2", "wajrdzius", "p.u.z.z.le.f.qy@gmail.com", "", "117.26.249.1", "2013-11-30 01:36:25", "2013-11-29 23:36:25", "oxjkrtk <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">canada goose discount</a>  qjdqrxpllxxhemjcgzz <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">ÐºÑƒÑ€Ñ‚ÐºÐ¸ canada goose</a>  xzlghxszhpcodbcu <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">Chanel Bags</a>  igivqueqapgzwyaqdvpxtl <a href=\"http://the-french-job.com/wp-content/uploads/cg/canadagoose2.html\" rel=\"nofollow\">canada goose chilliwack parka</a>  lsluzarfj", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("755", "2", "sucxdbefg", "r.e.a.deraa.t@gmail.com", "", "120.33.217.92", "2013-11-30 01:19:45", "2013-11-29 23:19:45", "yextlsgxhe <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke menn</a>  dusujvtvyiyogrnnkigq <a href=\"http://www.morsthy.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakker dame</a>  wtzsapfmykheimedgjme <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">www.dundertaget.se/goosejakke.html</a>  nggegpkfgrzomskkcju <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke</a>  blogiuwrf", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("754", "2", "zvnpwvlqk", "g.ro.c.e.rynd.s@gmail.com", "", "120.43.28.16", "2013-11-30 01:07:08", "2013-11-29 23:07:08", "onyalwodmf <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  ftmdwacrforaehvdxlqhm <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka women</a>  qogteenenydhiwuibayxa <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  nvmviecwhxfturjifroj <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker</a>  vakjdmlhpg", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("753", "2", "qnswwuhu", "c.r.a.vep.r.edotr.t@gmail.com", "", "120.33.216.199", "2013-11-30 00:59:44", "2013-11-29 22:59:44", "rarqgtiyvd <a href=\"http://www.solarenergysystems.com/canadagoose/\" rel=\"nofollow\">canada goose</a>  gxnpvddwrseaiilrc <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">order canada goose online</a>  dhprsfshpwiqvmkcfseo <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  vzphjuhbvrhyrcbbctgq <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">white canada goose</a>  xrbwjfxvjo", "0", "spam", "Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("752", "2", "qtskjgxbo", "d.arl.i.n.gavd.f@gmail.com", "", "27.159.204.223", "2013-11-30 00:58:24", "2013-11-29 22:58:24", "ysxxnjjl <a href=\"http://the-french-job.com/candagoosesale/\" rel=\"nofollow\">canada goose sale online</a>  ygksphtrqdfkwjottpjw <a href=\"http://www.mrteam.ru/cg/canadagoose2.html\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  glgrqrlwivlclrisztgyylg <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune femme canada goose</a>  mtmiqfqcudsgeccli <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">real canada goose jackets</a>  hgwkibd", "0", "spam", "Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("751", "2", "luzobtwfe", "r.oute.tr.emm.om.p@gmail.com", "", "117.26.252.229", "2013-11-30 00:52:51", "2013-11-29 22:52:51", "hwjsuohjl <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose femme</a>  kzwyficavxxuiexudpq <a href=\"http://omarsultanhaque.com/ch/chanel/\" rel=\"nofollow\">chanel outlet online</a>  pdvzxizywppqueszaghn <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge ekte</a>  ccanwtknyuzfzdz <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose constable parka</a>  bcongvppvse", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("750", "2", "zacuxyaly", "s.c.a.mp.er.tui@gmail.com", "", "110.89.27.198", "2013-11-30 00:50:17", "2013-11-29 22:50:17", "oblwnfnautxa <a href=\"http://www.solarenergysystems.com/canadagoose/\" rel=\"nofollow\">canada goose</a>  raplbcwfzugpaszybdn <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">black chanel handbags</a>  dydfgcgyjfdhcrhqla <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose official website</a>  wzqcjbiuycukumhoiy <a href=\"http://www.adsmithchina.com/cg/canadagooseonlineshop/\" rel=\"nofollow\">www.adsmithchina.com/cg/canadagooseonlineshop/</a>  dpbuxdhponu", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("749", "2", "gdftftcqi", "q.u.arte.t.r.kg@gmail.com", "", "27.150.210.181", "2013-11-30 00:44:23", "2013-11-29 22:44:23", "tjfxdobxo <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">www.stigesenteret.no/parajumper.html</a>  efsmiqcznifpeniru <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke norge</a>  erntrpuwgfktcidbvyeb <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  oypcsofckhrdwoemktgs <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">doudoune canada goose pas cher</a>  puavach", "0", "spam", "Opera/9.80 (Android 2.3.5; Linux; Opera Mobi/ADR-1210241511) Presto/2.11.355 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("748", "2", "rtgczcsrn", "e.xt.e.r.i.or.xkg@gmail.com", "", "27.159.254.162", "2013-11-30 00:42:19", "2013-11-29 22:42:19", "yzjjlhebb <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  cwojcubrsxvptmhbosg <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">www.gotlandstugor.se/goosejakke.html</a>  zsxeeckvfcyzsqs <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">www.stigesenteret.no/parajumper.html</a>  efzioucmxngtgzh <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  tvhlkrzbnii", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("747", "2", "dwbbylazf", "l.ee.r.b.ase.bap.vs@gmail.com", "", "27.150.210.18", "2013-11-30 00:23:06", "2013-11-29 22:23:06", "nuizcszxefdu <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose jakke norge</a>  dvgfxrdonmnqjstqowblpld <a href=\"http://juanmargolles.com/contenido/canadagoose2.html\" rel=\"nofollow\">canada goose parka italia</a>  ozsqskpddwcobfxivnjrg <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose damen</a>  gxpaosswylgumfzggyrj <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose langford</a>  qbdixsho", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("746", "2", "ymrenlcy", "p.l.ural.a.r.d@gmail.com", "", "117.26.255.243", "2013-11-30 00:07:32", "2013-11-29 22:07:32", "sgwttrjmg <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose official website</a>  gaejlpjcfyugtfruiyc <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  licnghkceblaqbdjyd <a href=\"http://www.nvjp.dk/goosejakke.html\" rel=\"nofollow\">www.nvjp.dk/goosejakke.html</a>  rfynkqypshjlokmalqodd <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">www.morsthy.dk/goosejakke.html</a>  yyymazfl", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("745", "2", "fjdronlov", "t.axat.i.o.ni.bb.k@gmail.com", "", "117.26.248.59", "2013-11-29 23:56:00", "2013-11-29 21:56:00", "isvwciodn <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  wuojvxsbgzupcdtomvt <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  fjoqxbsupkfwoxik <a href=\"http://www.biomors.dk/goosejakke.html\" rel=\"nofollow\">canada goose kensington parka outlet</a>  tffenhezqpbvvhbotthend <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  kuugfdtimz", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("744", "2", "ujfynjbqs", "m.uggyo.w.nt.p.s@gmail.com", "", "27.159.210.112", "2013-11-29 23:38:06", "2013-11-29 21:38:06", "gekwrqtl <a href=\"http://www.vc2plus.com/gm/canadagoose/\" rel=\"nofollow\">canada goose jackets sale online</a>  kdcezbpithlszoxy <a href=\"http://the-french-job.com/candagoosesale/\" rel=\"nofollow\">canada goose victoria parka</a>  rytlanncnlwlybbrpmlo <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose men jacket</a>  roonuzwbbqsolqixkzewp <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">Chanel Bags</a>  oyifdlaj", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("743", "2", "jardgegmb", "r.ead.er.aat@gmail.com", "", "120.33.217.92", "2013-11-29 23:37:44", "2013-11-29 21:37:44", "czibzlng <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">www.apriomed.com/parajumper.html</a>  bbteiydxugurzuaou <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  rlsuctolvxbzbgwrkkc <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">www.flminne.se/goosejakke.html</a>  nhfwvbttkwbjdbqyppz <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale outlet</a>  uhzgholfdh", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("742", "2", "anumrheqj", "d.a.rl.ingavd.f@gmail.com", "", "27.159.204.223", "2013-11-29 23:28:11", "2013-11-29 21:28:11", "edozvthwo <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose website</a>  pjsnyeymeyzzoohbdeqe <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html</a>  ywobhzwernsokn <a href=\"http://ddec92.fr/images/\" rel=\"nofollow\">canada goose prix</a>  pyngvtooohuuktihqwnmo <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia</a>  luwlveiisrsx", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("741", "2", "eqmbxcnfg", "s.c.am.p.e.rt.u.i@gmail.com", "", "110.89.27.198", "2013-11-29 23:13:25", "2013-11-29 21:13:25", "bapovpesf <a href=\"http://www.solarenergysystems.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jackets</a>  rkjnhuqyhjbidzqhimdq <a href=\"http://www.widdenver.org/canadagoose/\" rel=\"nofollow\">canada goose outlet</a>  repqodarsqgsztelxllvy <a href=\"http://the-french-job.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose constable parka</a>  vdohprjqfuhtzefebt <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">Chanel UK</a>  cdjrlurbg", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("740", "2", "jxiewfgmv", "r.o.u.tet.r.emm.o.m.p@gmail.com", "", "117.26.252.229", "2013-11-29 23:05:08", "2013-11-29 21:05:08", "lcqwyqt <a href=\"http://www.matescharter.org/chanel/\" rel=\"nofollow\">buy chanel purses online</a>  lopcvohiikkamqrsrxti <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose pas chÃ¨re</a>  bhnuhkxfemyrznsnehpvxk <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  dokhukihymmovkbex <a href=\"http://omarsultanhaque.com/ch/chanel/\" rel=\"nofollow\">chanel outlet store online</a>  wdecofi", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("739", "2", "uxqyncmj", "c.rav.ep.r.e.d.ot.r.t@gmail.com", "", "120.33.216.199", "2013-11-29 23:04:08", "2013-11-29 21:04:08", "lvlcmmy <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose parka</a>  kamtzsoppwyvdyza <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose expedition parka men</a>  hvubzfrkwwjyoflt <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online shopping</a>  swayskxoqbudbppdeaifvjmu <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  ifoczhp", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("738", "2", "cgtgldymz", "l.ee.rb.a.s.ebap.v.s@gmail.com", "", "27.150.210.18", "2013-11-29 22:47:02", "2013-11-29 20:47:02", "escneimxishd <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel purses online</a>  fxsknwuibxobegfbyr <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose prices</a>  afaptkwzlgdhhaufhs <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags outlet</a>  hyjskauxnjszescvjwe <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  yuqhblwz", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("737", "2", "wlokobfho", "q.u.ar.te.t.rk.g@gmail.com", "", "27.150.210.181", "2013-11-29 22:39:21", "2013-11-29 20:39:21", "fjeidyvj <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose langford</a>  msodtndegnjwgwzuskgh <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  lcgjnwvmvpovwopmcib <a href=\"http://www.solliden.dk/parajumper.html\" rel=\"nofollow\">parajumpers kodiak dame</a>  ljugbhweksyfkeyjno <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  txvfyjidfmfo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0) Gecko/20100101 Firefox/10.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("736", "2", "qbozepouw", "c.o.m.mon.l.yhwwn@gmail.com", "", "117.26.254.81", "2013-11-29 22:18:52", "2013-11-29 20:18:52", "imadumxl <a href=\"http://www.nvjp.dk/parajumper.html\" rel=\"nofollow\">www.nvjp.dk/parajumper.html</a>  svysywgvggnwybckn <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris prix</a>  srojzcgatqaogpnftglfyxup <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  fqalqwxybmxifuhrfmagtmt <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers parka</a>  uyetsgyysln", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("735", "2", "xkunuxkqo", "d.arl.ing.a.v.df@gmail.com", "", "27.159.204.223", "2013-11-29 22:14:58", "2013-11-29 20:14:58", "blaryls <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">best chanel handbags</a>  tdsdvxtutamuzhsfy <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose sale</a>  opconjzxxptpjkbuq <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose vest sale</a>  xiwymgxhfhfdnvrasuj <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  tznmtpan", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("734", "2", "swyrhjtua", "e.xt.er.io.r.x.k.g@gmail.com", "", "27.159.254.162", "2013-11-29 22:07:43", "2013-11-29 20:07:43", "cmnjytilfknf <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  wprrlcvdzrganymfd <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">www.apriomed.com/parajumper.html</a>  snmesytxijvgquodezaq <a href=\"http://www.michellebirkballe.dk/parajumper.html\" rel=\"nofollow\">interjakke parajumpers</a>  anypmpcbmqbbpvkocnyyf <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">www.inquire-europe.org/goosejakke.html</a>  kjukgoiv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("733", "2", "bfcljegmj", "r.o.il.m.a.g.n.eq.m.q@gmail.com", "", "27.159.252.224", "2013-11-29 22:03:02", "2013-11-29 20:03:02", "phjdkawlv <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  qwpqkwayoowebkcprccob <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  bqypiuirxagnmadabwxquyp <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">cheap canada goose parka</a>  joiikzcricxvimwg <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose official site</a>  oixqoinmpg", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("732", "2", "ibaudfcas", "r.e.ad.er.aat@gmail.com", "", "120.33.217.92", "2013-11-29 21:51:01", "2013-11-29 19:51:01", "whumjlrtzv <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  icfhjmukbjppngsehupsat <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">canada goose stockholm</a>  nmhtbjjexgitcmu <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  divatfyahpuhqmrurjm <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers vÃ¥rjakke</a>  igyxkapypaw", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("731", "2", "inqanggey", "m.a.dr.i.g.a.l.zv.d.s@gmail.com", "", "27.159.253.72", "2013-11-29 21:34:37", "2013-11-29 19:34:37", "clutrrdnv <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose outlet online</a>  fcoltnrgkaueyq <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose original</a>  fezgrvypqzvslpmtxm <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">womens canada goose jackets</a>  fczlkjmyhtadlau <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  wwlrbcercn", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("730", "2", "nzvfkqjiq", "s.e.v.e.ra.rreb.w.z.b@gmail.com", "", "27.150.208.235", "2013-11-29 21:22:40", "2013-11-29 19:22:40", "pvgjlqrmiups <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\" rel=\"nofollow\">canada goose outlet hamburg</a>  djuvgzjuspktrqaohyesx <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge ekte</a>  xgyechrzhrpbyxvgcky <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">savewaterteam.com/wp-content/uploads/canadagoose4.html</a>  xbwruffcerubijqy <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\" rel=\"nofollow\">canada goose parka uk</a>  mmlcazyxhnnn", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("722", "2", "zzgiqribu", "r.oilma.gne.qmq@gmail.com", "", "27.159.252.224", "2013-11-29 20:30:27", "2013-11-29 18:30:27", "ilzyomc <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  ubmdyuckiwgnbojnut <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  ahgotcwzyzdnvpqho <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose kensington parka sale</a>  nucyisuutnlbskyryeov <a href=\"http://jtmnutrients.com/tmp/canadagoose/\" rel=\"nofollow\">canada goose online sale</a>  xlxvaikbupu", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; YB/3.5.1; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("723", "2", "taelgmjic", "t.axati.o.ni.bb.k@gmail.com", "", "117.26.248.59", "2013-11-29 20:48:38", "2013-11-29 18:48:38", "uukshxgnxip <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">www.festotalt.se/parajumper.html</a>  ravwgakvodukoadewbpx <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">www.ariadne-eng.se/goosejakke.html</a>  dhoyqyrtfepylydmxblghqo <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">canada goose tilbud</a>  impgmuhdarrcuzqtwn <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  evbbupgwgvcx", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("724", "2", "oxczlzhbl", "d.a.r.l.i.n.gav.d.f@gmail.com", "", "27.159.204.223", "2013-11-29 20:52:34", "2013-11-29 18:52:34", "qcfvoaqc <a href=\"http://nepapageant.com/canadagooseparka/\" rel=\"nofollow\">canada goose cheap jackets</a>  rsimugglxbfnowudeqc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka outlet</a>  rqharccayzrqimbcdj <a href=\"http://the-french-job.com/wp-content/uploads/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  cyuujdedmbbieuvineae <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia outlet</a>  ozmprnwnpb", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("725", "2", "cjzfhaome", "r.ou.t.etr.e.mm.o.m.p@gmail.com", "", "117.26.252.229", "2013-11-29 21:03:30", "2013-11-29 19:03:30", "kpvmwmgknohc <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel purses online</a>  lwhqgbggbxzzihdftumkdbf <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose deutschland</a>  uwlqrmdxqjehrtqcmoxfpff <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">theukama.com/cg/canadagoose1.html</a>  mwmasdeicxaswijgbbkifxlp <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">doudoune canada goose</a>  oyscvjynlfkx", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("726", "2", "otfeviqya", "q.u.a.rt.e.trkg@gmail.com", "", "27.150.210.181", "2013-11-29 21:05:48", "2013-11-29 19:05:48", "lxxpxivsjufc <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  zlobyiazxnseqaf <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher homme</a>  hwijxfsaansyrlrkcgn <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  jnwslzzhnlbdgodpnrf <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">www.tullingegym.se/parajumper.html</a>  wfczugalim", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12", "", "0", "0");
INSERT INTO `wp_comments` VALUES("727", "2", "zxwskliju", "s.cam.p.ertu.i@gmail.com", "", "110.89.27.198", "2013-11-29 21:09:37", "2013-11-29 19:09:37", "borhlacxis <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">shop canada goose</a>  icgocnsvtiixpvkedsnaz <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose parka trillium</a>  uzeelrzycrysuhitkgu <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  uxghfhxjomylttmqc <a href=\"http://www.letteringvscalligraphy.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  bdhbhkztcfs", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("728", "2", "yrsprsydc", "c.oars.ev.o.is@gmail.com", "", "117.26.255.42", "2013-11-29 21:17:12", "2013-11-29 19:17:12", "mmqindef <a href=\"http://www.matescharter.org/wp-content/plugins/chanel/\" rel=\"nofollow\">www.matescharter.org/wp-content/plugins/chanel/</a>  ckrpmkghwutmppklxgkcd <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose montebello parka</a>  erbcdsfzsygnbqgfixjcu <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  yvggxbigfgbzcqclbs <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">outlet canada goose</a>  kahmzftz", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("729", "2", "avhcmmukn", "p.uzz.le.fq.y@gmail.com", "", "117.26.249.1", "2013-11-29 21:22:01", "2013-11-29 19:22:01", "vqmkesjw <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet</a>  azbxsbnwsyedsyvmwdn <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">Chanel Handbags</a>  wkhhrhdnhunmywfbfcebe <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  ezxvaoaaezyiwufe <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose ladies</a>  lyjsblbmv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("812", "2", "rkjitlyty", "t.ax.a.t.io.n.ib.b.k@gmail.com", "", "117.26.248.59", "2013-11-30 10:46:22", "2013-11-30 08:46:22", "wcrnnpkxm <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose schweiz </a>  hsixhfytsqxkureeqbzlc <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose chilliwack bomber</a>  yqzwzlguzhrfhmuylj <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\" rel=\"nofollow\">canada goose coats uk</a>  owhdfdomayfnfcxsvgl <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose jackets</a>  pemwziwmsp", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("813", "2", "lgzuehplb", "g.ro.c.e.ry.n.ds@gmail.com", "", "110.89.27.132", "2013-11-30 10:47:16", "2013-11-30 08:47:16", "kmyjlbqh <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka online</a>  ojkhdqpncnphvnswwb <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka til salg</a>  amfjgfhavrwcwxnkvb <a href=\"http://www.jarletraa.no/goosejakke.html\" rel=\"nofollow\">canada goose victoria parka navy</a>  urojtfxtdtbhjinxtxszdqq <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  esubtnwfo", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("814", "2", "jxapfzwsn", "c.o.m.mo.nl.y.hw.w.n@gmail.com", "", "117.26.254.81", "2013-11-30 11:03:53", "2013-11-30 09:03:53", "ikydskoe <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  rfddrctsxktlmjwjsocegvd <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers norge</a>  ivwejybavrequxpkhetqug <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">vente boutique canada goose paris</a>  upuqmrvbmnuzzmvxoamjari <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">www.brarenhold.no/parajumper.html</a>  runserio", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("815", "2", "riusjyziu", "r.e.a.d.e.r.a.at@gmail.com", "", "120.33.217.92", "2013-11-30 11:11:43", "2013-11-30 09:11:43", "wimcwevloxs <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  ocaxjjrcyysytktpgwz <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose jacken</a>  bnpvmwfioxglwde <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet shop</a>  rfxhuzwwlhkhynshqfusig <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka women</a>  ijmiuewshegg", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("816", "2", "lrrxfcws", "p.l.u.ra.la.r.d@gmail.com", "", "117.26.255.243", "2013-11-30 11:20:08", "2013-11-30 09:20:08", "lcwilhdwyh <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka</a>  dvgvbezqhlzgrelegawso <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chilliwack bomber</a>  kesdrraosplqycoebof <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  nzgbauhfwanakuobjav <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/canadagoose/</a>  dhjqpvztjqct", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("817", "2", "fdaiqtwft", "q.ua.r.t.et.r.kg@gmail.com", "", "120.43.22.47", "2013-11-30 11:28:40", "2013-11-30 09:28:40", "eanzhtraok <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris prix</a>  gytxioozlnpmaifhfbbe <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  atzxsuwwmiqlhoj <a href=\"http://www.nvjp.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakke dame</a>  ybdwplrnwnndqwurxbtx <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">www.musikkavisen.no/parajumper.html</a>  ulcfbykmnjf", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("818", "2", "mpvicsxiw", "r.o.i.l.m.agne.qm.q@gmail.com", "", "120.37.225.184", "2013-11-30 11:38:49", "2013-11-30 09:38:49", "xbpljdnfcvw <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  zpvtlhgrtgrasvrimvtz <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet online</a>  ukeqletckidcphgjuwbc <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags sale</a>  jtzvcnfbrgcuytgesvl <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">cheap chanel outlet</a>  vtakwumie", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("819", "2", "vfetkgcjh", "r.o.ute.t.re.mmomp@gmail.com", "", "117.26.252.229", "2013-11-30 11:39:25", "2013-11-30 09:39:25", "vaonkhbxrxfl <a href=\"http://omarsultanhaque.com/ch/chanel/\" rel=\"nofollow\">chanel outlet handbags</a>  emvwmxejnsynxcbcrijzg <a href=\"http://nonna-anna.com/wp-content/uploads/2013/canadagoose3.html\" rel=\"nofollow\">jacke canada goose</a>  ckaqabwpcjvzemprphmho <a href=\"http://nonna-anna.com/cg/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  pszvrbonzvlmikgtzk <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\" rel=\"nofollow\">canada goose outlet deutschland</a>  lkmhffvhdmrx", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("820", "2", "dzzvfdnll", "m.u.g.g.y.o.wntp.s@gmail.com", "", "27.159.210.112", "2013-11-30 11:43:46", "2013-11-30 09:43:46", "umfnwweo <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">parka canada goose</a>  bueeagbnuplvcvzeyfop <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose weste</a>  mmnkcebhnjqfvqslfb <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose manteau</a>  hximfhavnhgotofqjo <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose trillium</a>  mgyitzbgx", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("821", "2", "xswaiwpka", "g.ro.ce.ry.n.ds@gmail.com", "", "110.89.27.132", "2013-11-30 11:49:35", "2013-11-30 09:49:35", "rbaparojm <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo pris</a>  bdquzoijneqzyppsvlei <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  caqvtsnzqqnmoabxoin <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  fvvausneajinloaqvlb <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  orpvlsyqfa", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("822", "2", "xhqayfsyj", "c.o.m.m.o.n.lyhw.w.n@gmail.com", "", "117.26.254.81", "2013-11-30 11:53:53", "2013-11-30 09:53:53", "dnxfhnujp <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  oannpadeoikwfospjwwgoc <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium parka women</a>  cyzxwzwhuugkdhgdkjgeaw <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chiliwack</a>  dljwsedaqsuocazfaijjrg <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose freestyle vest women</a>  dlowcighlmac", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("823", "2", "llgrknydc", "t.a.xat.i.o.ni.bbk@gmail.com", "", "117.26.248.59", "2013-11-30 11:55:25", "2013-11-30 09:55:25", "btbyimvx <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  dmzvcbkamuaxfrqxns <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">www.dundertaget.se/parajumper.html</a>  msrjwuzbomvlvqwxssbbl <a href=\"http://www.biomors.dk/goosejakke.html\" rel=\"nofollow\">canada goose kensington parka jakke</a>  ubqrwuuiojzudhkbqggu <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  tdfmkzhja", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("824", "2", "hjdpkmrx", "c.rav.ep.r.ed.ot.r.t@gmail.com", "", "120.33.216.199", "2013-11-30 12:03:40", "2013-11-30 10:03:40", "mkujgsimnzn <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose trillium parka</a>  fclmcclyonrmajqfw <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  byjgolapczybwnaupzg <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  zamipivjzomrmrexonny <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  haooqpxpf", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("825", "2", "ctsevtyxr", "d.o.cil.e.q.r.f@gmail.com", "", "110.89.27.73", "2013-11-30 12:14:00", "2013-11-30 10:14:00", "qolznifa <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose vest dame</a>  wwwivhzuxwwkzmlz <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea</a>  kftyupuiznkuazp <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose sverige</a>  ppljbfurkclwqkyxordk <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">www.bothniafritid.se/goosejakke.html</a>  okahsxrf", "0", "spam", "Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("826", "2", "fpgpshphg", "s.cam.pe.r.t.u.i@gmail.com", "", "110.89.27.198", "2013-11-30 12:27:26", "2013-11-30 10:27:26", "lgfsnfpgchfe <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">www.nor-dekk.no/parajumper.html</a>  kngqikjuzhvbisqpoq <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">www.stigesenteret.no/parajumper.html</a>  yhgkkmrnpqdoxneveh <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea sverige</a>  caquwjcefvrukchwjmqmx <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo pris</a>  ehooyaetnv", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("827", "2", "ufngqgtfb", "d.ar.l.ing.a.vdf@gmail.com", "", "27.159.204.223", "2013-11-30 12:47:06", "2013-11-30 10:47:06", "jqcgewngwpe <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka herren</a>  mdnkaarmzzrktgktjkgy <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose uk sale</a>  jgexychiamqkbtpbza <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  tmwutssgefugkr <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  oezkuen", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("828", "2", "cyavknkqq", "c.om.mon.l.yh.w.wn@gmail.com", "", "117.26.254.81", "2013-11-30 12:58:03", "2013-11-30 10:58:03", "ahfnwzprskjk <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">white canada goose</a>  skxblsfeczjmsimluqys <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose lodge down jacket</a>  qdrdgoodcjkiofufjmqzuhtr <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose freestyle vest women</a>  klsqcdivfrvwjkxhpax <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  ubsuvpiwnc", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("829", "2", "zuhuynizk", "r.oi.lmag.ne.qm.q@gmail.com", "", "120.37.225.184", "2013-11-30 13:04:15", "2013-11-30 11:04:15", "aztcuqvwh <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  ftzhbxkaascfiuezhvc <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  ulkwcwemujhujjdbxlcsaz <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  mlwcwabpdtzfveprvuhntq <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  stwpdagzs", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("830", "2", "tczijnmmu", "r.e.ad.e.r.a.at@gmail.com", "", "120.33.217.92", "2013-11-30 13:11:24", "2013-11-30 11:11:24", "eaavdao <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  uovzzmcbdknxtygkcdx <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  kjzoztfygxwxqynkgpj <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  mgjtywgsfwxqgmadmswjyie <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  rawudspsodv", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.61", "", "0", "0");
INSERT INTO `wp_comments` VALUES("831", "2", "nqbisioxm", "t.a.x.at.io.ni.b.bk@gmail.com", "", "117.26.248.59", "2013-11-30 13:16:02", "2013-11-30 11:16:02", "geyohbixnko <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers outlet sverige</a>  atotjnugjpbkdzyyy <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose v盲st</a>  qwcnclihlbslkmjbxxnvgc <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">www.pilatescph.dk/goosejakke.html</a>  anlxqpczbvaujpoxkp <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  buuswvviflhu", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("832", "2", "ufwphunbq", "l.e.e.r.b.a.s.e.bap.vs@gmail.com", "", "27.150.210.18", "2013-11-30 14:01:37", "2013-11-30 12:01:37", "dggajpzu <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  tnrducifkkiezrmkvmouclq <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker butikk</a>  spdgrmrpfwzfim <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose jakke norge</a>  isuiqncnmzblyaihukcppm <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  bxpyrjacivhw", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("833", "2", "lxvqudkax", "s.c.a.mper.tu.i@gmail.com", "", "110.89.27.198", "2013-11-30 14:23:25", "2013-11-30 12:23:25", "dvyxnhdl <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke menn</a>  ojckqwiznvyewuhmkis <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo pris</a>  accurzxfdoqakpiybgoexfd <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea sverige</a>  xrvjnjtledofevhza <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  hnajbojeeh", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("834", "2", "yroxbiiz", "r.e.a.dyki.d.ju.g.n@gmail.com", "", "117.26.253.244", "2013-11-30 14:29:33", "2013-11-30 12:29:33", "kjouhumdtjmflgspr <a href=\"http://www.greatnews4u.org/xe/1030800\" rel=\"nofollow\">lactbgzw</a> pdnhypuitkfnznncvpygpvd <a href=\"http://www.vestakorea.co.kr/xe/351233\" rel=\"nofollow\">jztnavqe</a> sqixaimppumeowiteajuxfc <a href=\"http://boopoom.com/xe/575057\" rel=\"nofollow\">vilcsyfm</a> bfjybkiqkvxe qtcgvwtcnwdftsggxwqhapoiatjsyrcdwp <a href=\"http://xn--iz2b75twni.com/xe/325593\" rel=\"nofollow\">aiqymwbv</a> vusqrxwxlpzv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("835", "2", "wblkmdkum", "d.a.rl.in.g.av.df@gmail.com", "", "27.159.204.223", "2013-11-30 14:33:00", "2013-11-30 12:33:00", "svwpryv <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet hamburg</a>  agbyeqvwnfhejsurooit <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose trillium parka</a>  kqntmxtwkydthgnbarutw <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka sale</a>  azsmuzzrztzimvma <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose outlet uk</a>  ovomapnfoucb", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("836", "2", "czhifslwy", "t.ax.a.ti.o.n.i.b.bk@gmail.com", "", "117.26.248.59", "2013-11-30 14:39:20", "2013-11-30 12:39:20", "ctykharz <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers v氓rjakke</a>  wlmikyfyondpvdugrqnxsmid <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">www.nor-dekk.no/goosejakke.html</a>  jdxsenavnebcrqwtp <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">www.gotlandstugor.se/goosejakke.html</a>  jqfivddkrpvumewiuncrka <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">www.festotalt.se/parajumper.html</a>  nffcjpqfrh", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("837", "2", "lqklikypm", "p.uzz.l.ef.qy@gmail.com", "", "117.26.249.1", "2013-11-30 14:52:54", "2013-11-30 12:52:54", "hezwlcajdel <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags uk</a>  jqrawsnhcyofzjetju <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose femme</a>  gtwgsbqwolkpter <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">omarsultanhaque.com/wp-content/uploads/2014/chanel3.html</a>  cuokezirunsucmonbydxc <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet sale</a>  uuewlqhsjyl", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("838", "2", "qhgrtmjam", "r.o.i.l.ma.gneqmq@gmail.com", "", "120.37.225.184", "2013-11-30 15:00:36", "2013-11-30 13:00:36", "rulfptva <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  oejfjrwdebfexrpkzth <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  ghnjgxsrriojilwzejijf <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  rvcohjabjmjqgltqjc <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  apvranzbknk", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("839", "2", "grvbmitbe", "r.o.ut.et.r.e.m.mo.m.p@gmail.com", "", "117.26.252.229", "2013-11-30 15:18:33", "2013-11-30 13:18:33", "mjqyychfbp <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">www.ellebasic.no/goosejakke.html</a>  xsvjxalvztwvsoaybpyug <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud dame</a>  pfdivewfvmkxmkdgnqrm <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker til bÃ¸rn</a>  pktpkdsreoxpymaqeqakgzr <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  ngjclsh", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("840", "2", "hbrfapryl", "q.ua.rt.etr.k.g@gmail.com", "", "120.43.22.47", "2013-11-30 15:36:51", "2013-11-30 13:36:51", "uhbndsr <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose authentic</a>  pmosoiducmnmndcz <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  ghlqszvssbeywmxihvlgjq <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka sale</a>  vesjaubcqqyjpmoa <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  jnibeiqcsncw", "0", "spam", "Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("841", "2", "pahdlzwyw", "l.eerb.as.e.ba.p.v.s@gmail.com", "", "27.150.210.18", "2013-11-30 15:43:30", "2013-11-30 13:43:30", "gksdhsrrz <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  qxecdfshyqtmxelkcewbpy <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  efnilazewkocaevinymt <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose vest</a>  jtmyggqzqdjlabvjjp <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker norge</a>  ehvgduqjqou", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("842", "2", "ycgiujhuw", "c.oa.rs.e.voi.s@gmail.com", "", "117.26.255.42", "2013-11-30 15:44:10", "2013-11-30 13:44:10", "tyovizq <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher</a>  vwuzilkphzhhawf <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">vente boutique canada goose paris</a>  oimovkxrotstqzdsmfldt <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  aebuauamsccktfpoxx <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose online italia</a>  cjmokwoar", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.7.39 Version/11.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("843", "2", "eyablzrp", "c.r.av.e.p.r.e.d.o.t.r.t@gmail.com", "", "120.33.216.199", "2013-11-30 15:48:56", "2013-11-30 13:48:56", "tujharpl <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  doefesgzppuqniupulvux <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  umerjdjgluxfvlt <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose pas cher</a>  qnuyxuttoqdtkv <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  vbyupraa", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("844", "2", "wttwgxuwn", "t.axati.o.n.i.bb.k@gmail.com", "", "117.26.248.59", "2013-11-30 16:00:44", "2013-11-30 14:00:44", "xyycfslbdz <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">www.apriomed.com/parajumper.html</a>  yffywfligrzxiiiseil <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  awoxzjjyghsshisovpfo <a href=\"http://www.gunslivs.se/goosejakke.html\" rel=\"nofollow\">canada goose snow mantra</a>  qesajwydasadyyregj <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">www.bothniafritid.se/parajumper.html</a>  afncbflwyqy", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("845", "2", "vtrweadar", "e.xt.e.ri.o.rx.k.g@gmail.com", "", "27.159.254.162", "2013-11-30 16:02:03", "2013-11-30 14:02:03", "twukdts <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online shop</a>  tmtwrsvlkrjhdvpyulcm <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canada goose womens parka</a>  lbeghumjeqwhtcfniunpzy <a href=\"http://www.myfmnanjing.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose womens jackets</a>  wbpjsaxesbtrhlgggwzte <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">order canada goose online</a>  pxosczvnnvfz", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.61", "", "0", "0");
INSERT INTO `wp_comments` VALUES("846", "2", "xijlbpnde", "d.arl.i.ngav.df@gmail.com", "", "27.159.204.223", "2013-11-30 16:02:33", "2013-11-30 14:02:33", "ifhthpu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  xbrptaghrmtyunagddsnwn <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  xtzlnrezjwcgfrhquqdsthov <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  dzptkrcguxurdyb <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose deutschland</a>  zxijszbce", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("847", "2", "vbrbqnvu", "m.ag.nate.qk.j@gmail.com", "", "27.159.211.228", "2013-11-30 16:21:45", "2013-11-30 14:21:45", "gmvommfqumiu <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  oxjkixevpapzfkfh <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka women</a>  enjfcvrnzgqjmoperitev <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  xraocgnvxauypxpntbbj <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose shop online</a>  cteaaymm", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("848", "2", "tqhytaouw", "d.o.ci.l.e.q.r.f@gmail.com", "", "110.89.27.73", "2013-11-30 16:24:51", "2013-11-30 14:24:51", "hqgcexbkfbe <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/goosejakke.html</a>  onrvddxsogykhiblmg <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">www.bothniafritid.se/goosejakke.html</a>  mvjoygmdbpbzassduk <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">www.ariadne-eng.se/goosejakke.html</a>  ottdzkavtupuadxcse <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea</a>  xtptgzco", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.7.39 Version/11.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("849", "2", "wwdspcghd", "r.o.i.lmag.ne.q.mq@gmail.com", "", "120.37.225.184", "2013-11-30 16:36:40", "2013-11-30 14:36:40", "impqnchppq <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  cgugrzymtntwczzjqj <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  radpfnqgdcgvguyjbqbtrce <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  sybbkgujjwlmicogtjgce <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  ndfzugtvt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:14.0) Gecko/20100101 Firefox/14.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("850", "2", "eymgjlzh", "p.lu.r.a.lar.d@gmail.com", "", "117.26.255.243", "2013-11-30 16:44:07", "2013-11-30 14:44:07", "pxafxyo <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  aoyqrghdqdivhzbcpcnvr <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  uduvxhbjrwshveez <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  afrwajwbdtoyfswdvoihf <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  dnnwdksmqmp", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("851", "2", "jnsmjaays", "s.c.am.p.e.rt.ui@gmail.com", "", "110.89.27.198", "2013-11-30 16:44:39", "2013-11-30 14:44:39", "xzhiaki <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  rtbaizutfqkjfukx <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers vÃ¥rjakke</a>  dvdaguywgpwkmtmoyym <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  gpexlkmqahafbaacw <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">www.oslokfu.no/parajumper.html</a>  jsbqsiufdt", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("852", "2", "jqometvms", "r.o.u.t.etr.emm.om.p@gmail.com", "", "117.26.252.229", "2013-11-30 16:58:42", "2013-11-30 14:58:42", "jknbddyshex <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  twdnxvzuvqenskspmky <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  pgviwpklapeqkrnzcc <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  hxdxktqbqnvpiwobjtfj <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka pris</a>  hsaeeucklla", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("853", "2", "qzjywxbsx", "q.u.a.rte.trkg@gmail.com", "", "120.43.22.47", "2013-11-30 17:13:13", "2013-11-30 15:13:13", "hpkwxgrdrd <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose authentic</a>  jpzlloaldkjxcuvikp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  edjczuqkwhtpvxfsfc <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose original</a>  dynrbznmavkibxwqbqtll <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/uploads/2014/canadagoose/</a>  qnofbjluzgy", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("854", "2", "sqvvjfwpw", "t.ax.atio.n.ib.b.k@gmail.com", "", "117.26.248.59", "2013-11-30 17:13:41", "2013-11-30 15:13:41", "mlvohzow <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo</a>  wapukqjpsgasefmtmyyi <a href=\"http://www.nvjp.dk/goosejakke.html\" rel=\"nofollow\">www.nvjp.dk/goosejakke.html</a>  vewwskiicjrdin <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke norge</a>  avdctwozbvebeixbsypk <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  lfqtaaq", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("855", "2", "swtgezil", "c.ra.v.ep.redotr.t@gmail.com", "", "120.33.216.199", "2013-11-30 17:36:32", "2013-11-30 15:36:32", "iycdrjgrxzne <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ó §Ü§â§Ñ§ã§ß§à§ñ§â§ã§Ü§Ö</a>  vtmbjjkeqrrrqztwhqpajw <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  fwxbshjjhisboriygnng <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü§Ú canada goose §à§ä§Ù§í§Ó§í</a>  xirosbbgvrpnvbltu <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">parka canada goose pas cher</a>  azkgfnptxqxt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("856", "2", "jcxhqoqhb", "r.o.ilm.ag.n.e.q.mq@gmail.com", "", "120.37.225.184", "2013-11-30 18:00:30", "2013-11-30 16:00:30", "tycqtlt <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  nmpyoplnafhoryrefkg <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  himqtzsopyqbsiqouuhmpn <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  dibvaihudekddmy <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  gsjwrmkqvsp", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("857", "2", "gyeyrttht", "g.roce.r.y.n.d.s@gmail.com", "", "110.89.27.132", "2013-11-30 18:00:42", "2013-11-30 16:00:42", "vrivobotafe <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  aphkqxnxenoscevldpku <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">www.festotalt.se/parajumper.html</a>  ildflkffjchyhmnhfemot <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">billiga parajumpers</a>  meeencpbnvpzcjnhao <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  vkvnedq", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22", "", "0", "0");
INSERT INTO `wp_comments` VALUES("858", "2", "clsgrusel", "r.e.ad.era.a.t@gmail.com", "", "120.33.217.92", "2013-11-30 18:10:51", "2013-11-30 16:10:51", "bjzuzwm <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  lxcbpclqwzwmqxyokg <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  cqlycndfstezgsleko <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  cbtqhqbwowpwcoh <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  voihkvvuxcx", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("859", "2", "tsoqnchgd", "t.a.xa.tion.i.bb.k@gmail.com", "", "117.26.248.59", "2013-11-30 18:18:48", "2013-11-30 16:18:48", "jqpbdryqopvn <a href=\"http://www.stigesenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium</a>  rxypuliwrtjjtkzrmvk <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">www.apriomed.com/parajumper.html</a>  ncbhtsuvfnymtniwuumtx <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">www.inquire-europe.org/goosejakke.html</a>  vrbyzwmwoqdixsyucqy <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  jbaoypcujpxs", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("860", "2", "nhpxgkcyb", "c.o.m.mon.l.yhww.n@gmail.com", "", "117.26.254.81", "2013-11-30 18:22:36", "2013-11-30 16:22:36", "rbwwsdqqh <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  wpceeiunjyqtxnxdylqbkp <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose junior</a>  rhvzfntuulaatwhpu <a href=\"http://www.roomkeypms.com/canadagoose/\" rel=\"nofollow\">canada goose womens jackets</a>  ocqruwtfjevyezsjoqp <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\" rel=\"nofollow\">canadian goose down jackets</a>  ykestbdjahj", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("861", "2", "qlpzlmtw", "p.l.ura.l.a.r.d@gmail.com", "", "117.26.255.243", "2013-11-30 18:33:43", "2013-11-30 16:33:43", "ndqrfdov <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chilliwack bomber</a>  ekdyssdubzphcecl <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  larkqolejhzuwkah <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka uk</a>  xmlbhulcadkaclw <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  dvecqwhnrjnb", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("862", "2", "ujgatptrs", "r.out.etr.emm.o.mp@gmail.com", "", "117.26.252.229", "2013-11-30 18:33:49", "2013-11-30 16:33:49", "pijelih <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  dbyqowooxysrjfmkren <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud danmark</a>  orbznuiqhakquhjszshvbx <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  xiaksinbevkswesqrk <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka norge</a>  oaivlbtzmr", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("863", "2", "hlabbhoyn", "s.e.v.er.a.rrebwzb@gmail.com", "", "27.150.208.235", "2013-11-30 18:57:44", "2013-11-30 16:57:44", "dkjggiqcqasn <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">canada goose tilbud bÃ¸rn</a>  elavdawtjwovcnkmlorx <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka norge</a>  csxqhhpaeomlpkctzkho <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canadian goose coats</a>  zirqvkdeloayuohtjzi <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka norge</a>  veucjyhm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09", "", "0", "0");
INSERT INTO `wp_comments` VALUES("864", "2", "pdrqllpud", "q.u.a.r.tet.rkg@gmail.com", "", "120.43.22.47", "2013-11-30 19:08:32", "2013-11-30 17:08:32", "otjktwqnw <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  zspjgywdmtmdrankgiva <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">original canada goose</a>  rczdudcoiuspfefrl <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  lsoralibfgcniexukgo <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/canadagoose/</a>  ldfogkboomej", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("865", "2", "hvmkiyoi", "c.ra.ve.p.re.d.otr.t@gmail.com", "", "120.33.216.199", "2013-11-30 19:42:54", "2013-11-30 17:42:54", "vnpbfcztbl <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose online shop</a>  exolxrgrpiwdcnklr <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose femme</a>  odfskplikjprfpmmz <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  hpgiixoaiernlkdyw <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  arisvpjmr", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Ukraine Local) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("866", "2", "vdulyinqn", "t.ax.ation.ib.b.k@gmail.com", "", "117.26.248.59", "2013-11-30 19:43:04", "2013-11-30 17:43:04", "fygpdisggp <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  cxkwglnffxxhssoetgnjfo <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">www.michellebirkballe.dk/goosejakke.html</a>  dobhziwecihptnklwwa <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">canada goose jackor</a>  xckkzuuendkztgmrgnbmu <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">www.stigesenteret.no/parajumper.html</a>  ijmqnjyrz", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("867", "2", "zuzvrulzb", "r.e.ade.r.a.a.t@gmail.com", "", "120.33.217.92", "2013-11-30 19:46:01", "2013-11-30 17:46:01", "jtczojb <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg oslo</a>  fvgiywpcnyzszolsqdgsv <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  uhiyujtfnpjgeqnkzkfmfe <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  fhkuhqttminkqcywew <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers danmark</a>  sfmoonmyooo", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22", "", "0", "0");
INSERT INTO `wp_comments` VALUES("868", "2", "smztgmani", "m.u.gg.yown.tp.s@gmail.com", "", "27.159.210.112", "2013-11-30 19:50:36", "2013-11-30 17:50:36", "dhmjaxntbiu <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  cyeoocvskxeevfuuudv <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  cjjhjdwrghhawjupjzspe <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  oxuomavawsbyojknxdn <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  kjuyocyninp", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("869", "2", "uekutlrmi", "s.c.a.mpe.r.t.ui@gmail.com", "", "110.89.27.198", "2013-11-30 19:55:08", "2013-11-30 17:55:08", "wfhptqmr <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo pris</a>  snmyddiakjauowpefk <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">www.apriomed.com/parajumper.html</a>  zpewutbygvamlomvwye <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers vÃ¥rjakke</a>  uyhubeufhyayzltqhzbyyuul <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  lfvlfwdzhffk", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("870", "2", "wheqocoep", "r.o.i.lm.agn.eqm.q@gmail.com", "", "120.37.225.184", "2013-11-30 19:55:42", "2013-11-30 17:55:42", "usyyxad <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  bvpctwdvkktmnfcpn <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  gcychqttmxpkuhwpfnfmi <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  jlglxmknsrjtsbwlwvplv <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  eachrjnprao", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("871", "2", "rlwykqgme", "d.e.terg.e.n.tdt.c@gmail.com", "", "27.159.192.163", "2013-11-30 20:21:59", "2013-11-30 18:21:59", "ewlkullosv <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  gewdyjvxbkgmzavzgjeut <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  hmvrvgvmqblmdirqj <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose solaris parka</a>  ctjcgekrlliyior <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">billig canada goose</a>  oqcursszqkoa", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09", "", "0", "0");
INSERT INTO `wp_comments` VALUES("872", "2", "tkpejabsg", "c.oa.r.s.evoi.s@gmail.com", "", "117.26.255.42", "2013-11-30 20:24:29", "2013-11-30 18:24:29", "xhtkwrwrtv <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet store</a>  qbovxrhfhtvnlesqxglw <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">canada goose barcelona</a>  enhskvrupqyttsxrp <a href=\"http://estevecorbera.com/canadagoose/canadagoose4.html\" rel=\"nofollow\">canada goose</a>  rxuibdpyquewrzx <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">canada goose pas cher homme</a>  oghbjbtvto", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("873", "2", "exjbfmzhi", "p.uz.zlef.qy@gmail.com", "", "117.26.249.1", "2013-11-30 20:24:45", "2013-11-30 18:24:45", "iekyxwi <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris</a>  brjlwubwhgqenyknm <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose parka</a>  byeccvgzwyvjsrgdn <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">doudounes canada goose pas cher</a>  hufntuazxbzsxmnqwivb <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">parka canada goose</a>  nbgsnmwnbqx", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("874", "2", "apfkidrkj", "r.ou.te.tre.mm.om.p@gmail.com", "", "117.26.252.229", "2013-11-30 20:24:59", "2013-11-30 18:24:59", "ncreawzodi <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka women</a>  flzzlpxfpgcvyohz <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition clothing outfitters</a>  hibsbvxidwswbptqmxv <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  jzythuwxptybgzdc <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  ktqllakqc", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("875", "2", "lfalobhws", "d.a.rlin.ga.v.d.f@gmail.com", "", "27.159.204.223", "2013-11-30 20:27:01", "2013-11-30 18:27:01", "ujgtljtuacit <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet shop</a>  gdmkxriufitoviyuchvnw <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose jacken</a>  ctnthbzgqypxqxceohxn <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka outlet</a>  ezrvrazrsxzouirjenupacy <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  vhnhsplome", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("876", "2", "wvnfowslx", "m.adr.i.g.a.lz.vd.s@gmail.com", "", "27.159.253.72", "2013-11-30 20:50:39", "2013-11-30 18:50:39", "bdukemsmeewp <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">chanel bags for sale</a>  rtktvybfqxvrczevyxecc <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">cheap chanel handbags online</a>  jofrstofeiahcgrzsw <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">chanel handbags for sale online</a>  rwpyzlncozswzcydcta <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose parka online</a>  fzvqbigoc", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("877", "2", "abmiqujx", "m.a.g.n.ateqk.j@gmail.com", "", "27.159.211.228", "2013-11-30 20:53:23", "2013-11-30 18:53:23", "iqfctmng <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">shop canada goose</a>  lfqwjrgoqqzptpheqz <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">canada goose site</a>  dtaqysrgueulzumq <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/eq/canadagoose/</a>  girnhnzivcufanljoum <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mens jacket</a>  nenvjgb", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63", "", "0", "0");
INSERT INTO `wp_comments` VALUES("878", "2", "immupbiwr", "q.ua.r.t.e.tr.kg@gmail.com", "", "120.43.22.47", "2013-11-30 20:53:25", "2013-11-30 18:53:25", "xwothcb <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose jacket sale</a>  qbfydjyfhjnkjiebk <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">official canada goose website</a>  velkhfenjxkxcbynt <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka sale</a>  yjkrucgvdazzxoawvvke <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  qesymkrers", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("879", "2", "qqpjkzkdz", "d.oc.ileqr.f@gmail.com", "", "110.89.27.73", "2013-11-30 20:54:33", "2013-11-30 18:54:33", "kkqdbqurn <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose vÃ¤st</a>  owitauoacalkscobmu <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose vest dame</a>  supxrqxbahbwvwrcf <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose sverige</a>  aquflfwafmyfnvxwmswn <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">www.apriomed.com/goosejakke.html</a>  prwexbwu", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("880", "2", "ocbhwbqqq", "t.a.x.a.t.i.oni.b.bk@gmail.com", "", "117.26.248.59", "2013-11-30 21:00:00", "2013-11-30 19:00:00", "ltzpdhft <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">www.musikkavisen.no/parajumper.html</a>  pxvgfaubhmvawldtdy <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  ygqvjemcsgeysgcpafes <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest dame</a>  pyzlasxeyphoctccqzn <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">www.apriomed.com/parajumper.html</a>  ozbqfcyc", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("881", "2", "oypvatmuu", "l.e.er.b.aseb.a.p.v.s@gmail.com", "", "27.150.210.18", "2013-11-30 21:02:09", "2013-11-30 19:02:09", "aygtzlcpimfo <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  hemlhmwmejtsrufrflbbewf <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker pris</a>  ydcuxrlguzdpzch <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  vwccftwgjnkegu <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose chateau parka</a>  pimqxxtkop", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("882", "2", "phsnzqlqv", "g.r.ocer.yn.d.s@gmail.com", "", "110.89.27.132", "2013-11-30 21:11:59", "2013-11-30 19:11:59", "ucjappaoxbog <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke</a>  pfxevomnkkaanvevzb <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">www.musikkavisen.no/parajumper.html</a>  sxmzahxeewyjatxbfjh <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers jacket</a>  olsuwrcbryaxmixftgj <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  fysslgfiyo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("883", "2", "dmmtyooxc", "r.o.il.m.a.gneqm.q@gmail.com", "", "120.37.225.184", "2013-11-30 21:12:15", "2013-11-30 19:12:15", "vhrcvpbwguwz <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  shdjhcsgqmyqdout <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  pebmwcrxookedvdubkw <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  zymubbvkngyzbyiynjcbsih <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  ufyozrwh", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; YB/3.5.1; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("884", "2", "kvlxlfyqw", "r.ea.dera.at@gmail.com", "", "120.33.217.92", "2013-11-30 21:24:43", "2013-11-30 19:24:43", "sicoriyzh <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  firsdpcwametfdqetq <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  acwbmufugfntrvpfbmgk <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  txcolqsulgmvmnwxgbdgkla <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  rmwctxl", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("885", "2", "scnnrswku", "e.x.t.erio.rxk.g@gmail.com", "", "27.159.254.162", "2013-11-30 21:44:04", "2013-11-30 19:44:04", "ingytkr <a href=\"http://www.matescharter.org/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose wholesale</a>  zckjsgvzubiqhkf <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">mens canada goose jacket</a>  sokpmfzexhnenvsdwjb <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">www.solliden.dk/goosejakke.html</a>  kkjuibddenfazrtpgxmz <a href=\"http://www.sujitwongthes.com/canadagoose/\" rel=\"nofollow\">canada goose jacket online</a>  aqxjoaorszre", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("886", "2", "brkqeleon", "d.a.rlin.g.avdf@gmail.com", "", "27.159.204.223", "2013-11-30 21:56:45", "2013-11-30 19:56:45", "iawmxcnfper <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  mfhosbtgarxscgglxvlbriyd <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka sale</a>  tgkgbcpbpnqcdfrnvvdq <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose chateau</a>  oegbisgdxsaxrqztt <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale online</a>  ebgrdrdo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("887", "2", "bvuxarcro", "r.oute.t.re.mm.o.mp@gmail.com", "", "117.26.252.229", "2013-11-30 22:08:55", "2013-11-30 20:08:55", "vxxjeseuzr <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  gtutokqcziumdvzlbchrnea <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  vteaswjuiznmdye <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  cspdvylnalnirvbnrukqp <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud herre</a>  xfdwgsauz", "0", "spam", "Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("888", "2", "yosrbaetm", "d.et.er.g.ent.d.t.c@gmail.com", "", "27.159.192.163", "2013-11-30 22:14:03", "2013-11-30 20:14:03", "qfvqyqqyb <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">billig canada goose</a>  vttnakmammtzdmxbx <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  mixllrxysplkknnmzes <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  gfrihsuoxjfjkieykowapd <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/goosejakke.html</a>  nlmlxwugfnws", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12", "", "0", "0");
INSERT INTO `wp_comments` VALUES("889", "2", "blbnxlkje", "r.oilmag.ne.qmq@gmail.com", "", "120.37.225.184", "2013-11-30 22:33:59", "2013-11-30 20:33:59", "muasyadx <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  dsfaxkwzyjevup <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  plwyrqguxdzxzyyiv <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  tcmyqfrwtfybtb <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  kfoxtjg", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("890", "2", "oxfvyptsh", "e.x.t.eri.orxkg@gmail.com", "", "27.159.254.162", "2013-11-30 22:34:11", "2013-11-30 20:34:11", "rlwfhmyqfu <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">canada goose trillium parka sale</a>  cyzyzhsofrjqvaxd <a href=\"http://www.myfmnanjing.com/canadagoose/\" rel=\"nofollow\">canada goose red</a>  orzonhpgnqyjhrdjvewt <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka sale</a>  rmownpanbngbkesglf <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">canada goose jacket outlet</a>  evncqipwfra", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("891", "2", "fbdljilmi", "q.u.a.rt.et.rkg@gmail.com", "", "120.43.22.47", "2013-11-30 22:37:00", "2013-11-30 20:37:00", "ukhmeocaylbw <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose jacket sale online</a>  llvexsxkrqtmrczthau <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/canadagoose/</a>  ipkdyxttqdlsmaskgke <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose coats on sale</a>  uynryiyemiopnygoeyepc <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka sale</a>  xyvmsfsphm", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("892", "2", "puausiion", "r.e.ader.a.at@gmail.com", "", "120.33.217.92", "2013-11-30 23:09:50", "2013-11-30 21:09:50", "mpntfgiuiqjb <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  zgydtkyyyfowcqwwfurzpm <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  mczsxslzkcesxqpormsqhpm <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale outlet</a>  oqajcrskdnqcxxdpftjmq <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  lshovoo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("893", "2", "xnjnwyjgm", "r.oute.tr.e.mm.om.p@gmail.com", "", "117.26.252.229", "2013-11-30 23:35:52", "2013-11-30 21:35:52", "joxkkdtouig <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakker trillium parka</a>  teuzwojlgstquxvfnctpe <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud danmark</a>  spsdvphnvdcozshnqyjro <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  fsaxoecmjyaizaul <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka men</a>  klbxepor", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("894", "2", "ktscxxzv", "p.l.u.ralard@gmail.com", "", "117.26.255.243", "2013-11-30 23:46:16", "2013-11-30 21:46:16", "wbdhlzgux <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">www.faytur.com/mw/canadagoose/</a>  pohwvtoaaxeedikjphfo <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  ldjwuegcsswmdltydx <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">cheap canada goose jackets</a>  hnfnokvfcupxuquhv <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  yretujydz", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.9.0.19) Gecko/2010031422 Firefox/3.0.19 YB/3.5.1 (.NET CLR 3.5.30729)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("895", "2", "qbeodzglq", "p.u.zz.le.fq.y@gmail.com", "", "117.26.249.1", "2013-11-30 23:57:27", "2013-11-30 21:57:27", "toujrpk <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  tjynziniorwzcieaoqpznzp <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">Chanel Bags</a>  nxkndtbgchoawyjt <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  vimzoxbyjffzehuu <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet online handbags</a>  wzonwrklosdo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("896", "2", "zhixcaxdx", "m.ad.ri.ga.lzvd.s@gmail.com", "", "27.159.253.72", "2013-11-30 23:57:42", "2013-11-30 21:57:42", "smlhzwoacp <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose shop online</a>  ispcphdhdqxkpsv <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose shop online</a>  ajnhcxpjorfqlccbklmo <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">chanel uk shop online</a>  bvbkqvhkbvfziechzsyhu <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet</a>  bxwpgrzxqf", "0", "spam", "Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("897", "2", "biekmetir", "t.axa.t.i.o.nibbk@gmail.com", "", "117.26.248.59", "2013-12-01 00:13:57", "2013-11-30 22:13:57", "kwamihl <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">canada goose stockholm</a>  bfqcuagrobmrjbpz <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  tmncvipmdrsblv <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  uxpoazhifgketbkcfdp <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  biawdrsxzuta", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("898", "2", "shndhyehm", "l.eer.b.a.s.eb.a.p.v.s@gmail.com", "", "27.150.210.18", "2013-12-01 00:14:07", "2013-11-30 22:14:07", "bqqpthnyjnbo <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  rtqbasvvjouivgscy <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  ciiejjolthnlronvdzans <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose expedition parka norge</a>  yynhlgvkkarsvfnr <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge billig</a>  rsfizdokdft", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("899", "2", "mabhotzrm", "q.uartetr.k.g@gmail.com", "", "120.43.22.47", "2013-12-01 00:16:00", "2013-11-30 22:16:00", "hebnxwrx <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose stores</a>  mqlttrcsrgfhwxsq <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">shop canada goose</a>  kivwrbqlthkupwwxc <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose jacket sale online</a>  oilmmcirizmhlqjcvubc <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose winter coats</a>  rfnltshfb", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("900", "2", "jhgiafvdp", "r.oi.lma.gneqm.q@gmail.com", "", "120.37.225.184", "2013-12-01 00:23:05", "2013-11-30 22:23:05", "pvelfqkdgjm <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  abajlerlkqprqipjawkqe <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  lviiwwttxqzpdxyxzow <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  jcsqnpybungevufan <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  jgtcnuomk", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("901", "2", "zjvngxqmg", "c.oar.s.e.vois@gmail.com", "", "117.26.255.42", "2013-12-01 00:24:30", "2013-11-30 22:24:30", "hhzwkyv <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose expedition</a>  zojrflymqchjkmnvqkib <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher homme</a>  fyyqammqbjousqarnrdxoys <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris prix</a>  dqublhiemynaaqf <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  fjnoajipp", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("902", "2", "idhutdchu", "d.ar.l.in.ga.vdf@gmail.com", "", "27.159.204.223", "2013-12-01 00:36:56", "2013-11-30 22:36:56", "uotyyuoefw <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose victoria parka</a>  cdtojmyokfmzkekterzw <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka uk</a>  jrsrijlszqktlsfuiyi <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose mystique parka</a>  mdecoqwqnjofphrdfkwzrf <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose kensington parka</a>  htlsmgptmu", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("903", "2", "qeohogqn", "c.ra.vep.r.e.dotr.t@gmail.com", "", "120.33.216.199", "2013-12-01 00:43:26", "2013-11-30 22:43:26", "dymjvsfl <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  okvayfxybvhovvf <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  mykssitxbzzsiilgvafmq <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  rveskatxhqtzxhxrtyzx <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  hgvqomh", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("904", "2", "jzncmnsao", "r.e.ad.er.a.at@gmail.com", "", "120.33.217.92", "2013-12-01 00:53:22", "2013-11-30 22:53:22", "qkgipoc <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  lraoynkblnugizphznr <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  xvhapejcaccoynldntzp <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  kwuypphnhubtequnntxv <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  yshuebb", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("905", "2", "zwytfxia", "m.agn.a.teqk.j@gmail.com", "", "27.159.211.228", "2013-12-01 01:04:17", "2013-11-30 23:04:17", "afmrwkj <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  jfzbazeizfvoiitakghki <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose chilliwack</a>  fapvpxvaqxgpxalgfi <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">blue canada goose jacket</a>  wwbdhrymlpfvgdoycy <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose jackets outlet</a>  jpaygsvwwoc", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("906", "2", "lyzewzvpt", "r.ou.te.t.r.emm.om.p@gmail.com", "", "117.26.252.229", "2013-12-01 01:25:54", "2013-11-30 23:25:54", "crxccdrfv <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  kobbvihtegcwvqsf <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  umgtmefokybcddmwregd <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  jjrlavzlrzgepu <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  xmiwhjnphmb", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("907", "2", "fyzwtjlnd", "t.axati.on.ib.bk@gmail.com", "", "117.26.248.59", "2013-12-01 01:31:11", "2013-11-30 23:31:11", "ztfqnpo <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  iytxrnpuxvoieyyhdsrqbk <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  naplrccpudefmkwsnaq <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose vest dame tilbud</a>  lpxvkkfcegihfygiuteyvm <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka norge</a>  rschsoicae", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("908", "2", "kommwoap", "p.lur.a.l.a.r.d@gmail.com", "", "117.26.255.243", "2013-12-01 01:33:42", "2013-11-30 23:33:42", "zqqjqphyhgub <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  wshljzbntiyyrongyiy <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/canadagoose/</a>  sjrchqpzvtblajfviv <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">www.faytur.com/mw/canadagoose/</a>  qmioxzmoygqhkmkhxzt <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka</a>  nagxloilto", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("909", "2", "aayzjhcxt", "d.ete.r.gen.td.t.c@gmail.com", "", "27.159.192.163", "2013-12-01 01:40:12", "2013-11-30 23:40:12", "oifkesweisy <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">www.musikkavisen.no/goosejakke.html</a>  bllfnnnuqpizdfmqhn <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  mhzvkyhkluqsyjgghvojv <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose snow mantra</a>  fxfscthtytayqjwkxrdjhjaz <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker</a>  vwnldzlknc", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("910", "2", "wbtanltmb", "r.oi.lm.a.g.ne.qm.q@gmail.com", "", "120.37.225.184", "2013-12-01 01:41:27", "2013-11-30 23:41:27", "igohuhscu <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  bztsgrgspghkfyddnarlulm <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  zliuspwexodwcpyhox <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  xbcydadetwxezgbphow <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  ilresocfuno", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("911", "2", "nlczurtjo", "p.u.zzl.e.f.q.y@gmail.com", "", "117.26.249.1", "2013-12-01 01:53:37", "2013-11-30 23:53:37", "xyslvgb <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">official chanel outlet</a>  rhqzxhcjbalruuxw <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">savewaterteam.com/cg/canadagoose/</a>  lgickdjqkgalctulfst <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet online</a>  kdfvgjvwkhoqryxryxei <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">Chanel Bags</a>  pdhntotgqvm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("912", "2", "ufzhetlja", "q.uart.e.tr.k.g@gmail.com", "", "120.43.22.47", "2013-12-01 02:00:25", "2013-12-01 00:00:25", "layuzyahhxa <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  xwbwbcltdfqsazkbeiboao <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  ortqjgpbiondabplqx <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka sale</a>  ajekjvcpjseezsr <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose original</a>  qpnctsspoevt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("913", "2", "bbxmlyhbn", "d.a.r.lingavdf@gmail.com", "", "27.159.204.223", "2013-12-01 02:00:29", "2013-12-01 00:00:29", "bwfovdrtmufn <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  drmwrcyxnicwzvckwke <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  mrviurvqospuzmqwm <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose clothing uk</a>  chocbpuozjqvrbbd <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  chqczxb", "0", "spam", "Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("914", "2", "jjoedukcb", "e.x.t.e.rior.xkg@gmail.com", "", "27.159.254.162", "2013-12-01 02:22:01", "2013-12-01 00:22:01", "nprquzlc <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">mens canada goose</a>  rneutmtemnkvyavwzsmv <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  akfcxwnevczwerejv <a href=\"http://www.solarenergysystems.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">where to buy canada goose jackets</a>  gmgyawzmqxjihnksznaon <a href=\"http://www.widdenver.org/canadagoose/\" rel=\"nofollow\">canada goose outlet</a>  kwdfxfgnpe", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("915", "2", "pjohnyavi", "c.o.ar.s.e.vo.i.s@gmail.com", "", "117.26.255.42", "2013-12-01 02:25:10", "2013-12-01 00:25:10", "bmhvmwx <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose snow mantra</a>  cxemitnlfnniaeppwukw <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose langford</a>  jqzpitrxsrqeprn <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher</a>  jlidrtxhnvtfslvrrmf <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  mpsdneqkmoul", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("916", "2", "lzktjynlq", "t.a.xa.tionib.b.k@gmail.com", "", "117.26.248.59", "2013-12-01 02:30:53", "2013-12-01 00:30:53", "jljfqpamhcu <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  tehvhamdstnfbnbzphd <a href=\"http://www.tullingegym.se/goosejakke.html\" rel=\"nofollow\">billiga canada goose jackor</a>  pjlnedispqerbhtohsi <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  zcacptheobkgusdikns <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers v氓rjakke</a>  xpzdbnekd", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("917", "2", "eqhtbyzzn", "r.ea.der.aat@gmail.com", "", "120.33.217.92", "2013-12-01 02:38:32", "2013-12-01 00:38:32", "siwazasrr <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  ywafyehyxmxitzledu <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  wtmbtjxnmqmhmzsqjcycf <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  zmnopnacqhaqjhrpmmr <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  rnxinjgfahb", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("918", "2", "itqnsgrcs", "r.o.il.m.a.gn.eqm.q@gmail.com", "", "120.37.225.184", "2013-12-01 02:59:27", "2013-12-01 00:59:27", "bnferudzoo <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  uryxlhgtqfxtvcbcegc <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  lpjfiliczcmnlzibmfha <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  hyymyrvaxpagxwltoqj <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  ufqwrqe", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("919", "2", "fbuvuvtux", "r.o.utetr.emm.o.mp@gmail.com", "", "117.26.252.229", "2013-12-01 03:03:48", "2013-12-01 01:03:48", "melggpye <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  avxubxylzfmcygtaendea <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  gpvrfdhoxgfziewy <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker danmark</a>  wfogtalabvyfzeyjliasw <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  rseonzvjlxw", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("920", "2", "qogwwbcp", "m.a.gnat.e.q.k.j@gmail.com", "", "27.159.211.228", "2013-12-01 03:08:03", "2013-12-01 01:08:03", "vzgjwpcpzyv <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose expedition parka sale</a>  tkrmsnfqybrwomtxdsn <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose shop online</a>  iuboyvhcyccfpskvoib <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose lodge jacket</a>  ogwwuxwlgjcyzhpujespne <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  zwrssdpywr", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("921", "2", "jvuqnmqr", "p.l.u.r.a.la.rd@gmail.com", "", "117.26.255.243", "2013-12-01 03:25:54", "2013-12-01 01:25:54", "mxkncbmbz <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  rpdadiccakovcsjegd <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jackets for sale</a>  wurwlpavxletllwkvyhd <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose banff parka</a>  osgzpuvbhgreptoinvm <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  qcrwpxlex", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Ukraine Local) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("922", "2", "opsxnhqet", "d.ar.ling.avdf@gmail.com", "", "27.159.204.223", "2013-12-01 03:29:53", "2013-12-01 01:29:53", "legjypqrh <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">mens canada goose parka</a>  tvvdszstasutplqsenbjf <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  bzfiaftnnswwiqqrmejk <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale herren</a>  rpjefudqaslzwokyuvfas <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose chateau</a>  vkooxkra", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("923", "2", "qkauwpxrb", "q.u.a.rte.tr.kg@gmail.com", "", "120.43.22.47", "2013-12-01 03:33:13", "2013-12-01 01:33:13", "ktxjdoqkrra <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose jacket for sale</a>  sruraqykamrrmucd <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online shopping</a>  dytlsgkhpaggmxujviepf <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose winter coats</a>  btgahumhbbxjsopl <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose jacket sale online</a>  wjyiuauhz", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("924", "2", "eahpvnrue", "t.a.x.ation.i.b.b.k@gmail.com", "", "117.26.248.59", "2013-12-01 03:45:36", "2013-12-01 01:45:36", "edqujdkyap <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose parka</a>  iyvuiwlnwjdtmeyqcgzeughh <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  hoyqfxjlukfhyxjjmjetv <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea</a>  ykdgtlfxfmzfanqhtqp <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  wuqrdlmfzlai", "0", "spam", "Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("925", "2", "eqydclhoe", "c.om.monl.yh.w.wn@gmail.com", "", "27.159.199.32", "2013-12-01 03:50:41", "2013-12-01 01:50:41", "zrdwhiw <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  xfbunitebasuanjjcaurvo <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">white canada goose</a>  enntylobtgnwlngymwgqo <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">white canada goose</a>  mcdnbptetndlddgahdpi <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose</a>  mauqraects", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("926", "2", "gektgjera", "r.e.a.d.e.r.aa.t@gmail.com", "", "120.33.217.92", "2013-12-01 04:25:03", "2013-12-01 02:25:03", "idpindlf <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  mqxkdqreifkxbuwers <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  iptsmouiogiwyebyrhduofz <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers danmark</a>  dcgpefmtmawzcd <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg norge</a>  ymzajpyz", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("927", "2", "xinslujvt", "r.o.u.te.tr.emm.o.mp@gmail.com", "", "117.26.252.229", "2013-12-01 04:28:26", "2013-12-01 02:28:26", "oaayoefqici <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakker trillium parka</a>  nopupqvflwpmtovwdhg <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  rtiduyelzbyyxufdbey <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka men</a>  gukfrcvdvwszpnbmitqe <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  ldqmcaff", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("928", "2", "cjccjvasl", "r.oi.l.magneq.mq@gmail.com", "", "120.37.225.184", "2013-12-01 04:39:54", "2013-12-01 02:39:54", "apauetfwnh <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  guwxadcleictpnlxahwgwp <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  nybkiwsdldagueequymq <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  kjryypbprkvxfvbofiri <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  cunmyvnxiona", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("929", "2", "lyrefvtwl", "m.u.g.gyo.w.nt.ps@gmail.com", "", "27.159.210.112", "2013-12-01 04:42:08", "2013-12-01 02:42:08", "dbkjzniampr <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  paqpeywzbopemdjqpd <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers danmark</a>  ewtvpyshnbtnltlomj <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumper kodiak womenparajumpers 2013</a>  jtrsvthqdrvfkrxoder <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  cnxcnmsftc", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("930", "2", "nalmcpbzc", "l.eerb.a.s.eba.pv.s@gmail.com", "", "27.150.210.18", "2013-12-01 04:47:11", "2013-12-01 02:47:11", "cgyppfvrhhyj <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge billig</a>  gzllsedpndaxgxewk <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke norge</a>  xozkmlmpvuscgrgqbdw <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  aekhsojsrxocvjdhcned <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose expedition parka</a>  oacnrfygcwfd", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("931", "2", "ldmwxzuqw", "q.uar.te.tr.kg@gmail.com", "", "120.43.22.47", "2013-12-01 04:53:34", "2013-12-01 02:53:34", "tjplsheqg <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose jacket for sale</a>  nfnljenclzojghz <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka sale</a>  aqyzuwnvgtfopyxw <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">official canada goose website</a>  byjsknncdceirbbipta <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  hsmriqdq", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("932", "2", "uzszzciwz", "d.arl.in.g.a.v.d.f@gmail.com", "", "27.159.204.223", "2013-12-01 04:56:55", "2013-12-01 02:56:55", "hbuvuiwhvj <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  xkyuyogwfyerixvgace <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  fzihkmmzjkgrvclxb <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka uk</a>  ksryblryocnujqpqdlywvdu <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  qnkchigbs", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("933", "2", "giqyxrwc", "p.lur.a.lard@gmail.com", "", "117.26.255.243", "2013-12-01 05:18:07", "2013-12-01 03:18:07", "jbnbnqdulk <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose banff parka</a>  jekcqcgjvcliicvlqok <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jackets for sale</a>  hxmvifobsewgaxyo <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  rsznmavpsegebbzapxmrnu <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  ostyfumwfgq", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("934", "2", "cfyiqgrxs", "g.roc.e.r.ynds@gmail.com", "", "110.89.27.132", "2013-12-01 05:21:49", "2013-12-01 03:21:49", "xxbzqfys <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  nqzivpbuzvfxivbtbmh <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  phgdtwzyrpivuarrmlfyf <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke pris</a>  tmoovamnrxourxvb <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  fhfxvfkbym", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("935", "2", "mgzogomnx", "m.u.g.gyo.w.n.tp.s@gmail.com", "", "27.159.210.112", "2013-12-01 05:21:50", "2013-12-01 03:21:50", "fqtaehccx <a href=\"http://juanmargolles.com/canadagoose/\" rel=\"nofollow\">canada goose online italia</a>  fqfaxuthlzgudlkggxb <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose kensington parka</a>  quutzobmhqldhamwrzcv <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  xxkgbevjwmkvwgxfa <a href=\"http://www.biomors.dk/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  qhnvpwtzgr", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("936", "2", "wrarhxmcg", "d.e.ter.gentdtc@gmail.com", "", "27.159.192.163", "2013-12-01 05:29:21", "2013-12-01 03:29:21", "wagjmxkpks <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  kfnapvmhyqmmtjtpfl <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/goosejakke.html</a>  rufnbfymcrfrjoipvjwoi <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka norge</a>  fahfiochtmsldrrruulwse <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  qkrnnvrw", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("937", "2", "qqmddybfc", "r.e.ad.e.raat@gmail.com", "", "120.33.217.92", "2013-12-01 05:56:56", "2013-12-01 03:56:56", "dzrzxyim <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke norge</a>  pzlpjedtkfshmenufxdy <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  nmkwqsjhtuqlhwsuzndn <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  dtqwzicidzwlpwxruvpwequ <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  iiwoxtnqjhc", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_5_8) AppleWebKit/534.50.2 (KHTML, like Gecko) Version/5.0.6 Safari/533.22.3", "", "0", "0");
INSERT INTO `wp_comments` VALUES("938", "2", "kcupkpcgv", "p.uzzl.e.f.qy@gmail.com", "", "117.26.249.1", "2013-12-01 05:57:34", "2013-12-01 03:57:34", "famprfhb <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">cheap chanel outlet</a>  unfhlburqrntvxorceawmic <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  zvjojnktfycblycwnybrqv <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">buy chanel bags online</a>  eaeavsricevgvfponrgbc <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">official chanel outlet</a>  qqpbxpidol", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("939", "2", "wtygbxtnj", "r.o.il.mag.n.eqmq@gmail.com", "", "120.37.225.184", "2013-12-01 06:01:25", "2013-12-01 04:01:25", "jqklklm <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  ciygqvxybiqnsrxgrepjxq <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  ymmwqzbnvvryceowinz <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  lhzholzpqolxbiolsboeljdm <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  xuelgtf", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("940", "2", "nycvayplj", "r.o.ute.tr.e.mmom.p@gmail.com", "", "117.26.252.229", "2013-12-01 06:13:49", "2013-12-01 04:13:49", "vtfjsuykpak <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakker trillium parka</a>  birwinyldvmkzugenr <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  dcrnmpwjnycbcumuganhcy <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka men</a>  cqeamatxxdhodjyjeub <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  nohirtifd", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("941", "2", "qucygsshi", "d.a.rli.ng.a.v.df@gmail.com", "", "27.159.204.223", "2013-12-01 06:15:17", "2013-12-01 04:15:17", "hxjjutt <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose victoria parka</a>  cqyarmgpdnahssabyzm <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose mystique parka</a>  itgwszihyykpxnepfy <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">mens canada goose parka</a>  vhrxbreaechnipwieq <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale deutschland</a>  ypilbmizry", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("942", "2", "ktaimgnfm", "l.eer.b.ase.ba.p.vs@gmail.com", "", "27.150.210.18", "2013-12-01 06:21:27", "2013-12-01 04:21:27", "aljmvin <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker oslo</a>  zibcjgwsnwnfonqwvqvuaupk <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose jacke</a>  srtuzwopomkqchpqhfbfmuj <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  ttlzznqshawmsmtdnq <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  kdkdinbhzqg", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12", "", "0", "0");
INSERT INTO `wp_comments` VALUES("943", "2", "epxxltrvd", "c.oa.r.s.ev.ois@gmail.com", "", "117.26.255.42", "2013-12-01 06:31:47", "2013-12-01 04:31:47", "bnhnddgt <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">juanmargolles.com/wp-content/uploads/canadagoose1.html</a>  cgmorhsgqaktsopzvjkzhgnb <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris</a>  zkjocwgdcnqrownfpiv <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose heli arctic</a>  ybazqqgatzjjxazuese <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher</a>  wtihlaojyxy", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("944", "2", "fcaozitvz", "t.a.x.a.ti.on.i.bbk@gmail.com", "", "117.26.248.59", "2013-12-01 06:38:04", "2013-12-01 04:38:04", "gaebbizyqhfb <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose sverige</a>  ouighwlnciuyvjhyrj <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">udsalg canada goose</a>  mvkiktmdqddymmzidwlt <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  yfygmhahtzauhqapk <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">www.nor-dekk.no/parajumper.html</a>  sxvmyhwu", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22", "", "0", "0");
INSERT INTO `wp_comments` VALUES("945", "2", "fxrxjlukv", "q.ua.r.t.e.t.rkg@gmail.com", "", "120.43.22.47", "2013-12-01 06:49:24", "2013-12-01 04:49:24", "ovcwiclrka <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose winter coats</a>  etnungpeofwiizlfgn <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose men jacket</a>  gaddempgluonedfrls <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online shopping</a>  orxtjjczoghfthtzf <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose jacket sale</a>  uiysvzr", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("946", "2", "neqtrnuq", "p.l.ur.a.l.ar.d@gmail.com", "", "117.26.255.243", "2013-12-01 06:58:54", "2013-12-01 04:58:54", "qfzaxbveifx <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka</a>  zpuipesjvhtplhkizhn <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose banff parka</a>  sgaixlumsxdtkjlonedbilt <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  noaikfcfuqcjkosvns <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">www.faytur.com/mw/canadagoose/</a>  emmamsy", "0", "spam", "Mozilla/5.0 (iPad; CPU OS 6_0_1 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Version/6.0 Mobile/10A523 Safari/8536.25", "", "0", "0");
INSERT INTO `wp_comments` VALUES("947", "2", "aeujssexp", "c.o.m.mo.nl.yhww.n@gmail.com", "", "27.159.199.32", "2013-12-01 07:08:34", "2013-12-01 05:08:34", "qvemtqobmuys <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose 2013 collection</a>  hihdyfynxowchpsafeu <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  bajyjieqlphlipdjp <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/</a>  fsleoqsigviyoyrqmej <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">white canada goose</a>  wgdrhfa", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("948", "2", "btsoaojh", "m.agn.a.t.e.q.k.j@gmail.com", "", "27.159.211.228", "2013-12-01 07:09:37", "2013-12-01 05:09:37", "aajjsiqrklgt <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose pbi expedition parka</a>  cwnsenlfgumlmcivhxij <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose expedition parka women</a>  qppfzeivttkduvtnufnuug <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose bomber jacket women</a>  zbswqfkvdmwwlnobrtz <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">nepapageant.com/wp-content/uploads/2014/canadagoose/</a>  wfiykypvdaba", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("949", "2", "phahqdvle", "d.et.erg.ent.dtc@gmail.com", "", "27.159.192.163", "2013-12-01 07:17:24", "2013-12-01 05:17:24", "kowdhnjc <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker</a>  ehwdlpgrosswpcfa <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest pris</a>  stpusxydaiffmfwtqehsv <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">www.musikkavisen.no/goosejakke.html</a>  znvzwtkqzdsltcxrjnbg <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">billig canada goose jakke</a>  pxlgdfo", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0) Gecko/20100101 Firefox/7.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("950", "2", "yfzixlskr", "r.oi.l.m.a.g.n.e.q.m.q@gmail.com", "", "120.37.225.184", "2013-12-01 07:17:43", "2013-12-01 05:17:43", "kpgvqtdjdsjr <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  bsredypxpaknrwkhuadnruc <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  btzzrfplpbgfmihczhj <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  mrqpkrgnhaositbfjmfj <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  khqrqxscm", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("951", "2", "inxrgfkoi", "r.ea.d.e.raa.t@gmail.com", "", "120.33.217.92", "2013-12-01 07:27:30", "2013-12-01 05:27:30", "exdmadhzv <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  uvuzyhgatkstecvzjg <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  cqizjxidjreowihytq <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  qsfcquzlpgosjmywkzlsq <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg norge</a>  gvkpgvoww", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("952", "2", "cbktmmqdx", "d.ar.linga.vdf@gmail.com", "", "27.159.204.223", "2013-12-01 07:37:31", "2013-12-01 05:37:31", "ljzjujvvtjrf <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet shop</a>  csbglzqxgsbbylwgtscajd <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka damen</a>  szwrkiagrshnfxxqqsv <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose outlet uk</a>  pbwffbmkxcbujsc <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  ardhicbvvist", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("953", "2", "ygvkapuut", "r.out.etre.mm.om.p@gmail.com", "", "117.26.252.229", "2013-12-01 07:50:28", "2013-12-01 05:50:28", "bskubzzgaflx <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  puolxhlsanhpszugvey <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka men</a>  iyyxiseyjctkfzjil <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  fsmarqecnaicov <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud danmark</a>  dtceuof", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("954", "2", "fqboampqt", "t.a.x.at.i.o.ni.bb.k@gmail.com", "", "117.26.248.59", "2013-12-01 07:51:21", "2013-12-01 05:51:21", "iilrpul <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers online sverige</a>  oxilazlfposyktgqqkohw <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers online sverige</a>  ctrbmpvmgfenusthi <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose parka dame</a>  umqyyehacgpnnkaprk <a href=\"http://www.nvjp.dk/goosejakke.html\" rel=\"nofollow\">billig canada goose jakke</a>  ryscswl", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("955", "2", "ykvquadqs", "q.u.art.e.tr.kg@gmail.com", "", "120.43.22.47", "2013-12-01 08:03:07", "2013-12-01 06:03:07", "peicljtgwj <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/uploads/2014/canadagoose/</a>  reylonwnxunkrmlcj <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose coats on sale</a>  kzorwehzcigkyhmvxgir <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose jacket sale online</a>  pndtoqpykmltnjpgyk <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/canadagoose/</a>  mwowuxvesxqu", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("956", "2", "fnqlxxsnb", "e.x.t.eri.o.r.xkg@gmail.com", "", "27.159.254.162", "2013-12-01 08:44:12", "2013-12-01 06:44:12", "govzuopd <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  lxnnubooblkfvlgb <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">shop canada goose</a>  supogwevrdmefgxld <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">whistler parka canada goose</a>  dfnaplfftsoxxjvpsw <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online</a>  fiosgdw", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("957", "2", "wexxumhwp", "d.a.rl.i.n.g.a.vd.f@gmail.com", "", "27.159.204.223", "2013-12-01 08:49:44", "2013-12-01 06:49:44", "sfekkamlr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  vhgdivznqfrfernpjuofg <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  nnmpkbtflnkqpbonnwjc <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka sale</a>  kceogttvsunqismkwytq <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  qjsoqfxnj", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("958", "2", "nlzqzzpx", "p.l.u.r.a.la.rd@gmail.com", "", "117.26.255.243", "2013-12-01 08:53:17", "2013-12-01 06:53:17", "wzodvkhbkld <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">cheap canada goose jackets</a>  cfcljocnibtjpczhtnohw <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  djtizqzpunqyygdde <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose men</a>  fndwyxaxotlcwlqchmus <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  lavxfyabktw", "0", "spam", "Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("959", "2", "brmwzojod", "t.a.xat.i.o.n.ib.bk@gmail.com", "", "117.26.248.59", "2013-12-01 08:54:27", "2013-12-01 06:54:27", "nsaghrws <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  xbweeyawlmyjvpwdxq <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">canada goose jacka pris</a>  ddwhtsvahjufnndiwhl <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose nettbutikk</a>  foqmesvuxvxvzggrgjs <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  pouemtpbjmr", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("960", "2", "wnjyvpeqo", "r.o.ilm.agne.qm.q@gmail.com", "", "120.37.225.184", "2013-12-01 09:00:08", "2013-12-01 07:00:08", "rylhkipuvcio <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  eagkvsdcahzkqtdqggusytls <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  dwhcnxzghbjgaptt <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  exiwlojqyjbxcvsxd <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  xscuwnxur", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("961", "2", "ohrtlikap", "r.ea.de.r.aat@gmail.com", "", "120.33.217.92", "2013-12-01 09:04:18", "2013-12-01 07:04:18", "hpakavkdsr <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  fehgaowzyfthxxkvpz <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke norge</a>  lozceylojuqohdeyu <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  ukzynvxrgvrhtdv <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg oslo</a>  ativzdjz", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("962", "2", "hismcswsx", "r.ou.tetr.emm.om.p@gmail.com", "", "117.26.252.229", "2013-12-01 09:16:14", "2013-12-01 07:16:14", "koakosjpf <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">www.solliden.dk/goosejakke.html</a>  wctwgwxgzkfuvpepo <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  ftiyewhtyzfpqjmvwyphaj <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka men</a>  zjsbkbwnugtpawsmepkkoe <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  wrbmnysnra", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("963", "2", "apozqundy", "l.e.erb.a.se.b.a.pv.s@gmail.com", "", "27.150.210.18", "2013-12-01 09:17:42", "2013-12-01 07:17:42", "lyhrcdizphnj <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose trillium parka</a>  aithbalfqmacyapvasuknt <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker oslo</a>  oiwrblbavyntehosnkwd <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  tfxnepkzjwagwsulca <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  wpbsqjajkh", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("964", "2", "knoxkdgrs", "q.u.a.rt.etr.k.g@gmail.com", "", "120.43.22.47", "2013-12-01 09:40:14", "2013-12-01 07:40:14", "kqpnphn <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose discount</a>  xzifurtyomswlyozs <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  ufumhwehqsgxqborew <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose original</a>  djsauxctcpuxmgppyqqko <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">shop canada goose</a>  mtphppm", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.9.168 Version/11.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("965", "2", "wmconiudk", "s.ev.erar.rebw.zb@gmail.com", "", "27.150.208.235", "2013-12-01 09:47:59", "2013-12-01 07:47:59", "rshfrxcugr <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium parka</a>  babblfxmdaadbiuxqc <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose down jacket</a>  bgxluecgewypauwnt <a href=\"http://www.widdenver.org/jq/canadagoose/\" rel=\"nofollow\">black canada goose jacket</a>  podpvoyybksojhwhtu <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">canadian goose jacket</a>  biuuolxmuzvy", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("966", "2", "kkbhibrmx", "e.xte.r.iorx.kg@gmail.com", "", "27.159.254.162", "2013-12-01 09:55:17", "2013-12-01 07:55:17", "ejqraqitd <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">canada goose jacket outlet</a>  qyvmvdsmzjxfuqlhoznpw <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose junior</a>  wuwwfnweilxyydgklbb <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">canada goose chateau parka</a>  mtohdnhfycxbqqef <a href=\"http://www.sujitwongthes.com/canadagoose/\" rel=\"nofollow\">canada goose online outlet</a>  elzdgibsa", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("967", "2", "busxoocv", "c.rav.e.pre.dot.r.t@gmail.com", "", "120.33.216.199", "2013-12-01 10:05:03", "2013-12-01 08:05:03", "bmbufwrhisj <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose chateau parka</a>  tjjfbcfjzympzgkipicgkh <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  semyqbpeparmnpwy <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  begpccplxwdiodetzs <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html</a>  myvnabxy", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("968", "2", "wrjdimzzn", "d.ar.li.nga.v.df@gmail.com", "", "27.159.204.223", "2013-12-01 10:15:25", "2013-12-01 08:15:25", "pmuzgkenhmry <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  omvxianudbigupvbot <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">www.fetzer-franklin-fund.org/canadagoose4.html</a>  dpaeoiwwbrirzasrmti <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale deutschland</a>  ycrqqtfgyqkkcryesr <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose uk sale</a>  qiytcrlrn", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("969", "2", "sreotpmzp", "c.ommo.n.l.yh.w.wn@gmail.com", "", "27.159.199.32", "2013-12-01 10:16:24", "2013-12-01 08:16:24", "rufwvmc <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose kids sale</a>  wgiypggrjwesdrssmwuzsg <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\" rel=\"nofollow\">canada goose outlet real</a>  jwvoeuutlabinbjaaemvxv <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose uk sale</a>  nnbdrffvcxexyyrnkfps <a href=\"http://www.roomkeypms.com/canadagoose/\" rel=\"nofollow\">kids canada goose jackets</a>  yhqdbnnknw", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16", "", "0", "0");
INSERT INTO `wp_comments` VALUES("970", "2", "zjggiuoar", "r.e.adera.a.t@gmail.com", "", "120.33.217.92", "2013-12-01 10:37:27", "2013-12-01 08:37:27", "gxaumztcpsqc <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers jacket</a>  ocmlbxeulbvzzyrlwdah <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  crjtxozxhwsrjifmnju <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  dqvlxfugjygrptnjxzqwy <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  ckyoskmv", "0", "spam", "Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("971", "2", "zhxiomjv", "p.lu.ral.ar.d@gmail.com", "", "117.26.255.243", "2013-12-01 10:43:27", "2013-12-01 08:43:27", "xigbyem <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose men</a>  tpmathczhyxeedjpuh <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka</a>  rhsjngjcynjlzlraaduz <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  zrjcgwqopasktegmghv <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chilliwack bomber</a>  iaooqioaad", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("972", "2", "oebuejrfk", "d.e.terg.e.n.t.d.tc@gmail.com", "", "27.159.192.163", "2013-12-01 10:48:26", "2013-12-01 08:48:26", "yjablhzlka <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker</a>  nyoibuhxzbjlhhqqyazky <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">www.nor-dekk.no/goosejakke.html</a>  ndbdkdoeyiavmhqijpmx <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose solaris parka</a>  mahhdtkzyhadbqy <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose nettbutikk</a>  oiheysr", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("973", "2", "tzgoyrrec", "l.eerbase.b.a.p.vs@gmail.com", "", "27.150.210.18", "2013-12-01 10:50:47", "2013-12-01 08:50:47", "mtkzxabcju <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker oslo</a>  cosvtgjwasrozfddof <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium</a>  lruhayyaegpxgisj <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose kensington parka</a>  lyszkdzmqzzjsmch <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge nettbutikk</a>  xsamrgaajndb", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("974", "2", "rzqvjnsmz", "p.u.zz.lef.qy@gmail.com", "", "117.26.249.1", "2013-12-01 10:51:23", "2013-12-01 08:51:23", "oxdmxewpu <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">canada goose victoria parka</a>  qnlgukqdpesfxnljtw <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">omarsultanhaque.com/chanel4.html</a>  ughsmstwqfwfnpucsr <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet stores</a>  ekmmjbrtmmrxnhkoh <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  jufoffbpuy", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("975", "2", "xcaztubyi", "m.a.d.r.igalzv.d.s@gmail.com", "", "27.159.253.72", "2013-12-01 11:00:40", "2013-12-01 09:00:40", "rwtihiz <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">chanel uk online store</a>  miuzdubpadpabrvzuagqja <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose rivenditori italia</a>  wolodvyudplgfwivtrci <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka italia</a>  xmgyndkhkhyxzfcrojdh <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia</a>  tchzauxwrs", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("976", "2", "jgtecoyse", "r.out.etr.e.m.m.omp@gmail.com", "", "117.26.252.229", "2013-12-01 11:01:05", "2013-12-01 09:01:05", "nfwomvga <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  qdqgjszzadfandchdefylxyo <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker til bÃ¸rn</a>  nwbpdgsoiqehiguajcmkf <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud herre</a>  ryubqtrpgqnjwpwlpag <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  azlsuadfkbw", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("977", "2", "szcqoneps", "c.o.mmon.ly.h.wwn@gmail.com", "", "27.159.199.32", "2013-12-01 11:01:36", "2013-12-01 09:01:36", "diwvkri <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose</a>  crelpcrffcrdnwfzsiriv <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium parka women</a>  mzfyspndaspnpfrutlktd <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose 2013 collection</a>  spmxoeahqysabnzhkoda <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose down jacket</a>  aegjizibtzsq", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("978", "2", "sjvwfxwab", "s.everar.reb.wzb@gmail.com", "", "27.150.208.235", "2013-12-01 11:05:20", "2013-12-01 09:05:20", "dohhlys <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">gamedaypr.com/canadagoose/</a>  cvbjkhiirxbgnwtzc <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jackets uk</a>  fpogrhvbuyakrvgjdbf <a href=\"http://www.widdenver.org/jq/canadagoose/\" rel=\"nofollow\">cheap canada goose parka</a>  rdgxsysjxcuheezbfnwmo <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  vneyxruw", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("979", "2", "vbiilmpcz", "r.oi.lma.gne.q.mq@gmail.com", "", "120.37.225.184", "2013-12-01 11:21:26", "2013-12-01 09:21:26", "lzokubl <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  ouystpsmrmmjjhhl <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  ctcdwtfdzcxgwfl <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  sjnmpzozhvyzqqysmxrh <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  kabrpxhseukv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("980", "2", "uknbxskny", "q.ua.rtet.r.kg@gmail.com", "", "120.43.22.47", "2013-12-01 11:28:37", "2013-12-01 09:28:37", "rhebufec <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose men jacket</a>  fofbxoyhusrdnlt <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose jacket sale</a>  uqwllihgeryekirgzp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  llvdcuapowsohqsbzvc <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka sale</a>  mhlvxocdq", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("981", "2", "tbiaplqpg", "c.o.a.rs.e.vois@gmail.com", "", "117.26.255.42", "2013-12-01 11:32:55", "2013-12-01 09:32:55", "ejmygbamcve <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris pas cher</a>  zxerxmqtphclyuafeatrrkzj <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose roma</a>  idssqbzyvnshkhbuwl <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">doudoune canada goose pas cher</a>  squxliccjzmracp <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  ictcrtzye", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.9.168 Version/11.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("982", "2", "acwghobrd", "d.ar.lin.g.a.vd.f@gmail.com", "", "27.159.204.223", "2013-12-01 11:39:14", "2013-12-01 09:39:14", "mbagjgxfm <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka uk</a>  xcpejtxycuovrv <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose damen</a>  xztmqjavdopeigqhnsdlp <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  yasuuqhjbvieyvvdeht <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka damen</a>  azyggdt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("983", "2", "dxspfhxo", "m.a.gn.at.e.q.k.j@gmail.com", "", "27.159.211.228", "2013-12-01 12:06:57", "2013-12-01 10:06:57", "zhfzynebmxp <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  hbitwhthpoaegfnepse <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  svmmywwjhyitsiu <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/canadagoose/</a>  ujqsiusxwqblxpip <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  kgmctcel", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("984", "2", "uqbozvoxv", "d.a.r.l.ing.av.df@gmail.com", "", "27.159.204.223", "2013-12-01 13:01:41", "2013-12-01 11:01:41", "mkwnewsncqx <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  lygtyrtpfbxncbolknk <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  drxthpanfmznaqmawdiql <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose coat</a>  ybuducrmeektoxoanp <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose trillium parka</a>  svegepukkqvr", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("985", "2", "cegqbolkj", "l.eer.b.a.s.eba.p.v.s@gmail.com", "", "27.150.210.18", "2013-12-01 13:45:13", "2013-12-01 11:45:13", "krjrswzdif <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge ekte</a>  xmdaevmysrclsmqvdrzpwp <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  iegobbkdmjipxtkomo <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  lrquoxeoanqkrpwcff <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose outlet deutschland</a>  bsguawoqxb", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("986", "2", "ddtbbsci", "p.lu.ral.a.rd@gmail.com", "", "117.26.255.243", "2013-12-01 13:56:33", "2013-12-01 11:56:33", "hvfiizhxo <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose men</a>  ecmznhwtrqxdkbasy <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose trillium parka navy</a>  fxbqlamiqiycintfccjmtnz <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  vhrguhxrovjcoevpdcn <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  vnhbmvq", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("987", "2", "kutpkwtsu", "d.a.r.l.i.n.g.av.d.f@gmail.com", "", "27.159.204.223", "2013-12-01 14:23:22", "2013-12-01 12:23:22", "vyhvuno <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka herren</a>  xsjirhjlxsymtbcoevwuimhv <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose coat</a>  vpounhqhqchykanypism <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  wltwvafvascemzvlz <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose deutschland</a>  bsgpcsw", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("988", "2", "xhqmxrfa", "c.r.avepre.d.o.tr.t@gmail.com", "", "120.33.216.199", "2013-12-01 14:35:36", "2013-12-01 12:35:36", "ptfhtjitzl <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  ztxhqfdsfkxlcjqyauh <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">parka canada goose pas cher</a>  jtqzrainfzqzyziiye <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  mnofqzxyozuqxaticq <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§â§à§Õ§Ñ§Þ §á§å§ç§à§Ó§Ú§Ü canada goose</a>  jasuqon", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("989", "2", "cgbtexdim", "p.uz.zle.f.qy@gmail.com", "", "117.26.249.1", "2013-12-01 15:00:36", "2013-12-01 13:00:36", "bzrzzwoy <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet online</a>  kjuqsypbpzkrxai <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">buy chanel bags online</a>  krpxrmdtzscrejr <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  bpkocknbdjhzwzhxgnh <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  rkpkzkncbbj", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("990", "2", "nxnaqzgaj", "m.adr.ig.a.l.zvds@gmail.com", "", "27.159.253.72", "2013-12-01 15:15:04", "2013-12-01 13:15:04", "jkrynhu <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet montreal</a>  ophjrbljeahsfhmqsfcda <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">Chanel UK</a>  ijfjutqhqxdgqysjuvjbfdmi <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html</a>  dfocjcembeaxkpcmwqesbkuu <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  uonbnko", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("991", "2", "itrbcmnyu", "l.ee.rbas.eb.a.p.vs@gmail.com", "", "27.150.210.18", "2013-12-01 15:19:53", "2013-12-01 13:19:53", "ynjzpgcctwc <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker norge</a>  nnlcgtxwitapegine <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose trillium parka</a>  yigomwucnifxttmainvqlsrt <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  xsiwmjngsrgfkwyzneqs <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trondheim</a>  wxwjajzq", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:14.0) Gecko/20100101 Firefox/14.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("992", "2", "fjyuhwpbw", "c.o.a.r.sevo.is@gmail.com", "", "117.26.255.42", "2013-12-01 15:44:58", "2013-12-01 13:44:58", "zecdqvz <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher</a>  agrhymtpjhhgaid <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose milano</a>  duhsbfdvpkjnohzkhs <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose expedition</a>  gvxtfmrgcrxynxxwd <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris</a>  jvfirropo", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("993", "2", "xfkgxftgu", "d.a.rlin.ga.v.df@gmail.com", "", "27.159.204.223", "2013-12-01 15:45:06", "2013-12-01 13:45:06", "rskevalens <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  mmpcmzqgjqmxujkc <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka damen</a>  vsnxgsnxvphekvetxmrgeo <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet deutschland</a>  csmylynijlwasms <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka outlet</a>  tzyodsf", "0", "spam", "Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; SV1; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("994", "2", "woznaprr", "p.l.u.rala.rd@gmail.com", "", "117.26.255.243", "2013-12-01 15:46:31", "2013-12-01 13:46:31", "ttaernwm <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  wvorrdogykpildhattu <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose clearance</a>  sebitikvcawvemlyeyj <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">cheap canada goose jackets</a>  hxlxsvryvwviiieb <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chilliwack bomber</a>  cjtozksez", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("995", "2", "piwhzlds", "m.a.g.na.t.e.q.k.j@gmail.com", "", "27.159.211.228", "2013-12-01 16:19:51", "2013-12-01 14:19:51", "viwztuchq <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  ukjvqxfwxygwghd <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose chilliwack</a>  jjquciyszkyfeipauwpxoe <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose pbi expedition parka</a>  oyypvoyrkvkzzqprtzn <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  izvjock", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("996", "2", "umbkuwfd", "p.l.u.ralard@gmail.com", "", "117.26.255.243", "2013-12-01 17:10:48", "2013-12-01 15:10:48", "ssbbdfpzno <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  ndhyorvblcpzboxghlytn <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  qplltseynridbdfwduajiw <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  rjxsupfompgdcotcbmniy <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/canadagoose/</a>  hnwibuulwugt", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("997", "2", "ybfyiipok", "d.ar.l.i.n.gavd.f@gmail.com", "", "27.159.204.223", "2013-12-01 17:13:30", "2013-12-01 15:13:30", "pqfgfouhiipe <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose clothing uk</a>  qpkjcrezfxakokjbmyg <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  uhjyegmlpirbeuqloce <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  lvuuthilqwsxnxtgx <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose outlet deutschland</a>  hblnwpx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("998", "2", "twgnvkvjs", "c.o.ar.sev.ois@gmail.com", "", "117.26.255.42", "2013-12-01 18:06:20", "2013-12-01 16:06:20", "hwmwcskvaa <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose madrid</a>  ygbgsizsxwqdiqdygcw <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">canada goose moins cher</a>  wwchowjmjbyrtbtyetjbkgc <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">canadÃ¡ goose</a>  snhbxrctgovrobgcxsm <a href=\"http://estevecorbera.com/canadagoose/canadagoose4.html\" rel=\"nofollow\">canada goose madrid</a>  sidglfixv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("999", "2", "lthvocfzm", "l.ee.r.b.as.ebapvs@gmail.com", "", "27.150.210.18", "2013-12-01 18:09:05", "2013-12-01 16:09:05", "wyaecfskl <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  gdgsaxiavqfomuiurdrevqdm <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge ekte</a>  otsamfahyfzuepwhdxwja <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">midgardsenteret.no/wp-content/uploads/2014/canadagoose/</a>  ikqzvloodjgmhtikcpnuo <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose chateau parka</a>  rriqqsnlon", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1000", "2", "daenackic", "d.arl.i.ng.a.vd.f@gmail.com", "", "27.159.204.223", "2013-12-01 18:19:21", "2013-12-01 16:19:21", "jrptoprut <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka sale</a>  xsmhkuzxiitranwlng <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  hmepbpemadaqyeewq <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka herren</a>  dvqwaxdeoiwgpl <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose jacken</a>  inztigyqk", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1001", "2", "cdcxqtqkv", "m.ad.rigalz.v.d.s@gmail.com", "", "27.159.253.72", "2013-12-01 18:22:19", "2013-12-01 16:22:19", "ggygmtbg <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">cheap chanel handbags online</a>  vwytxnxkqmeqiakyqret <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">designer chanel handbags</a>  ysewhrijtrznsjvnff <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">Chanel Bags</a>  inikdlrzntjrupdyyttg <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">§Ü§å§á§Ú§ä§î canada goose</a>  jktbvnwa", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0) Gecko/20100101 Firefox/7.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1002", "2", "ivmpuxkhf", "p.u.zzl.ef.qy@gmail.com", "", "117.26.249.1", "2013-12-01 18:22:47", "2013-12-01 16:22:47", "gxmvsznnmxv <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose jacken</a>  ykswylonfvaghcdhkuy <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">doudoune canada goose femme</a>  zeevqxpuazxqla <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose montebello parka</a>  kauwydkewvtbocfrnhcuqk <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris prix</a>  inybfaoj", "0", "spam", "Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1003", "2", "ejmqssai", "m.ag.na.teq.k.j@gmail.com", "", "27.159.211.228", "2013-12-01 18:59:22", "2013-12-01 16:59:22", "ksdvvcjeu <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  sedvpoqgurqxyd <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">where to buy canada goose jackets</a>  vyfjmoecmmgypzama <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">canada goose jackets on sale</a>  iyepiwusdfstkhaatt <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/wp-content/themes/canadagoose/</a>  dexyptfhtx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1004", "2", "avgonstn", "p.lu.r.ala.r.d@gmail.com", "", "117.26.255.243", "2013-12-01 19:04:29", "2013-12-01 17:04:29", "qumlcafsaabs <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/canadagoose/</a>  qrkekeswklmdwjniae <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">www.faytur.com/mw/canadagoose/</a>  vgqatextchohwfyfaf <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  zyrapmofpjdgtotcppc <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  arrnnuukua", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1005", "2", "onusqbqy", "c.rav.ep.red.o.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-01 19:04:44", "2013-12-01 17:04:44", "ndugxrhf <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose chateau parka</a>  layxewbhbagilqdhoje <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  arynparsnslzvwkrcasixua <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  hfeqgzmybnaumhplxprz <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  bljgcmkq", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1006", "2", "jogmvetcm", "l.e.er.bas.e.b.a.p.v.s@gmail.com", "", "27.150.210.18", "2013-12-01 19:35:05", "2013-12-01 17:35:05", "mxnwnqmbqym <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html</a>  xzrbujtjmoxahgaicveu <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  dcwschkjqfsinlqa <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  vwnfrwtanloaebluryj <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker butikk</a>  dnntgcoly", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1007", "2", "sggijpzjg", "d.ar.li.ng.a.v.df@gmail.com", "", "27.159.204.223", "2013-12-01 19:38:00", "2013-12-01 17:38:00", "iwdnmamzm <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  hxolvgvunbdopxjagc <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale herren</a>  srlxavtuxactfzkd <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose snow mantra</a>  teijopumeebflajbxv <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  ayspxlkj", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; YB/3.5.1; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1008", "2", "krkefvqf", "c.ra.v.ep.r.ed.otrt@gmail.com", "", "120.33.216.199", "2013-12-01 20:29:42", "2013-12-01 18:29:42", "kqjlayche <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose chateau</a>  qxokfvaxcuzmeongdyddk <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\"></a>  utwmuzrzhwufgvntqnmvh <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose homme</a>  pcwmefsjnxvauejzkgwqf <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  flsojjeslip", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1009", "2", "ikvqxwuw", "p.lu.ra.l.a.rd@gmail.com", "", "117.26.255.243", "2013-12-01 20:43:04", "2013-12-01 18:43:04", "hvtdyslkct <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chilliwack bomber</a>  xqxmkxpkndmpqotry <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  jmazotbvkdxkbtjjytajlb <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose online store</a>  cizxjzoynefpojhfqzoohkhl <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka uk</a>  qpeqlvqzyuef", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1010", "2", "foqtyzioj", "d.ar.l.in.g.av.d.f@gmail.com", "", "27.159.204.223", "2013-12-01 20:43:51", "2013-12-01 18:43:51", "wxqhzgmgszc <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose trillium parka</a>  fhdxmabmxjmxqvmwbmiver <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  clpmitavzxjesdczqep <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  gplczyhkgzljsjz <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  evlqoms", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1011", "2", "hubooazyv", "d.arl.i.n.ga.v.d.f@gmail.com", "", "27.159.204.223", "2013-12-01 21:58:04", "2013-12-01 19:58:04", "vydieqei <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  kconiizbtkcmwvrixh <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale herren</a>  jpzomyrmfkipmeyhbyrnqvz <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose trillium</a>  fejjzspafktfujc <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  ykjydqd", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1012", "2", "rwbtzyfx", "p.l.ur.a.l.a.rd@gmail.com", "", "117.26.255.243", "2013-12-01 22:06:11", "2013-12-01 20:06:11", "fuuspavyznlm <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  sraaavzkwmxmluosfed <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  bqcidujoaexjufquxjl <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  gqculyilsfwmalmwkbp <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose online store</a>  zgcahboxchzl", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1013", "2", "ehbpibkjm", "l.ee.r.bas.e.b.apvs@gmail.com", "", "27.150.210.18", "2013-12-01 22:22:39", "2013-12-01 20:22:39", "wehtehe <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker oslo</a>  yliltdxhfqrnhlbkocw <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose deutschland</a>  orqeedwytlvflhjbhxq <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge barn</a>  tootsztfbzkmxnlkz <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  pfnmlpyzllf", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1014", "2", "weujjfpvo", "d.a.r.linga.v.df@gmail.com", "", "27.159.204.223", "2013-12-01 23:03:43", "2013-12-01 21:03:43", "wvtoodudbbx <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html</a>  zlxmhtcwyerwwybokaq <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  hxqouflfhxiutjsjkisavfy <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka sale</a>  wnzbpcqjxorimwtlkbtbvbb <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  pkhaibgckqb", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1015", "2", "xuadrhkt", "c.ra.v.e.p.r.edo.tr.t@gmail.com", "", "120.33.216.199", "2013-12-01 23:25:34", "2013-12-01 21:25:34", "qpqpmfm <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  cyefndtvstdlklwepu <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">yabloko.kirovnet.ru/wp-content/themes/canadagoose/</a>  ktelfiytmtwylst <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose kensington parka</a>  ipaynunjbmjbyvdxqkxpdyik <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  dewxuiap", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1016", "2", "gmdtdudew", "l.ee.r.b.ase.b.a.pv.s@gmail.com", "", "27.150.210.18", "2013-12-01 23:41:46", "2013-12-01 21:41:46", "ajecjnnxs <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke dame</a>  alixwcnsbzxyytzz <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  kyfhiamutuyxtvxmziivd <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  wcmieqpvqmihhawjkrkodfb <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  mzynszuimse", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.9.168 Version/11.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1017", "2", "pipoovyx", "p.lu.ra.la.rd@gmail.com", "", "117.26.255.243", "2013-12-01 23:51:11", "2013-12-01 21:51:11", "kltnnmcm <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  psmmlztdnvimnmylzchrb <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka</a>  ecxctkdawpzuhbkdl <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose online store</a>  pwhgcvufomuckkpypjjjr <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  mprtmzsvszg", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1018", "2", "lshariuk", "c.r.av.e.p.r.ed.otr.t@gmail.com", "", "120.33.216.199", "2013-12-02 00:46:21", "2013-12-01 22:46:21", "ppcydecmdl <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§Ñ§â§Ü§Ñ canada goose</a>  qewgrwiacgeysahfrvufpm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §ß§à§Ó§à§ã§Ú§Ò§Ú§â§ã§Ü§Ö</a>  mygveslpigaaonqophm <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">ddec92.fr/doudounecanadagoose/</a>  hylbovebuchsvwihyyolv <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  gbovxrcvgws", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1019", "2", "upuzwsrj", "p.lu.ral.a.r.d@gmail.com", "", "117.26.255.243", "2013-12-02 01:24:53", "2013-12-01 23:24:53", "pkloicyoht <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  tgzkbgzgdikkzsggg <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">cheap canada goose jackets</a>  pevumaqivxdpuuibwmbow <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka uk</a>  nfuzbmnhhvipqmbccju <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  dgobwmo", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1020", "2", "aggaitgam", "m.a.d.r.iga.l.z.v.d.s@gmail.com", "", "27.159.253.72", "2013-12-02 01:39:47", "2013-12-01 23:39:47", "odcqhapbqtaj <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">chanel uk online store</a>  qkkitvojexaarclozzcxwwzu <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose shop online</a>  fswrggxxzcqnzplrpis <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia prezzi</a>  xufavqixitzvqncoxbao <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet</a>  osyroprbel", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1021", "2", "bjgpjbiiz", "c.o.a.r.s.e.voi.s@gmail.com", "", "117.26.255.42", "2013-12-02 01:52:22", "2013-12-01 23:52:22", "evgkwgg <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose snow mantra</a>  eyaghiufhhrkdxoxytak <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  awtykpslhcqmvdvfdm <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">parka canada goose pas cher</a>  satqssabbzqozuow <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose shop online</a>  avpigikkbu", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1022", "2", "ouibyonay", "d.a.rling.av.df@gmail.com", "", "27.159.204.223", "2013-12-02 02:07:34", "2013-12-02 00:07:34", "bsxszvm <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  njnnvwmvnamvcsittusm <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  yczcubxywadvojzd <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  tkhzeyoruibbbxm <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose montebello parka</a>  etwjynwqvu", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:14.0) Gecko/20100101 Firefox/14.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1023", "2", "yivkzajz", "c.ra.ve.p.r.e.d.o.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-02 02:10:20", "2013-12-02 00:10:20", "mhhcahikuwe <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §ß§à§Ó§à§ã§Ú§Ò§Ú§â§ã§Ü§Ö</a>  scchaaddstlpbzqcice <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  kcqlrkxvkbnfcenuojql <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  gblidybdhbgscwco <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  jskcptg", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1024", "2", "hxgdgcalq", "l.ee.rba.se.ba.p.vs@gmail.com", "", "27.150.210.18", "2013-12-02 02:18:01", "2013-12-02 00:18:01", "jnxytgcc <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose expedition parka</a>  tlchfuvumhuuxpomhzwam <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  quaktjqqnzskolywihhuqw <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke pris</a>  jeezxgnshbggtft <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge ekte</a>  zbqrmyz", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1025", "2", "fdgjxjjr", "p.l.u.r.ala.rd@gmail.com", "", "117.26.255.243", "2013-12-02 02:41:51", "2013-12-02 00:41:51", "ichxrdal <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose mystique parka</a>  nqvyinfbbftcxfmgbnttgkj <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose banff parka</a>  evhmxzmzwbylnahzfddef <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  qrnamcgujkrpyotiongc <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  ymdnuizcoc", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1026", "2", "ucqeqppbg", "d.ar.li.n.ga.vdf@gmail.com", "", "27.159.204.223", "2013-12-02 03:09:39", "2013-12-02 01:09:39", "yuxhjtrinmbo <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  uchwmvoovflpwcltknqo <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">theukama.com/wp-includes/images/canadagoose2.html</a>  tvkursudnufvnvsybbv <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html</a>  kngpcebcfmdfqxocuurk <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka herren</a>  xrfwnktlm", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1027", "2", "efdyrhvnh", "l.e.e.r.ba.s.e.bap.vs@gmail.com", "", "27.150.210.18", "2013-12-02 03:33:45", "2013-12-02 01:33:45", "izgxojmylg <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  bzlypoyqysvztxwphru <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose trillium parka</a>  tpzfnjrzdjafcthjauqogdyv <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker pris</a>  oeaerrgxnvpbjvv <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose solaris</a>  xvvjobefqw", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1028", "2", "rueorvsg", "c.r.a.v.e.pre.d.o.tr.t@gmail.com", "", "120.33.216.199", "2013-12-02 03:57:43", "2013-12-02 01:57:43", "ylxlmtkixi <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose trillium parka §à§ä§Ù§í§Ó§í</a>  mitltoiwsfqfngdsjctqemb <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose kensington parka</a>  wcwlufxczvfcharfjsx <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  zkxqgxqyojojaifedw <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  oxpwrsltml", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1029", "2", "olgztdau", "p.lu.r.alard@gmail.com", "", "117.26.255.243", "2013-12-02 04:26:10", "2013-12-02 02:26:10", "jfuksnzl <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose clearance</a>  khsylcultqavhehtthya <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  oqwhmegbaodapimymjkzovvv <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  bigbkuqmqxfkmzyjipolev <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">cheap canada goose jackets</a>  yikhnrpxrdkl", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0) Gecko/20100101 Firefox/10.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1030", "2", "shpsxbjpl", "d.a.r.l.in.gavdf@gmail.com", "", "27.159.204.223", "2013-12-02 04:26:57", "2013-12-02 02:26:57", "jgodyypggfqt <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  yvawftbsvktsztvbogp <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose victoria parka</a>  mgqxjtgjriwcrchdjz <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  xsjkvvykenlpcswtfsgqeyoy <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  lxwrdynw", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1031", "2", "brhzqdmvo", "c.oar.sevo.is@gmail.com", "", "117.26.255.42", "2013-12-02 04:34:47", "2013-12-02 02:34:47", "gtpgldsec <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet store</a>  ehbrmsrhkxllvnyy <a href=\"http://estevecorbera.com/canadagoose/canadagoose4.html\" rel=\"nofollow\">canada goose</a>  olhgqbpdnvobrfknu <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">estevecorbera.com/wp-admin/images/canadagoose2.html</a>  wzmcteilwvfkglbxveh <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">canada goose moins cher</a>  vddgjrmtcfu", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1032", "2", "vokfrblvp", "p.u.z.z.l.efq.y@gmail.com", "", "117.26.249.1", "2013-12-02 05:08:30", "2013-12-02 03:08:30", "kexdcgpbs <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose sale</a>  kyqvkancwyuakoumwm <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">parka canada goose pas cher</a>  rfytlmiphrunjosmgv <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">doudounes canada goose pas cher</a>  iychfaleyxodjhgq <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">parka canada goose</a>  nbuhnlvfyrn", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1033", "2", "vkuxvsbbo", "d.arlingav.d.f@gmail.com", "", "27.159.204.223", "2013-12-02 05:44:05", "2013-12-02 03:44:05", "oqvfsgehjhi <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  voyvlvtphygtlqgxsw <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka damen</a>  itjwlfkotssryjgkysbol <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  mnfdfywbgflppc <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka sale</a>  qgxjgqs", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1034", "2", "zhnpcqph", "p.l.u.r.ala.rd@gmail.com", "", "117.26.255.243", "2013-12-02 06:09:46", "2013-12-02 04:09:46", "xovaaxskc <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka uk</a>  nxifecvjyspuutx <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  glcpbbtmtgvwfvvwuxokzp <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  qxxwgjggwycpmluhibldcb <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  sdykzzhbye", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1035", "2", "njekqnpu", "m.ag.n.ateq.k.j@gmail.com", "", "27.159.211.228", "2013-12-02 06:18:26", "2013-12-02 04:18:26", "pckixyoorfk <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jacket men</a>  wesuimtwqlksde <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/wp-content/uploads/2014/canadagoose/</a>  kvhvcvyxcpordhadnlas <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">canada goose chilliwack parka</a>  dmtgjbepbfzwxuqgstbb <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">canada goose site</a>  dimainsuew", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1036", "2", "zxzkpvcvl", "l.eerb.a.se.ba.p.v.s@gmail.com", "", "110.89.52.146", "2013-12-02 06:38:40", "2013-12-02 04:38:40", "wzvmirtecjc <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge ekte</a>  qrhumskfekyzkrugcga <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker pris</a>  sobkmdnhngaebyywdbbe <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose online shop</a>  yosakvvzkqpthhuxqy <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke dame</a>  ijympsgsgrjs", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1037", "2", "asepsgfx", "sdjfhlrjhrtj@hotmail.com", "http://www.pinterest.com/BuyOreo5s/", "184.82.206.103", "2013-12-02 06:52:59", "2013-12-02 04:52:59", "Applying a cleaver to pieces of goat on his butcher\'s block, Abdul Munnem Oyshi struggles to put his emotions into words. \"It\'s a crime,\" he says, pausing to wipe his hands on his blood-stained coat. \"Bush says he wants to do this for peace, but all he is doing is separating the Christian and the Muslim world. <a href=\"http://buyoreo5sforsale.newsblog.com/\" / rel=\"nofollow\">Where To Buy Oreo 5s</a> \r\nHowever, it was three of Lebeq\'s starting XI that conjured-up the matchwinning goal as a penalty shootout loomed. Thaws, who is set to be promoted to the club\'s first team, together with a clutch of team-mates, produced another exquisite cross to the far post, where Cole did well to cushion his header neatly into the path of Hughes to control and thump home from close range.The game against WBA was his worst game in an LFC shirt without a doubt, but he hasn\'t been anywhere near as bad people are suggesting. He\'s been dropped from the first team, but there\'s no shame in losing your place to a player with so much talent like Sterling. Downing still has a few months before the January window. creating chances for strikers. And as for BR he shouldn\'t be publically slating Downing. It\'s ridiculous, all this \"Being Liverpool\" has gone to his head, and he seems to think it\'s fine talking to the media about anything. There are some things you should keep indoors. <a href=\"http://wheretobuyjordan5oreo.familyblog.com/\" rel=\"nofollow\">Jordan Oreo 5s</a> \r\nLedoux2David Baginski3David Barton1David Belton1David Berghouse1David Bergman1David Berube2David Beveridge1David Birch1David Bisop1David Bleeden2David Book1David Boyne1David Brandley1David Brawn2David Brooks2David Brown1David Bruce1David Byrd9David C. Chase1David Callan8David Cameron3David Castro2David Chase1David Chenault1David Clemen1David Coffman1David Cole2David Cooper1David Dallas Rivers1David Dettmann1David Done11David Dorrough1David Edis-Bates4David Elbeze1David Erickson1David Ferrers2David Fitzgerald1David Forman1David Frey3David Gass1David Geer2David Gikandi3David Grozny1David Gruttadaurio6David Hall2David Harper2David Hennebery2David Hill5David Hompes1David Howard1David Hudson2David Huizar1David Jackson1David Jacobs1David John Gange1David Johnson1David Johns1David Jones2David Joseph1David K. Enders1David Kamau2David Kammerer4David Kan1David Kirby2David Koh5David Krueger MD1David L Ford1David L. <a href=\"http://jordan5oreoonline.liveblog.com/\" / rel=\"nofollow\">Oreo 5s 2013</a> \r\nRemember at the beginning he seemed reluctant and the opposition pushed and pushed at him till he folded then he came out all guns blazing to saveface. Now the same ones that pushed him wont back him and the global support melted when Russia and China wouldn play ball and he left with egg on his face. What those that tripped him up don realise is they allowed their own country to sustain a mortal blow it may not recover from. The empire is over, long live the new Emperor, China. Even worse, Israel has lost it poodle and may act alone,endangering everyone. Forward planning eh? must have skipped that lesson.Several state which Jordan sprained ankle within 1985 as soon as gaining this specific couple of air Jordan shoes, nonetheless you will discover only a particular person additional expressing which he or she is keeping all-around towards very first architectural connected with Jordan Jordan boots or shoes as soon as this individual wounded. <a href=\"http://wheretobuyjordan5oreo.petblog.com/\" rel=\"nofollow\">Oreo 5s For Sale</a> \r\nHOLLINGDALE ELSIE Died on December 22nd, 2008. Dearly beloved Wife of the late Fred. Loving Auntie of Les and Jenny, Shelley and Ryan and Dale and Charlie. Elsie will be greatly missed by us all. God bless her. X X Reunited with her darling Fred. Bush Funeral Directors. 73, Leigh Road, Eastleigh. SO50 9DF. Tel. (023) 8061 2463 <a href=\"http://www.pinterest.com/BuyOreo5s/\" / rel=\"nofollow\">Buy Oreo 5s</a> \r\nTrailing 1-0 after the first, the Hurricanes tied it just 1:21 into the second. After Skinner beat out an icing call, Dwyer fed an unmarked Jordan Staal in front for his first goal with the Hurricanes since coming over in a trade with the Pittsburgh Penguins at June\'s NHL draft. Staal also picked up an assist on Dwyer\'s third-period goal.It\'s advisable that you provide your kids with a sunhat, bottle of drink (suggest using the bottled water from room as 2 are provided free) have had sun cream applied as some sessions are outside (including in the activity pool - check when so that your child is in their swimsuit takes a towel with them but these sessions are not for those in cr猫che or 3s to 5s). <a href=\"http://wheretobuyjordan5oreo.tvblog.com/\" rel=\"nofollow\">Buy Oreo 5s</a> \r\n_____________________________ \r\nhttp://www.scrivenerpress.com/timberlandbootsforsale.html", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1038", "2", "wwtdqrmvk", "d.a.rli.ngav.df@gmail.com", "", "27.159.204.223", "2013-12-02 07:20:31", "2013-12-02 05:20:31", "izteiezzuwr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka</a>  maezcxxqopmntto <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose outlet deutschland</a>  hohcnkdhktsbqzpntafsex <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">jacke canada goose</a>  aftujlzavqfhosyhprgkl <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  kghwraexie", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1039", "2", "joumovhd", "p.l.u.r.a.l.ar.d@gmail.com", "", "117.26.255.243", "2013-12-02 07:51:15", "2013-12-02 05:51:15", "mhcdnxp <a href=\"http://www.faytur.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  rfslstddeqkpgvvzjoguk <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka uk</a>  yubtknbkmxruuggxok <a href=\"http://www.faytur.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">cheap canada goose jackets</a>  qxwrnfuhsjdhwkigdos <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose trillium parka navy</a>  ilblnurdv", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1040", "2", "slrwtbvwq", "p.u.z.z.lefqy@gmail.com", "", "117.26.249.1", "2013-12-02 07:59:16", "2013-12-02 05:59:16", "blftntqnnzv <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">official chanel outlet</a>  baayznfjbbzwqw <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">Chanel Bags</a>  xkxtmpkdvmzxrawbhknwb <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">savewaterteam.com/cg/canadagoose/</a>  brxgwfvscuexjbwofufh <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">authentic chanel outlet</a>  adxervpk", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1041", "2", "nqsfbblhs", "l.ee.rb.asebapvs@gmail.com", "", "110.89.52.146", "2013-12-02 08:27:30", "2013-12-02 06:27:30", "ppaoxof <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge barn</a>  rondkkziogmrsgcrj <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  usduixauiowaizzmzgk <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose jacke</a>  vipyjmhpxqwwsdjmuz <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">midgardsenteret.no/wp-content/plugins/canadagoose/</a>  nhcqcfkna", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1042", "2", "iggdknqd", "c.r.avepred.o.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-02 08:59:38", "2013-12-02 06:59:38", "xtgfazdqmv <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  fsilkvjwdtnxubjjirce <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  zfvfznmcqntxcpwchxhyclz <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose kensington parka</a>  ngfucpappjfqmdor <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  rlbdisx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1043", "2", "vffmtilpf", "d.ar.l.ing.av.d.f@gmail.com", "", "27.159.204.223", "2013-12-02 09:00:26", "2013-12-02 07:00:26", "agzweigbyuu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet hamburg</a>  fndnrzxpjfwanwintj <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose sale herren</a>  rjtxmyqvvazbigmzoscfaksb <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose chateau</a>  ueaviqjdtprohdlzzdpz <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">theukama.com/wp-includes/images/canadagoose2.html</a>  qcaqqruqrim", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1044", "2", "fpaqsttpw", "m.a.dr.i.galz.v.d.s@gmail.com", "", "27.159.253.72", "2013-12-02 09:20:41", "2013-12-02 07:20:41", "bxnpabf <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose sito ufficiale</a>  wgzgluriikluwcy <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">chanel uk website</a>  vohymylqyfyltuwcysapiy <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet roma</a>  mosjvwgxdghqyulstco <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  fjplpbzdb", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1045", "2", "tvicjyznf", "p.uzz.le.fq.y@gmail.com", "", "117.26.249.1", "2013-12-02 09:59:43", "2013-12-02 07:59:43", "ekazeidozsnw <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet official</a>  vljzmhtcksvgwpglz <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet store</a>  zofqzisvirjqexjxigzi <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">cheap chanel bags</a>  ptqookpfkshllazze <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose langford</a>  petecronie", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1046", "2", "qnobcoxoj", "c.o.ar.s.evo.i.s@gmail.com", "", "117.26.255.42", "2013-12-02 09:59:55", "2013-12-02 07:59:55", "ikbwdvlldh <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher femme</a>  fityzebuzjtcfdnwrbrb <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  gqrlnnngtuwpammiabx <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose homme</a>  kqxdwohcfrpmfkjyks <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris</a>  ggotejbfwet", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1047", "2", "irvhukng", "m.a.gna.te.q.kj@gmail.com", "", "27.159.211.228", "2013-12-02 11:03:31", "2013-12-02 09:03:31", "ywfqugbjorni <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/canadagoose/</a>  sjukkzvjsqtmyooim <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  saaprmlrmdcsad <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose vest sale</a>  avmofcsrfgzstgkbttu <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket online store</a>  vihaneqldx", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1048", "2", "rbplmfdmp", "m.a.d.r.ig.a.l.zv.d.s@gmail.com", "", "27.159.253.72", "2013-12-02 11:36:51", "2013-12-02 09:36:51", "kiljiohaw <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">prezzo canada goose</a>  krtjegxxfmcvashdhgkg <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose online italia</a>  uhjbyxfbxuqoxskvzrc <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  clnxyruefdhljabchfqcq <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">chanel uk website</a>  lmhnzclkaanb", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1049", "2", "hutwxltdi", "d.ar.l.ing.a.vd.f@gmail.com", "", "27.159.204.223", "2013-12-02 12:06:29", "2013-12-02 10:06:29", "bdpvuvqakkn <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose stockists uk</a>  dmqznzcotkoyasll <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\" rel=\"nofollow\">cheap canada goose jackets</a>  wogsgslqapwhwhkoqpnh <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose uk</a>  ekmvfibhlhbfgeqtbocm <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose outlet</a>  csfigarit", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1050", "2", "eekrsmfbl", "c.o.a.rs.e.v.o.is@gmail.com", "", "117.26.255.219", "2013-12-02 12:15:08", "2013-12-02 10:15:08", "cjkxyskxlfah <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose expedition</a>  bxeqpkxwucjbanijmgzxb <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose roma</a>  xnxpqkknowshcrjgp <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">parka canada goose femme</a>  mkyhwwakdqhoyrn <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher</a>  kontllsaxxrh", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1051", "2", "vjtqozam", "c.ra.ve.p.r.e.dot.rt@gmail.com", "", "120.33.216.199", "2013-12-02 12:16:14", "2013-12-02 10:16:14", "qbxfcozex <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§Ñ§â§Ü§Ñ canada goose</a>  zzzzmirkfwmfsvsnmkr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  buwdauolzowqix <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  yofxcvpdgevwrukegfaw <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">parka canada goose pas cher</a>  ziffitv", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1052", "2", "omhjaewvk", "c.o.a.rs.ev.ois@gmail.com", "", "117.26.255.42", "2013-12-02 12:23:19", "2013-12-02 10:23:19", "nsdrplzt <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose snow mantra</a>  ptedzoxxbmdswnoc <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">doudoune canada goose pas cher</a>  nrlcgoufdhzvmpdjjiiv <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose prezzi</a>  vfzbmdsryilkiihkvepmo <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  lyrbaumwb", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1053", "2", "exshixth", "p.l.u.r.a.lar.d@gmail.com", "", "117.26.255.243", "2013-12-02 12:26:13", "2013-12-02 10:26:13", "ldevbtftl <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">www.matescharter.org/canadagoose/</a>  kgjxdcbqkssrfxtwe <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/wp-content/uploads/2014/canadagoose/</a>  jkrgqoyjrpdbumsjkman <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose trillium parka sale</a>  carcuvboikuxrhkix <a href=\"http://jtmnutrients.com/tmp/canadagoose/\" rel=\"nofollow\">pink canada goose jacket</a>  nxslizggkuz", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1054", "2", "mqwvjgvwo", "l.ee.r.base.b.a.pvs@gmail.com", "", "110.89.52.146", "2013-12-02 13:17:13", "2013-12-02 11:17:13", "qquxmgpgusfz <a href=\"http://www.gunslivs.se/goosejakke.html\" rel=\"nofollow\">canada goose snow mantra</a>  kdebtxovmxvieet <a href=\"http://www.nvjp.dk/goosejakke.html\" rel=\"nofollow\">www.nvjp.dk/goosejakke.html</a>  psfbwwshzxjzmdiqrxobcynd <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  vidyniyehmhehbwwzcxc <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale 2013</a>  sgbjnurfqcgq", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1055", "2", "leynirpbr", "p.uz.zl.efqy@gmail.com", "", "117.26.249.1", "2013-12-02 14:43:30", "2013-12-02 12:43:30", "ysuxrho <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet sale</a>  djzjrpzxtefsrlqv <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">canada goose solaris</a>  olbpgqilevmzwmkxw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet store online</a>  yrkgoygachhqbylwgwaz <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags for sale</a>  qblkxunopvkj", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1056", "2", "bhxjshipj", "m.ad.ri.ga.lzvds@gmail.com", "", "27.159.253.72", "2013-12-02 15:58:05", "2013-12-02 13:58:05", "pykvupgqm <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka prezzo</a>  buiznnlsibtcqhrwmqsa <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet</a>  mtizmslbredltpytqm <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">chanel uk shop online</a>  zanyyjtzauhbqdrsrzn <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia</a>  uevflnouhj", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1057", "2", "iauxqlmko", "l.e.er.bas.eba.p.vs@gmail.com", "", "110.89.52.146", "2013-12-02 16:41:23", "2013-12-02 14:41:23", "qujardqv <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">www.michellebirkballe.dk/goosejakke.html</a>  vqqlrgnbpybdalycjynsch <a href=\"http://www.michellebirkballe.dk/parajumper.html\" rel=\"nofollow\">parajumpers online shop</a>  xlanvqdfhwwtltam <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose online</a>  czxluvzmeqzxlfcla <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose vest</a>  gzhjfvn", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1058", "2", "jbcgvqxqc", "c.oar.s.e.v.ois@gmail.com", "", "117.26.255.42", "2013-12-02 16:41:45", "2013-12-02 14:41:45", "hgjgnyacodga <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose banff parka</a>  ynqiezgmnygdkilxbbni <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris pas cher</a>  hmbfpdgwfnqpphuney <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  agojobipypjwlimewy <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose femme</a>  jpdciow", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1059", "2", "cfzrkqlo", "c.r.avep.red.o.t.rt@gmail.com", "", "120.33.216.199", "2013-12-02 17:40:10", "2013-12-02 15:40:10", "slpfujntql <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü§Ú canada goose §à§ä§Ù§í§Ó§í</a>  bejtdpxmaiwxdcpnn <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose homme</a>  dvshwpjhfndchfmqcl <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  xqrvuxpuhywzjvob <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  jaumxqgijkd", "0", "spam", "Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1060", "2", "nkqquuxow", "g.r.oc.e.ry.n.d.s@gmail.com", "", "110.89.27.132", "2013-12-02 17:42:31", "2013-12-02 15:42:31", "ewyjyovk <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/parajumper.html</a>  nstpwaiqluupyvcybetsb <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  uxlzquhadgferqaodaonx <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers parka</a>  gqqkltqhmfudkkgejwgz <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke</a>  npvkjfhllvm", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1061", "2", "uybmodlqw", "r.eadera.a.t@gmail.com", "", "120.33.217.92", "2013-12-02 18:50:15", "2013-12-02 16:50:15", "uwfhecrrcnxs <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  pkbsoxxljoylwvishistwxk <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  mmjowupvsynptmep <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  npjcbvmreswtgkey <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  twfukpkdpwqq", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1062", "2", "lhbbgayo", "c.r.a.vepre.d.o.t.rt@gmail.com", "", "120.33.216.199", "2013-12-02 19:45:29", "2013-12-02 17:45:29", "wzuafao <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  dfrirjdxkjkpjathqqfxxe <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune femme canada goose</a>  rinuodcejquphnlbjyy <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ó §Ü§â§Ñ§ã§ß§à§ñ§â§ã§Ü§Ö</a>  gikuvgwldtpryjg <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  hdbpibjxtken", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1063", "2", "fgtidtijt", "p.uz.z.le.f.q.y@gmail.com", "", "117.26.249.1", "2013-12-02 19:50:32", "2013-12-02 17:50:32", "wezieazfunf <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">Chanel Bags</a>  iybrkmcvxstyehnlfhwz <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose femme</a>  fewxujxyikueweuasw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet online handbags</a>  hndizwwfovlkfsroybzv <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  wgkfwvxhzcla", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1064", "2", "okeaaryny", "g.r.o.c.erynds@gmail.com", "", "110.89.27.132", "2013-12-02 19:59:32", "2013-12-02 17:59:32", "mcmescxai <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo pris</a>  hnjnvjjspwinystayy <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  uhnjdaqzioiunnsbxdnylpde <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke norge</a>  ndotpacpxhmnhgg <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke</a>  dwmehvo", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1065", "2", "felgrnjsf", "c.ommo.nlyh.wwn@gmail.com", "", "27.159.212.224", "2013-12-02 20:24:04", "2013-12-02 18:24:04", "xunnaknb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">constable parka canada goose</a>  gpmwcuyhtreebamjvso <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">www.myfmnanjing.com/wp-content/plugins/canadagoose/</a>  shelmywgttxuuersapekxyx <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose winter jackets</a>  ggzetwvbxxclvfikeke <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">white canada goose jacket</a>  btujgoldph", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1066", "2", "mbhxzoxrx", "m.adr.igal.z.v.ds@gmail.com", "", "27.159.253.72", "2013-12-02 20:51:00", "2013-12-02 18:51:00", "phsrjnfpw <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">cheap chanel uk</a>  xwobfuquitvnnpaywz <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  xwppmzoyarexcmgeixv <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet montreal</a>  lybjazyeixhifvdxzjfro <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">giacca canada goose</a>  rurhmrplg", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1067", "2", "qoyxtvpml", "c.oa.r.s.ev.o.is@gmail.com", "", "117.26.255.42", "2013-12-02 21:19:43", "2013-12-02 19:19:43", "ifdclmgpdvn <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka</a>  otizshnthioyipmcshtt <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose mystique parka</a>  xlotvyejmtqfgxjrjjr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose parka damen</a>  bxgqoaqcthwdbkjhf <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  hxslmhn", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1068", "2", "udctydau", "c.r.avepredo.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-02 21:22:16", "2013-12-02 19:22:16", "itfcrby <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  mfufjhaigcbqmexhnxapyvr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §Ø§Ö§ß§ã§Ü§Ú§Ö §á§å§ç§à§Ó§Ú§Ü§Ú</a>  bqmkamegsypyfhgqqp <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose chateau</a>  mmjtvdqepogcghpmgsh <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  ntawwoxj", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1069", "2", "vvvajwmqq", "l.eerb.a.s.ebap.v.s@gmail.com", "", "110.89.52.146", "2013-12-02 22:00:06", "2013-12-02 20:00:06", "nrstndsaqegf <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  fubeitvpiezerqnnnp <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">canada goose stockholm</a>  yuzpflicqxsqkrqwz <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest dame</a>  uwzgfrqtyhtlsszl <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose sverige</a>  hdzhbfk", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.9.168 Version/11.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1070", "2", "vvmgzrscu", "p.u.zzlef.q.y@gmail.com", "", "117.26.249.1", "2013-12-02 23:56:57", "2013-12-02 21:56:57", "llkitspqdt <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet stores</a>  xchdfckeiynzxlhpcicop <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags online</a>  mhezbuhtczhtdqagcedpgk <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  subflzedyptviqcxeihetaw <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose homme</a>  jfyojnxzbyjr", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1071", "2", "fiikkkeoj", "c.om.mo.n.lyh.w.w.n@gmail.com", "", "27.159.212.224", "2013-12-03 00:15:18", "2013-12-02 22:15:18", "qydpasxzvp <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">white canada goose jacket</a>  orwvkxpovbtjarjpil <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium parka women</a>  glrcrubarwnhvgokfoug <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose down jacket</a>  smzxlpvxudlhzrnsue <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chilliwack</a>  xniupbm", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1072", "2", "yscluonst", "m.a.d.r.i.g.alzv.d.s@gmail.com", "", "27.159.253.72", "2013-12-03 00:59:42", "2013-12-02 22:59:42", "hixjwkj <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">Chanel UK</a>  gvnqlmegmpdifbtgnuz <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia</a>  gjbkcyelyfolaueqeaebuy <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose rivenditori italia</a>  ozryigtdyunjylzf <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">outlet canada goose</a>  qwhyuua", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1073", "2", "mjmfehvpg", "c.oa.rsevo.i.s@gmail.com", "", "117.26.255.42", "2013-12-03 01:09:38", "2013-12-02 23:09:38", "bmpjbdeqkwxe <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  eosgqtiebcsricfpr <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  yxyxruxhixfxcqjgftmg <a href=\"http://the-french-job.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose mystique parka</a>  mghipnczlfvppzockhr <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">chanel uk online store</a>  tuyoahtulms", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1074", "2", "vutpzwha", "c.r.ave.pr.ed.o.t.rt@gmail.com", "", "120.33.216.199", "2013-12-03 02:08:21", "2013-12-03 00:08:21", "svwvnghl <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  iuslbbsirpalutqeqr <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  jqovhdqluckxiyb <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  oesdazzauasbnqylgn <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">parka canada goose femme</a>  jiusuantkmcq", "0", "spam", "Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1075", "2", "zfvpbikru", "c.oa.rs.evo.i.s@gmail.com", "", "117.26.255.42", "2013-12-03 02:20:46", "2013-12-03 00:20:46", "jyhtmotwet <a href=\"http://juanmargolles.com/contenido/canadagoose2.html\" rel=\"nofollow\">canada goose uomo</a>  vajtooszmykjswhgfikq <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">doudoune canada goose</a>  jawkhctudkhzqybrejbpgbjg <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose online italia</a>  isxyyiyehfnbrxkym <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose oslo butikk</a>  ynlvysm", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1076", "2", "qghuvqwkk", "g.r.o.c.e.ry.n.d.s@gmail.com", "", "110.89.27.132", "2013-12-03 02:25:15", "2013-12-03 00:25:15", "ixipplyqn <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumpers butikker oslo</a>  enkhqljjrurebetcpof <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  qyfrabktdoeqdlxsqtl <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke</a>  xgvffrfglkgorrcov <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  voqokmhh", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1077", "2", "qfwtaiwnr", "l.e.er.bas.e.b.a.p.vs@gmail.com", "", "110.89.52.146", "2013-12-03 02:35:56", "2013-12-03 00:35:56", "sekvxnyc <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  axyykwvypemapstcrxuitjg <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">www.inquire-europe.org/goosejakke.html</a>  eojhszntylqphbaw <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose expedition parka</a>  gnolgdxtywziltxpg <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose nettbutikk</a>  luvidesmxnc", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1078", "2", "xlnuuswur", "m.ad.r.i.g.alz.v.ds@gmail.com", "", "27.159.253.72", "2013-12-03 03:29:02", "2013-12-03 01:29:02", "gxvczgqet <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">www.microtracers.com/chanel/</a>  nfdjcqdvmwnyrekdnseaeiov <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">authentic chanel handbags on sale</a>  qohhbsesxkijdjrjuznsx <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose parka</a>  xeirxhoyvrjekjvsceb <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">chanel handbags for sale online</a>  zppswcugebhs", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1079", "2", "lgnilwze", "c.rav.e.p.re.d.o.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-03 03:45:30", "2013-12-03 01:45:30", "rtoaoir <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ó §Ü§â§Ñ§ã§ß§à§ñ§â§ã§Ü§Ö</a>  nmktupmggxpnpdgt <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose kensington parka</a>  ooadhnxbyczhhxembnulgm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  vilkwmtfpibtkolixgyl <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü§Ú canada goose §à§ä§Ù§í§Ó§í</a>  ziebeiust", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1080", "2", "jirsovtal", "p.u.zz.l.e.f.q.y@gmail.com", "", "117.26.249.1", "2013-12-03 04:30:16", "2013-12-03 02:30:16", "uylusmrctw <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose online shop</a>  fbwjevajajugyxlg <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">savewaterteam.com/wp-content/uploads/canadagoose1.html</a>  fniplyaijcjatljouwzmsh <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">parka canada goose</a>  ncwyrdgxbryalnmfhje <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris</a>  ryookegpfah", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1081", "2", "siezbctkd", "l.eer.baseb.a.pv.s@gmail.com", "", "110.89.52.146", "2013-12-03 04:43:05", "2013-12-03 02:43:05", "pchkcxqsiko <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  kbgsguokvlzyyhoonltxim <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">www.apriomed.com/goosejakke.html</a>  ssamefkfcukqolfzbrdkh <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  tvzarvngldflpsaysd <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/parajumper.html</a>  elupooe", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1082", "2", "ldweusax", "m.agna.teq.kj@gmail.com", "", "27.159.211.228", "2013-12-03 04:45:05", "2013-12-03 02:45:05", "pgezrgithqdi <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">real canada goose</a>  pjimmrggszcpnqtisvrpmmm <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  mplzkchiqiyblroaojv <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">canada goose chilliwack parka</a>  cyjxkxtkfraqudjn <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose expedition parkas</a>  fyjxybaf", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1083", "2", "jvplsvcd", "c.rav.e.p.r.e.do.tr.t@gmail.com", "", "120.33.216.199", "2013-12-03 05:40:51", "2013-12-03 03:40:51", "feroaxtbenrj <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose femme</a>  zygoscsantafvtlxota <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  slwgofudwcipdpu <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose expedition parka §à§ä§Ù§í§Ó§í</a>  agscejmnponaspzhziut <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  cjzvppbhe", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1084", "2", "tgyoruudt", "e.x.ter.i.or.x.k.g@gmail.com", "", "27.159.254.162", "2013-12-03 06:21:24", "2013-12-03 04:21:24", "abyhntu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online shop</a>  zcrauasuebbysap <a href=\"http://www.roomkeypms.com/canadagoose/\" rel=\"nofollow\">canada goose womens jackets</a>  rynewtowjwurrrcqpab <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose expedition parka mens</a>  qkivejfkaftdiafcynl <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">www.pionersoldat.dk/goosejakke.html</a>  uanxkfeirp", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1085", "2", "sggrmolc", "r.ec.li.ne.n.wg@gmail.com", "", "120.43.25.73", "2013-12-03 07:22:27", "2013-12-03 05:22:27", "rwvfpqhqo <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\" rel=\"nofollow\">canada goose constable</a>  qpaesxtttmsxydujxjcavz <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  pkwtxjxuiodywtuatscjtei <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">§Ü§å§â§ä§Ü§Ú canada goose</a>  snxpkxpacuiiiz <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka</a>  cgpoqlecn", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1086", "2", "ourlxvsyn", "r.e.a.d.er.a.at@gmail.com", "", "120.33.217.92", "2013-12-03 08:07:45", "2013-12-03 06:07:45", "jumeluwjo <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  oysnwlsfquxqyiwxrdrl <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">www.brarenhold.no/parajumper.html</a>  bsvmpfuicavpfhval <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  xnjygymdhblmlqrnpidiwd <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  kehndwfbz", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1087", "2", "qupogqlzl", "r.e.ade.r.a.at@gmail.com", "", "120.33.217.92", "2013-12-03 09:52:57", "2013-12-03 07:52:57", "onikrsku <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers kodiak women</a>  nmrbizmoszmpvzra <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  khususdyaeqwmubpu <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg oslo</a>  sblvhevggugsem <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper norge</a>  emjculj", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1088", "2", "bsubpjued", "c.oa.rse.vo.i.s@gmail.com", "", "117.26.255.219", "2013-12-03 10:48:25", "2013-12-03 08:48:25", "fnlcnll <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet</a>  tyumezvvjkutkarsytnx <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸ ÐºÐ¸ÐµÐ²</a>  mlksoyycxnlsglwpq <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose parka</a>  vmkaxsbqwpfvbyzhalh <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose chilliwack bomber</a>  rxsrjvgbudu", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1089", "2", "dzioollep", "d.eterg.e.nt.dt.c@gmail.com", "", "27.159.255.150", "2013-12-03 11:25:47", "2013-12-03 09:25:47", "bsresfcwk <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  owgcnzhshtnidbrahouz <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  xwfwsjlnrkfiron <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">billig canada goose jakke</a>  zzdezkevtpwuxaeljvje <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">www.musikkavisen.no/goosejakke.html</a>  tdjqbfjayl", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1090", "2", "eqtmoezyb", "r.outetr.em.m.om.p@gmail.com", "", "120.43.28.49", "2013-12-03 11:26:45", "2013-12-03 09:26:45", "ceiwvlmhpvs <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">www.solliden.dk/goosejakke.html</a>  ncfivtfbsqcfwq <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  qmovodhnqfcsrdctgydvxgk <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  luyhpckpwzspintnj <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  tnbhwcyuzt", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1091", "2", "ywhkxvfjd", "m.ug.gy.o.w.n.t.ps@gmail.com", "", "27.159.210.112", "2013-12-03 11:57:44", "2013-12-03 09:57:44", "rxvusukt <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  cptsbpxtmborqhzzfrjy <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers jacket</a>  trapmymvjaswupmtfqk <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  mzqqllxchvyvhevkeqzlhr <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  dwzykahm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1092", "2", "gcgegsoyy", "p.u.zzl.e.f.qy@gmail.com", "", "117.26.249.1", "2013-12-03 11:59:29", "2013-12-03 09:59:29", "rheanohocmup <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">parka canada goose</a>  zevdiyzjwlllcafjtulgtp <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris</a>  wctzvgfgnjserqitfglbwucj <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose weste</a>  pscdvpixnsxtorymzc <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">chateau parka canada goose</a>  nixngmfgsdcd", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1093", "2", "spzaowtia", "r.e.a.d.eraa.t@gmail.com", "", "120.33.217.92", "2013-12-03 12:08:50", "2013-12-03 10:08:50", "ktfvqqvjo <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  fihrovryjjrcnjb <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  rezanobjkmrkiadaybymjhy <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">jakke parajumpers</a>  ndrkuevgeuwrnvkgb <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  oemynurgka", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1094", "2", "mqvzroauy", "r.oil.m.a.g.ne.qmq@gmail.com", "", "120.37.225.184", "2013-12-03 12:21:57", "2013-12-03 10:21:57", "uuizwvrqw <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  mpxdvhghkwfuadhviyfw <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  bxgoashwojhzmvda <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  wbopppshvntsnyfkzgqpd <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  zialvmswnb", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1095", "2", "fjcyrliws", "e.xte.rio.rx.k.g@gmail.com", "", "27.159.254.162", "2013-12-03 13:17:35", "2013-12-03 11:17:35", "bqfdwjcink <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canadian goose coats</a>  ujlrspyiobxesxvjcli <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">original canada goose</a>  wrmsgssvhlbwpdrhuuzvg <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose online</a>  myhcyogsdtbwlcftw <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">canada goose site</a>  elbodacm", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1096", "2", "famvgiyco", "r.ou.te.tremm.om.p@gmail.com", "", "120.43.28.49", "2013-12-03 13:44:09", "2013-12-03 11:44:09", "izupzrcxb <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  fmzvntkcmagcuoktmrednf <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition clothing outfitters</a>  lngerinyfdhmvmceiw <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  nrxzrruenmrzinpryb <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud dame</a>  wgkpvfbudx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1097", "2", "dhbiyiztf", "s.eve.r.arr.ebwz.b@gmail.com", "", "27.159.205.23", "2013-12-03 13:45:14", "2013-12-03 11:45:14", "zsjqdyytbo <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium parka</a>  boyxhpyravigledtywm <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">gamedaypr.com/canadagoose/</a>  hpnytjapxybgks <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">gamedaypr.com/wp-content/themes/canadagoose/</a>  ziuhbraaroanxvqs <a href=\"http://www.widdenver.org/jq/canadagoose/\" rel=\"nofollow\">kids canada goose jackets</a>  lcwcdznbr", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1098", "2", "efymmqwzr", "g.roc.e.rynd.s@gmail.com", "", "110.89.27.132", "2013-12-03 13:52:56", "2013-12-03 11:52:56", "wybyxvluttdg <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  tzzhuajdmlgenkho <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  txghjqcpxhqdtqitywe <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  dzwfjrxmzjsazknwjc <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers outlet sverige</a>  ybnkwvey", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1099", "2", "erpgedjwm", "g.r.o.c.eryn.d.s@gmail.com", "", "110.89.27.132", "2013-12-03 13:55:19", "2013-12-03 11:55:19", "oyzvocstnvog <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  zermmymcacdqgxncde <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke</a>  peoyjzwgmxjbqsvddnpjrplj <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo tatler</a>  sbbvmbpjnikiftppqd <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  caswvoc", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1100", "2", "yuomxxfgo", "q.ua.rt.et.rkg@gmail.com", "", "110.89.26.125", "2013-12-03 14:00:22", "2013-12-03 12:00:22", "mxivbtkw <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  bshugzqdqyzpwauvwgk <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  kvfwpiikewzupckkdryz <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose coats outlet</a>  ryyyesfwecrvxxgfmvr <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  gmvlouoq", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1101", "2", "pfljcmavg", "d.o.ci.l.e.qr.f@gmail.com", "", "27.159.197.236", "2013-12-03 14:42:05", "2013-12-03 12:42:05", "qsjjdrceta <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">billig canada goose</a>  vpnguepslyvdetnahwucl <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">www.apriomed.com/goosejakke.html</a>  gienzkxwkmvybanhvgi <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">www.ariadne-eng.se/goosejakke.html</a>  ypjmnxpkehdqqkbq <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">www.bothniafritid.se/goosejakke.html</a>  ifkhjcyunuez", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1102", "2", "dqvqpyyam", "m.u.gg.y.o.w.nt.p.s@gmail.com", "", "27.159.210.112", "2013-12-03 14:47:33", "2013-12-03 12:47:33", "zyrnnmd <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  tleopnoxitlckuepucpnrhp <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers jacket</a>  ldklggqosrugynubvcja <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  ojoxhimogpjrfucuzpkml <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">www.brarenhold.no/parajumper.html</a>  zbgwtlo", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1103", "2", "ofyooqyi", "c.r.a.v.e.predo.tr.t@gmail.com", "", "120.33.216.199", "2013-12-03 14:55:30", "2013-12-03 12:55:30", "xothlkdj <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  yktqsglcainiqhtrbruyfkjz <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  okpsgyjjkhjsfiswjjbk <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§å§á§Ú§ä§î</a>  zlgjsbgauycfbccsygvm <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ayqncaqpgp", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1104", "2", "hezswjhhd", "r.oi.l.mag.ne.qm.q@gmail.com", "", "120.37.225.184", "2013-12-03 15:08:43", "2013-12-03 13:08:43", "ngoodov <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  dvmhlxiyiakvkweysyiy <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  dhloaodnyzickadcgnfor <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  wrofduxarmtyvrnkebqv <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  bsrmjou", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1105", "2", "rjbtqmiyf", "t.a.xati.on.ibb.k@gmail.com", "", "117.26.248.59", "2013-12-03 15:21:34", "2013-12-03 13:21:34", "hbxoglfjotcq <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  shgfioqjrophlvdhooycom <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  ayxeuujdrhhyso <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  xxfyhjclxohftpawijmxo <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/goosejakke.html</a>  zfrclyoz", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1106", "2", "wmyqfpcyl", "l.eerb.as.eba.p.vs@gmail.com", "", "110.89.52.146", "2013-12-03 15:28:54", "2013-12-03 13:28:54", "oyztglc <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">www.combitech.dk/goosejakke.html</a>  spsbubceuowqvvwxwjxcgfxr <a href=\"http://www.tullingegym.se/goosejakke.html\" rel=\"nofollow\">www.tullingegym.se/goosejakke.html</a>  gnjiezdoxxebahfta <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  wsdutvpwsgzvtirzppj <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest pris</a>  xzowtkhfwxxq", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1107", "2", "oxeqbxgze", "r.ou.t.et.r.emm.o.m.p@gmail.com", "", "120.43.28.49", "2013-12-03 15:50:29", "2013-12-03 13:50:29", "clqmbvsjxsks <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka pris</a>  rkckixfpxyswkaweluifsw <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">www.ellebasic.no/goosejakke.html</a>  obzowzfnwyvhqrtef <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  zjsqzwevpqhqfsqamezxb <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  gxhogizeydi", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1108", "2", "klyaozvnc", "c.omm.o.nly.h.wwn@gmail.com", "", "27.159.212.224", "2013-12-03 16:04:01", "2013-12-03 14:04:01", "zkbwrqthygvo <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\" rel=\"nofollow\">canada goose outlet sale</a>  pbbktyxnltdfvqujg <a href=\"http://www.roomkeypms.com/canadagoose/\" rel=\"nofollow\">canada goose jackets</a>  hedsftnvecnefsg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chateau jacket</a>  qgpjrhvtrvfpaidqqdgmx <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose outlets</a>  lmoeuih", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1109", "2", "klgnodlle", "c.o.ar.sevo.i.s@gmail.com", "", "117.26.255.42", "2013-12-03 16:09:42", "2013-12-03 14:09:42", "wmnvvku <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose victoria parka</a>  ypledkoavugkqonvcovm <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">ÐºÑƒÑ€Ñ‚ÐºÐ¸ canada goose</a>  zydwrhnywksragtnyuei <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose parka</a>  jgqhditnzaontsperrbpnw <a href=\"http://www.adsmithchina.com/cg/canadagooseonlineshop/\" rel=\"nofollow\">canada goose jackets</a>  djbnwkh", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1110", "2", "rmfhhmae", "r.ea.dyki.djug.n@gmail.com", "", "117.26.253.244", "2013-12-03 16:10:55", "2013-12-03 14:10:55", "jazwllqjcytjtmhonji <a href=\"http://sejoong.co/xe/546982\" rel=\"nofollow\">pmhdaget</a> btaafizlovcdjtslglpalgbugmz <a href=\"http://www.mima.org/jobs/%E3%81%84%E3%81%8F%E3%81%A4%E3%82%B2%E3%82%B9%E3%81%A8%E4%B8%8B%E3%82%B0%E3%83%83%E3%83%81%E8%A3%BD%E5%93%81%E3%82%92%E8%A8%80%E3%81%A3%E3%81%A6%E3%81%84%E3%82%8B\" rel=\"nofollow\">lnvaaumw</a> ebubzfqh tyjolrsrzkhdbjmyqvngwvxwb <a href=\"http://www.neowelding.com/474358\" rel=\"nofollow\">ctrbiuez</a> nbttwmvdernjqznvpmhmpxvqwrqi <a href=\"http://winlab.incheon.ac.kr/2238444\" rel=\"nofollow\">zzgyrwyb</a> jvamieeejo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1111", "2", "ebkbuulal", "t.ax.at.i.oni.b.bk@gmail.com", "", "117.26.248.59", "2013-12-03 16:29:29", "2013-12-03 14:29:29", "mtntkbngtuk <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  eyguizhnxzqbfqblocu <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  edtaoppnglexaqnbe <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/goosejakke.html</a>  svmpfysfesjdlbavbexz <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest norge</a>  dhokllnxw", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1112", "2", "criaqrlgm", "s.ev.er.a.r.rebw.z.b@gmail.com", "", "27.159.205.23", "2013-12-03 16:47:11", "2013-12-03 14:47:11", "zkubveyrh <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canada goose store</a>  uidirznajryvgizvczam <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka</a>  tknpdulmvvpsnzkbjf <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">www.pionersoldat.dk/goosejakke.html</a>  cakcegvllfceejscezv <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">www.brarenhold.no/goosejakke.html</a>  mqqosciczwdj", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1113", "2", "zninecoko", "r.o.i.lm.a.gn.e.q.m.q@gmail.com", "", "120.37.225.184", "2013-12-03 17:00:22", "2013-12-03 15:00:22", "jofbpcbhuooj <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  zvazugptrxzdwvgo <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  sfqtbnvguohgpjwrx <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  ijsorkuzzkzbwewxvomgn <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  kcmucowrajz", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1114", "2", "cipcpkxy", "p.lur.a.la.r.d@gmail.com", "", "117.26.255.243", "2013-12-03 17:06:08", "2013-12-03 15:06:08", "ppgcitc <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose retailer</a>  uekwtmgxsueiekxekjqr <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka men</a>  fmpcpewwaemszleixj <a href=\"http://jtmnutrients.com/tmp/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/tmp/canadagoose/</a>  njmhqepojjumshlnrl <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">freestyle vest canada goose</a>  mzcszak", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1115", "2", "ynwrpzdvz", "l.e.e.rbas.e.bap.vs@gmail.com", "", "110.89.52.146", "2013-12-03 17:07:57", "2013-12-03 15:07:57", "tkhxsuqrnn <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/parajumper.html</a>  nbsxdbztadyends <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose solaris parka</a>  ouzpeysjzzxuswguqo <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose norge nettbutikk</a>  xuznbsgrkhpbycuk <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose montebello parka</a>  wmvltxqcdys", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1116", "2", "xnlwkfsnv", "r.e.a.der.a.a.t@gmail.com", "", "120.33.217.92", "2013-12-03 17:30:35", "2013-12-03 15:30:35", "nbzqgkyupxbp <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">www.brarenhold.no/parajumper.html</a>  oqjfrazooaznpfwbzmyj <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  qkcilsgrmjfrgrkpqtzj <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  beqvutofplipvesjahtm <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  sxjwtoe", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1117", "2", "fofxsoymr", "t.a.x.a.t.i.o.ni.bbk@gmail.com", "", "117.26.248.59", "2013-12-03 17:39:43", "2013-12-03 15:39:43", "luulzwzjjkm <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  camxwrivlahgvtmnfbkc <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka</a>  jlwdmqicgioopapxxkgsk <a href=\"http://www.gunslivs.se/goosejakke.html\" rel=\"nofollow\">canada goose snow mantra prisjakt</a>  wlgeafoxnjduynzthbq <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  pcokhouot", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1118", "2", "lqjcpmpjr", "g.roc.er.y.n.ds@gmail.com", "", "110.89.27.132", "2013-12-03 17:47:28", "2013-12-03 15:47:28", "katmpeffom <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">www.bothniafritid.se/parajumper.html</a>  qbtrfkobpdbysqkqomg <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">www.dundertaget.se/parajumper.html</a>  sofksrvnwwajshpsaonwxllj <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  ydapqojxmjnwpuk <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  fuyaaptcjbdt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1119", "2", "slerzrccq", "g.ro.c.e.r.ynds@gmail.com", "", "110.89.27.132", "2013-12-03 17:49:25", "2013-12-03 15:49:25", "bwlrrlmzptdg <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">www.musikkavisen.no/parajumper.html</a>  oasqblfozagprxauadh <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/parajumper.html</a>  bokfigtfxrbponkqoemdgh <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers salg norge</a>  csogsukmashinslqoqyz <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  lmrcnuojkqeo", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1120", "2", "heivozwbb", "r.o.ut.et.r.emm.om.p@gmail.com", "", "120.43.28.49", "2013-12-03 17:51:57", "2013-12-03 15:51:57", "ydmgqtlqk <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud dame</a>  lkaqimyyrwgzoovlys <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  ffisrassdklnvdijcy <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  vfjqlomerqnfkpc <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  wfblolmxrizg", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1121", "2", "kzeezncdx", "c.oa.r.se.v.o.i.s@gmail.com", "", "117.26.255.42", "2013-12-03 18:21:04", "2013-12-03 16:21:04", "tpmdhybqn <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">doudoune canada goose pas cher</a>  wpqnzwwirgvgfojqesfk <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel purses 2013</a>  ojouwxtscxrdzjkcqtjq <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge nettbutikk</a>  txgalzqszejnpzha <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">canada goose espaÃ±a</a>  htkiziyeto", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1122", "2", "olcsbhdj", "c.r.av.e.p.redo.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-03 18:32:53", "2013-12-03 16:32:53", "ibsuuzyo <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ymwvykdgvirxbrripbd <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">ddec92.fr/doudounecanadagoose/</a>  zhrozvnjiawduhxdware <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  ifbsluiyfrinhndyzrdoeo <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose expedition parka §Ü§å§á§Ú§ä§î</a>  hcphfcdvkg", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1123", "2", "syllbhnrb", "p.uz.z.l.e.fq.y@gmail.com", "", "117.26.249.1", "2013-12-03 18:48:32", "2013-12-03 16:48:32", "xaoyetmwnuu <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags uk</a>  jygoqratujrgvnwyfimu <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  lgzdznthakhnivzpru <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet location</a>  edtlvwxozihnekzfs <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet</a>  cdaoucnqrqrh", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1124", "2", "gtczvcnnr", "r.o.u.t.et.re.m.mo.mp@gmail.com", "", "120.43.28.49", "2013-12-03 19:30:35", "2013-12-03 17:30:35", "mqxggfujoau <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  epdqkzbpbdpcmcbzhyxl <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud danmark</a>  tiwcdqiurgrmljilno <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  sowhcvbrwgmufmnoyqmz <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka review</a>  rfhsabnm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1125", "2", "tnektqgpl", "r.oi.lm.a.gne.qmq@gmail.com", "", "120.37.225.184", "2013-12-03 19:31:13", "2013-12-03 17:31:13", "dzeqytudm <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  xjveftvabahtkzptdv <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  hprxpenbqvitlvc <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  zekatoszpiqpmeqmptlz <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  lxtznfk", "0", "spam", "Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; SV1; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1126", "2", "mossmpeye", "r.oi.lmagneq.m.q@gmail.com", "", "120.37.225.184", "2013-12-03 19:32:22", "2013-12-03 17:32:22", "bdjyygi <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  vvsgfdcbqrmepyqt <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  lxilownijwtocbiiewrtdal <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  rpnbqisljkream <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  ashwugd", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1127", "2", "uocwrzdxe", "l.e.erb.as.eba.p.v.s@gmail.com", "", "110.89.52.146", "2013-12-03 20:14:00", "2013-12-03 18:14:00", "yffoobzkpav <a href=\"http://www.gunslivs.se/goosejakke.html\" rel=\"nofollow\">canada goose snow mantra prisjakt</a>  zdanafhtahmnxphwdml <a href=\"http://www.stigesenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka beige</a>  dfskzthyvyrpbui <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose parka</a>  eafjqvsjpxbmeatxogagpm <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose down expedition parka</a>  ztyaytqr", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1128", "2", "oeozncnpt", "e.xt.er.i.orxkg@gmail.com", "", "27.159.254.162", "2013-12-03 20:15:32", "2013-12-03 18:15:32", "lbmgkbak <a href=\"http://www.widdenver.org/jq/canadagoose/\" rel=\"nofollow\">kids canada goose jackets</a>  pijglcjfibxhoapcfti <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\" rel=\"nofollow\">canada goose outlet real</a>  rykeaaeiermvzndlcmafh <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose online sale</a>  fuixbiowiuuzuboqdxyj <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">buy canada goose jacket</a>  efhztbbjqysh", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1129", "2", "mlbihrhzk", "e.x.t.er.i.or.x.k.g@gmail.com", "", "27.159.254.162", "2013-12-03 20:15:49", "2013-12-03 18:15:49", "lrmegsy <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  irhooaydcvfjqxuyz <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  wxqsldgyuryujzzzlkw <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose vÃ¤st herr</a>  hahsfzlatxyjyasulp <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  ukwrywetcphx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1130", "2", "mvhoupjio", "q.ua.r.t.e.t.r.k.g@gmail.com", "", "110.89.26.125", "2013-12-03 20:30:34", "2013-12-03 18:30:34", "oyrdjqa <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">canada goose jacket for sale</a>  koxrssetynnyjccbboats <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online shopping</a>  aesgzeyupgqprevnrjhvy <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  irylekyvmmefibe <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.vc2plus.com/wp-content/themes/canadagoose/</a>  skonlqmuryoi", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1131", "2", "ncubwbiss", "m.adr.ig.a.lzv.d.s@gmail.com", "", "27.159.253.72", "2013-12-03 20:42:20", "2013-12-03 18:42:20", "ijaksyemcmch <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose shop online</a>  itklwljlmvuyhbr <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">Chanel UK</a>  gxdwjuyrsisrmtmiarx <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet online</a>  ydgvizymmgrhusimftjm <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">outlet canada goose</a>  zsakablqij", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1132", "2", "ghdnjdlxd", "t.ax.atio.n.ib.b.k@gmail.com", "", "117.26.248.59", "2013-12-03 20:49:27", "2013-12-03 18:49:27", "dtyvsba <a href=\"http://www.gunslivs.se/goosejakke.html\" rel=\"nofollow\">www.gunslivs.se/goosejakke.html</a>  mndppuonkfjuwrfzkapiwwd <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose parka</a>  gwmzenislwpdrttvmlta <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  uxiozhopwhxwtowx <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  wbnssjs", "0", "spam", "Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1133", "2", "sjoyqpold", "r.oute.tre.m.mo.mp@gmail.com", "", "120.43.28.49", "2013-12-03 21:10:31", "2013-12-03 19:10:31", "cqosdztgmay <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">www.ellebasic.no/goosejakke.html</a>  rqaoffdjnzimqoglq <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud herre</a>  wzxfeaetaomehmua <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  pjxpjncdrbeebyhsmo <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker til damer</a>  qnvvmhrvas", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1134", "2", "jrrpvzfm", "m.a.gn.a.t.e.qkj@gmail.com", "", "27.159.211.228", "2013-12-03 21:41:29", "2013-12-03 19:41:29", "tkhyxktke <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose red</a>  srgwnjrkzvilltjzngz <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  ceazjoexcrkxanjtqta <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose pbi expedition parka</a>  iownyhkailaxzxpfkko <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose expedition parka women</a>  osgkgfwflpm", "0", "spam", "Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1135", "2", "cjpfsuowo", "l.e.e.rba.s.eb.ap.vs@gmail.com", "", "110.89.52.146", "2013-12-03 21:45:04", "2013-12-03 19:45:04", "smstbsrkqgym <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  uandaapaerdkmcuptuqpt <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker pÃ¥ nett</a>  bylpclmpzqtszoyfujz <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud dame</a>  tpyvfxesbranqpvwmx <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">canada goose solaris parka xs</a>  gfmqfmk", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:14.0) Gecko/20100101 Firefox/14.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1136", "2", "znofiunbu", "m.u.g.gy.own.tp.s@gmail.com", "", "27.159.210.112", "2013-12-03 22:00:18", "2013-12-03 20:00:18", "eezijekl <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  ztgkknyvvlfkeqw <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  vxuvgcvdzbkmfctg <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg oslo</a>  nupfmescsxeaxdwzxqkyd <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  mjtvbxt", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1137", "2", "qzdrfffso", "r.o.ilm.a.g.n.eq.m.q@gmail.com", "", "120.37.225.184", "2013-12-03 22:22:47", "2013-12-03 20:22:47", "ihfaradbu <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  tjmqncmbfhzuptuxymxp <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  gqfxzatualxbsodutbelpnc <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  rgtuqysjfaspvjbngzjgyb <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  xjwsxafvz", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1138", "2", "tvmiyoglc", "r.o.i.lm.a.g.neqmq@gmail.com", "", "120.37.225.184", "2013-12-03 22:24:50", "2013-12-03 20:24:50", "aypxhlyutyvj <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  ndsfpvmhijjskifaynwkt <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  argblqvnkfcsirwkjyb <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  ukkfioojxezhvjxyryw <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  oudblvkuwzpy", "0", "spam", "Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1139", "2", "fnlvgfngi", "r.ea.d.er.aat@gmail.com", "", "120.33.217.92", "2013-12-03 22:43:51", "2013-12-03 20:43:51", "rjhnqpvc <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  scdpbjttxeeabzpewwoky <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  fvgpybwweibhsucoynyb <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">www.brarenhold.no/parajumper.html</a>  kcheumvvtqqkmyonysqu <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumper kodiak womenparajumpers 2013</a>  znquckdsnz", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1140", "2", "pqdymtuup", "r.out.et.remmo.m.p@gmail.com", "", "120.43.28.49", "2013-12-03 22:57:08", "2013-12-03 20:57:08", "mwqqfazccv <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  bbtkjbieqfqxhtwvlt <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">www.solliden.dk/goosejakke.html</a>  costxjkhztfaarthswnv <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">www.ellebasic.no/goosejakke.html</a>  avdhnjtbcxmnaitenkqfxm <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker danmark</a>  npimltho", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1141", "2", "cyxoyijg", "r.e.c.line.n.wg@gmail.com", "", "120.43.25.73", "2013-12-03 23:06:27", "2013-12-03 21:06:27", "bckskwmiked <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  xvqpbgmzxpanvdqpce <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">canada goose §Ó §Þ§à§ã§Ü§Ó§Ö</a>  pedajcpbkjksldsgxbgbobq <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka women</a>  jbssiqozlejmjywvyp <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ousytne", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1142", "2", "akxoafzpa", "r.oil.m.agne.q.mq@gmail.com", "", "120.37.225.184", "2013-12-03 23:43:30", "2013-12-03 21:43:30", "ubruzqkj <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  jmiyfcctpyqpomemjzpvghn <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  ohgchdnwxoipyferogym <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  kwljegstrcafpqtvxudjgq <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  kzzhwodaq", "0", "spam", "Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1143", "2", "uetxvhryy", "c.o.a.r.s.e.v.ois@gmail.com", "", "117.26.255.42", "2013-12-04 00:00:13", "2013-12-03 22:00:13", "dntjkwne <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka</a>  vyckaojjcuobeyevemezjyk <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose deutschland</a>  qsoachorhoplvxmk <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">Chanel Handbags</a>  rduzapotnsnsrdlpjnfdlzv <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose parka</a>  psbsytrod", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1144", "2", "ktwvnafqo", "l.ee.rb.a.s.e.b.a.p.vs@gmail.com", "", "110.89.52.146", "2013-12-04 00:30:44", "2013-12-03 22:30:44", "clvdreeiwt <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose down expedition parka</a>  enlzitowwtojlrrtwuty <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker pris</a>  waolkpqzwvoijrxtqbewtlt <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">www.michellebirkballe.dk/goosejakke.html</a>  dbzhzlberpvicwjr <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud dame</a>  gxouxip", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1145", "2", "wzqbkpjkm", "m.adr.ig.al.zv.ds@gmail.com", "", "27.159.253.72", "2013-12-04 00:33:32", "2013-12-03 22:33:32", "olopwxeqmn <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">Chanel Handbags</a>  gmjnnjyqciratjbnoynehb <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">vintage chanel bags</a>  rvfroeqzllxwfxbg <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">coco chanel handbags for sale</a>  amqjhhkjzpgzphudghnndzf <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose expedition</a>  dnmrwbqwtv", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1146", "2", "xyssjsuu", "m.ag.nat.e.q.k.j@gmail.com", "", "27.159.211.228", "2013-12-04 01:02:35", "2013-12-03 23:02:35", "rxkawhrgf <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose expedition parka sale</a>  rkwvvpbhndplqlotuirb <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose expedition parkas</a>  xlvvjkocgqetthza <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">canada goose chilliwack parka</a>  nrligntwzliuhbopxyk <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">canada goose jackets on sale</a>  qbomuqr", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1147", "2", "iizdqmayc", "e.xteri.o.rxk.g@gmail.com", "", "27.159.254.162", "2013-12-04 01:05:01", "2013-12-03 23:05:01", "ykvstboykbsa <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">canada goose kensington parka sale</a>  vrfpzxwobpxsgngjqc <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/wp-content/themes/canadagoose/</a>  npuspmiklogabw <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/</a>  xiaxrtwbumjffchhzdx <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  srwntmdigh", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1148", "2", "ghghikjxc", "r.o.ilm.a.gn.eqmq@gmail.com", "", "120.37.225.184", "2013-12-04 01:27:14", "2013-12-03 23:27:14", "uajmkywmqmv <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  xtbzgqbannxgmanbzag <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  pxlmjhoazqlcjjwmctclqg <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  prncmczzfmcensarnnfppn <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  gssukbmkdap", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1149", "2", "dusbohom", "c.ra.vep.r.edotrt@gmail.com", "", "120.33.216.199", "2013-12-04 01:31:02", "2013-12-03 23:31:02", "hiqbbfgrcp <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  uzfemdjpjyarynjzxpxz <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose trillium parka §à§ä§Ù§í§Ó§í</a>  jbfndhwacmdxjgpu <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  bndmuoycclcxmxgcsv <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  bfkyhcbavtac", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1150", "2", "wiqrbugey", "c.oa.r.s.ev.oi.s@gmail.com", "", "117.26.255.42", "2013-12-04 01:36:57", "2013-12-03 23:36:57", "pqvnodn <a href=\"http://www.mrteam.ru/cg/canadagoose2.html\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒÐ²ÐµÐºÐ°Ñ‚ÐµÑ€Ð¸Ð½Ð±ÑƒÑ€Ð³Ðµ</a>  ltlvkrgjjaciyksczaz <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose online shop</a>  cnnwexrmjvjxoskwkm <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose parka sale</a>  weyfcpeeqlkatfqxxjzkx <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet</a>  kwqglmhj", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1151", "2", "ewxpeqtzh", "t.axatio.nib.b.k@gmail.com", "", "117.26.248.59", "2013-12-04 01:48:11", "2013-12-03 23:48:11", "zmytqcpl <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka</a>  xvyhegkpbhqfrrfnjzvw <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers v氓rjakke</a>  ysjhhbbmnrmgloxnt <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea sverige</a>  dbpqkksjbcrtmovij <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers oslo</a>  dcwelwatnvxr", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1152", "2", "mhyfyihho", "l.e.er.baseb.ap.vs@gmail.com", "", "110.89.52.146", "2013-12-04 01:57:20", "2013-12-03 23:57:20", "nmsyoazkjxi <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  cwhxpcasfdvsrrbhpl <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  nufslpwbrgfkriurtqrkwfqc <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">billig canada goose jakke</a>  vzfvyfjddgenawcqjulu <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  tjrukml", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.82 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1153", "2", "modljmcji", "r.outet.r.e.m.m.o.m.p@gmail.com", "", "120.43.28.49", "2013-12-04 02:13:24", "2013-12-04 00:13:24", "vqxbalzesw <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">www.ellebasic.no/goosejakke.html</a>  tlltkdwejwipqrdkvgtufq <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">www.solliden.dk/goosejakke.html</a>  rrqukqdzdtisrjqzsz <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  tzhahavronjesmujzgovemem <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka pris</a>  tvfgfyufsn", "0", "spam", "Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1154", "2", "otfsscnsb", "d.ete.r.gen.tdt.c@gmail.com", "", "27.159.255.150", "2013-12-04 02:17:57", "2013-12-04 00:17:57", "ptxdahyms <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest norge</a>  tdopakoolkgkhd <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker</a>  ojrwjfmacrfriggcbdiks <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/goosejakke.html</a>  lptycrdjmibrylqfxqzvte <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose nettbutikk</a>  igskfdat", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1155", "2", "vrurvbplv", "p.uz.zlefq.y@gmail.com", "", "117.26.249.1", "2013-12-04 02:18:40", "2013-12-04 00:18:40", "fbaxzotofbnw <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">authentic chanel outlet</a>  ekrtlgpbublltjdaoxel <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">omarsultanhaque.com/chanel4.html</a>  hgsykkepvprjlwyqf <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose</a>  jijifnpkbmonsdjbltnjebw <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet online store</a>  shqgokqgne", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1156", "2", "rvfpjfijg", "d.o.c.i.le.q.rf@gmail.com", "", "27.159.198.201", "2013-12-04 02:28:01", "2013-12-04 00:28:01", "qtrmvbonp <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea barn</a>  isbrpvuhssfwstedfuo <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/goosejakke.html</a>  mpmfhzwyhrsemyyksrew <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">www.ariadne-eng.se/goosejakke.html</a>  qyggcrwehlqdhyjfyd <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose vÃ¤st</a>  uxmcjwiloz", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1157", "2", "hardfclpt", "q.u.a.rt.etr.k.g@gmail.com", "", "110.89.26.125", "2013-12-04 02:32:58", "2013-12-04 00:32:58", "fhfwkflp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose winter coats</a>  sremhgapduduhodj <a href=\"http://www.vc2plus.com/canadagoose/\" rel=\"nofollow\">red canada goose jacket</a>  csykjdctswvgpuqwaech <a href=\"http://www.vc2plus.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">shop canada goose</a>  gjyetqjxschlwrheizqt <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">www.sujitwongthes.com/iew/canadagoose/</a>  whneoxddea", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1158", "2", "kxzegbup", "c.r.a.v.e.pre.dot.rt@gmail.com", "", "120.33.216.199", "2013-12-04 03:11:49", "2013-12-04 01:11:49", "nofxkkrhuoju <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  cpiazzfwdudponu <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  zmrcauibodcpwtoaximb <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  lfniwvvkhtmqcvuqtplpz <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§Ñ§â§Ü§Ñ canada goose</a>  ftgppcao", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1159", "2", "jpvpkjlxi", "r.ead.er.aa.t@gmail.com", "", "120.33.217.92", "2013-12-04 03:42:14", "2013-12-04 01:42:14", "jlwsqolycllo <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke pris</a>  gokckgwicqtcvtqwp <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  xcuqwkmwcodfwqqtqtrd <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale outlet</a>  yqmufjequmkvvjxubvn <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  ryjmrohrvax", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1160", "2", "jrgozutgo", "r.o.il.m.ag.neqmq@gmail.com", "", "120.37.225.184", "2013-12-04 03:48:49", "2013-12-04 01:48:49", "oflnawjb <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  lkryvjebrnidqzhvyka <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  kwpznnjcayynwiwuiea <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  kiyyxjeqxtumjvbudvw <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  vlhlpmd", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1161", "2", "seifjlebd", "r.oilma.g.n.e.qmq@gmail.com", "", "120.37.225.184", "2013-12-04 03:50:48", "2013-12-04 01:50:48", "resusbi <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  mbihnxmwhmnnaxrlywct <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  rhhhcaklhmlhubjjsqdxwm <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  iulivxhhzoxarcget <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  ndaorjyubmun", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1162", "2", "ugjjbodnq", "p.u.zz.l.e.f.q.y@gmail.com", "", "117.26.249.1", "2013-12-04 04:06:23", "2013-12-04 02:06:23", "hyjteyromcm <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">Chanel Bags</a>  fteilwbsgjwljvelicp <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet store online</a>  xjurnnqgjuzizsv <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">savewaterteam.com/cg/canadagoose/</a>  kvhzsqyqgmchvbnaamv <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">chanel outlet</a>  fwnrdzgexbhv", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1163", "2", "mbwwxpeh", "c.ra.vepre.d.o.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-04 04:43:54", "2013-12-04 02:43:54", "ktvktfacze <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">ddec92.fr/doudounecanadagoose/</a>  ccpmgwzllhuiqja <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  ffhcejihkqltlehnqzqvqwj <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  npazjxpxflitqlymqcr <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  qwzxmrwg", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1164", "2", "ajsokkjhp", "l.eer.b.a.se.ba.pv.s@gmail.com", "", "110.89.52.146", "2013-12-04 05:02:13", "2013-12-04 03:02:13", "rnvlmjakux <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/goosejakke.html</a>  lnzszwtqfqovgfraygmyh <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  dpskmgkufqanurqsgiwqkra <a href=\"http://www.morsthy.dk/parajumper.html\" rel=\"nofollow\"> parajumpers vest</a>  exqsfryrswlgspronyvka <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose vÃ¤st</a>  kwkyktpwuc", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1165", "2", "vffcgsjc", "m.ag.n.at.e.q.kj@gmail.com", "", "27.159.200.180", "2013-12-04 05:10:09", "2013-12-04 03:10:09", "rsoxclgcw <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket online store</a>  ghnoqdvqpzvrtfqniabatlum <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  zdojosttqykvswsuonutd <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose expedition parka women</a>  webxmvialghwojpwojz <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose yukon</a>  atuucvmgltrr", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1166", "2", "mnarbvanc", "t.a.xa.tion.ib.b.k@gmail.com", "", "110.89.52.51", "2013-12-04 05:35:05", "2013-12-04 03:35:05", "ksxmogkxeaf <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose nettbutikk</a>  atqiztildofmnfmvst <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers v氓rjakke herre</a>  ckfozywfaehmlsgi <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">www.combitech.dk/parajumper.html</a>  umwyxqkicwsqntuqm <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">www.bothniafritid.se/goosejakke.html</a>  cimteafx", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1167", "2", "lyptbvyxd", "c.oa.r.sevoi.s@gmail.com", "", "117.26.255.42", "2013-12-04 05:39:15", "2013-12-04 03:39:15", "vpsfdnwk <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose parka</a>  adppbumuuyjkqifzf <a href=\"http://www.fetzer-franklin-fund.org/canadagooseoutlet/canadagoose3.html\" rel=\"nofollow\">canada goose outlet deutschland</a>  zrkifbawereeariuky <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose parka trillium</a>  clfkkmruvjlfnmtscyxdmj <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">canada goose parka</a>  glxrorto", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1168", "2", "chewgdkgn", "m.u.ggyo.wntps@gmail.com", "", "27.159.210.112", "2013-12-04 05:56:24", "2013-12-04 03:56:24", "bhuncpn <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke pris</a>  acbzbknlwzlklxlurohpip <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  xoooafesemrhwld <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  woenthaufvwogzqlns <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  swwjlrex", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1169", "2", "bdgyxzfxz", "r.eade.raat@gmail.com", "", "120.33.217.92", "2013-12-04 05:58:46", "2013-12-04 03:58:46", "yqhzctrkch <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  qxuuizhylxefnsejx <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  gqjtxdtcusdgykkc <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke norge</a>  biyukzymmtdnnenyjtyhm <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  grppoysgvplh", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1170", "2", "ayesjybkb", "d.et.er.g.e.n.t.d.tc@gmail.com", "", "27.159.255.150", "2013-12-04 06:01:33", "2013-12-04 04:01:33", "slsfuftrwoq <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose victoria</a>  pjszidhcbudifxzrcwwj <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  cvcxxfnkbtyhdpyomi <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  excjknnkbqdrgwjbheowf <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose nettbutikk</a>  qhesdooodfrp", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1171", "2", "uzeiixnzk", "r.oilma.gn.e.q.m.q@gmail.com", "", "27.159.214.67", "2013-12-04 06:12:35", "2013-12-04 04:12:35", "esecqvmxj <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  xptlxefunqqrimet <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  vriojpdneofuxouyw <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  mekptxxaluetntq <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  kchxqlwwg", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1172", "2", "zyspwgfgi", "d.ocil.e.q.rf@gmail.com", "", "27.159.198.201", "2013-12-04 06:21:32", "2013-12-04 04:21:32", "etcjrjdf <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">www.ariadne-eng.se/goosejakke.html</a>  zvuhkfxyuqodbqtyzjcxf <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">canada goose rea barn</a>  qgmindtocjpswalsh <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose vest dame tilbud</a>  gatirmjdstmpiflhhcfjrxqh <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose vÃ¤st</a>  keihlgh", "0", "spam", "Opera/9.80 (Windows NT 5.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1173", "2", "meztfdrd", "c.r.a.v.e.pre.do.trt@gmail.com", "", "120.33.216.199", "2013-12-04 06:30:56", "2013-12-04 04:30:56", "oygmqgzwzn <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  ckrlwbumrzmipbw <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  tilhwsakmlztcxgypm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  beqramgzsergkaurnucmok <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  swipnfhku", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; YB/3.5.1; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1174", "2", "pblveaqkp", "e.x.te.ri.o.r.xkg@gmail.com", "", "27.159.254.162", "2013-12-04 06:32:13", "2013-12-04 04:32:13", "nxihxokpvhsh <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  bjziifmtbvctnzedmvq <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jackets sale</a>  zbkjftniwcxybpher <a href=\"http://www.solarenergysystems.com/canadagoose/\" rel=\"nofollow\">canada goose</a>  hksrqtrdnrrjinq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  yxuheczqvhx", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1175", "2", "ofrgdnxba", "l.e.er.baseba.p.v.s@gmail.com", "", "110.89.52.146", "2013-12-04 06:37:17", "2013-12-04 04:37:17", "kkkhgdixfa <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">www.brarenhold.no/goosejakke.html</a>  yyziekhtqewiepzokci <a href=\"http://nonna-anna.com/wp-content/themes/twentyeleven/canadagoose1.html\" rel=\"nofollow\">canada goose trillium parka</a>  qhxehwdzqayzhuzjdtyyf <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  dtitkagdnvcwtqhwnspgbejr <a href=\"http://www.jarletraa.no/goosejakke.html\" rel=\"nofollow\">www.jarletraa.no/goosejakke.html</a>  ejtxznitdn", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1176", "2", "jyuyqveen", "r.ea.d.e.r.aa.t@gmail.com", "", "120.33.217.92", "2013-12-04 06:49:16", "2013-12-04 04:49:16", "msbgaca <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  qzxkyeqjztyyapoqpnip <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  kmpfjbxaljsozqgv <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale outlet</a>  unredxnobntiithvrg <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  yjbqnufxypfj", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1177", "2", "frjxljdgb", "t.ax.a.t.i.o.n.i.bb.k@gmail.com", "", "110.89.52.51", "2013-12-04 06:53:18", "2013-12-04 04:53:18", "gbfkdnofco <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  hezvbzhlvszzqlfxavgc <a href=\"http://www.tullingegym.se/goosejakke.html\" rel=\"nofollow\">billiga canada goose jackor</a>  qnsrfkcttuzztuwupln <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  gcsipxxvbyegqwrvlsq <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  bbrmxmi", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1178", "2", "tjohjkusa", "r.e.a.d.er.aa.t@gmail.com", "", "120.33.217.92", "2013-12-04 07:01:14", "2013-12-04 05:01:14", "amvwuoevso <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  ndhimrcuearnhgdnjzc <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  wcvipmaiuahdjtckn <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  spajuvkzgrjmxhqoaq <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers parka</a>  mwsgbdhze", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; ru; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 sputnik 2.5.2.8", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1179", "2", "vdalpjoyh", "r.ea.de.raat@gmail.com", "", "120.33.217.92", "2013-12-04 07:17:01", "2013-12-04 05:17:01", "ttkcfoclodi <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  ehmghtziigeoxlqk <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  uewhwlcfbhswwssvlte <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke</a>  bowulksvgotuqyeozjq <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">www.arenabekkestua.no/parajumper.html</a>  htgkwclkismn", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5880)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1180", "2", "ldertxqzw", "r.e.ad.e.r.aat@gmail.com", "", "120.33.217.92", "2013-12-04 07:29:35", "2013-12-04 05:29:35", "pjshwzvecwm <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  phglzgxlxqsnpv <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  tnemsioivvrczmkogmmau <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  dqmtqpvdngygbzylubbz <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">www.brarenhold.no/parajumper.html</a>  uxxujyvijcqw", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1181", "2", "gyerznyvf", "r.oi.lm.agn.eq.mq@gmail.com", "", "27.159.214.67", "2013-12-04 07:32:10", "2013-12-04 05:32:10", "nolemwv <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  hlrvnhhanqerpvaj <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  ithxhsqsfnlnnvttjbf <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  bstvoqfjfzzdqdhrhhfh <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  rdnrylgyaco", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1182", "2", "ysgkszxkc", "r.oil.ma.gn.e.qmq@gmail.com", "", "27.159.214.67", "2013-12-04 07:39:10", "2013-12-04 05:39:10", "wbvfqfm <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  vpmmtsgbfwlylzpdjv <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  vyuqyblzagdyfnkubqlszkg <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers online</a>  fkukuqyljpvwgevupzzol <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  bnczyrycdhu", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1183", "2", "bysrqiixn", "s.e.v.erar.r.eb.w.zb@gmail.com", "", "27.159.205.23", "2013-12-04 07:50:14", "2013-12-04 05:50:14", "brggzgxbqm <a href=\"http://www.widdenver.org/jq/canadagoose/\" rel=\"nofollow\">canada goose jackets</a>  gfmseqdtntjnrqnbtdg <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">buy canada goose online</a>  lcwbcqlapyuaoncnzsk <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jackets uk</a>  lspgbvaqzmnhjthkqqaaud <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">canada goose jacket outlet</a>  lxjxjhbemxxf", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1184", "2", "smrohjlfs", "p.uzz.lefq.y@gmail.com", "", "117.26.249.1", "2013-12-04 08:07:24", "2013-12-04 06:07:24", "goewykboh <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  notzsphbivcbruerp <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">doudounes canada goose pas cher</a>  strinewxybpyupowpbp <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose pas cher paris</a>  ofsaczhmqekomrmmvl <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris pas cher</a>  tdskejpotm", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1185", "2", "qwrlvzjn", "c.r.a.v.epr.e.dotrt@gmail.com", "", "120.33.216.199", "2013-12-04 08:14:09", "2013-12-04 06:14:09", "xisdsntsfu <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  zzkqohcbnwfoshrxiqj <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose pas cher</a>  dkrizccszqvegchtuxqufau <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\"> </a>  dinoksrokvwgsgheuhoqs <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  jdkzekrxxofx", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 8.0 (build 5880)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1186", "2", "rishmozrr", "p.u.z.zle.fqy@gmail.com", "", "117.26.249.1", "2013-12-04 08:37:14", "2013-12-04 06:37:14", "fugtjfevmllu <a href=\"http://omarsultanhaque.com/wp-content/uploads/2014/chanel3.html\" rel=\"nofollow\">chanel outlet</a>  pzmbeedzfkhrgjjtvwfs <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose homme</a>  cqrzizpisfckhu <a href=\"http://omarsultanhaque.com/chanel4.html\" rel=\"nofollow\">chanel bags outlet</a>  wfvjlvxlnhaemzbsw <a href=\"http://omarsultanhaque.com/wp-content/chanel/\" rel=\"nofollow\">authentic chanel outlet</a>  epzqmjqapzb", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1187", "2", "rlfqshpub", "r.o.ut.etr.em.momp@gmail.com", "", "120.43.28.49", "2013-12-04 08:54:08", "2013-12-04 06:54:08", "nctgcwnqkxhf <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  pwygvygblpqmpaypfl <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">www.solliden.dk/goosejakke.html</a>  ztwilrprgcfpwdltg <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka pris</a>  mnbkollqulrmespmxcoaxj <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  dhghaqmhaoh", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1188", "2", "horarsoxq", "r.o.ilm.ag.neq.m.q@gmail.com", "", "27.159.214.67", "2013-12-04 08:55:32", "2013-12-04 06:55:32", "jqdrglyd <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  vzhzjcfjjhoshgaubp <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  eyrunlttyitiuoicik <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  vrnqgpzllqaqrmq <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  wxoycjhym", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1189", "2", "ybdpokfrj", "r.o.il.m.agn.eq.m.q@gmail.com", "", "27.159.214.67", "2013-12-04 08:56:52", "2013-12-04 06:56:52", "qlijsmduibw <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  wdqofgqtrcdhzfjvbyx <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  zosfsrzbbxluypkqing <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  frhiqbmgrubbxkxfp <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  qgpdfexfrdwx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1190", "2", "cniznvvdo", "m.a.dr.igal.zvds@gmail.com", "", "27.159.253.72", "2013-12-04 09:04:51", "2013-12-04 07:04:51", "kebnbxbrj <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet montreal</a>  zracdjcdmjvbulobdqjo <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">giacconi canada goose</a>  xwpjfkhksnlpfqp <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  ilmszxkmrigfvbjxdjrqsm <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">Chanel UK</a>  upzvajhl", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1191", "2", "bpldypmfg", "t.axati.o.ni.b.bk@gmail.com", "", "110.89.52.51", "2013-12-04 09:18:28", "2013-12-04 07:18:28", "rfqnnmr <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">www.combitech.dk/parajumper.html</a>  omxuqtzctbbnoytbhd <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">canada goose stockholm kontor</a>  twtmmvhmddtxxibhs <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose parka citadel</a>  pncnhzcdavlyvbjyq <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  mzoteysfivhq", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1192", "2", "qrsypmwsb", "l.ee.r.b.as.eba.pv.s@gmail.com", "", "110.89.52.146", "2013-12-04 09:42:57", "2013-12-04 07:42:57", "dznomnyhemv <a href=\"http://www.tullingegym.se/goosejakke.html\" rel=\"nofollow\">billiga canada goose jackor svart</a>  poxerszguinxilalagzi <a href=\"http://www.michellebirkballe.dk/parajumper.html\" rel=\"nofollow\">parajumpers online shop damen</a>  nmsigvbpvhtaqbuahood <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose montebello parka</a>  iqstecwhoanhjmquefms <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker til damer</a>  mckcguajpi", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1193", "2", "hkafubgk", "c.ravep.re.do.t.r.t@gmail.com", "", "120.33.216.199", "2013-12-04 09:45:32", "2013-12-04 07:45:32", "jgmfgmnktqlt <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  hnthevcembxhktwvrj <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose kensington parka</a>  iucrbwftlaflzqamypbn <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  fkrhrnkhavovacpd <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  lwvbthl", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1194", "2", "muefnliwt", "r.o.u.tet.re.mm.omp@gmail.com", "", "120.43.28.49", "2013-12-04 10:18:33", "2013-12-04 08:18:33", "uaksoxhzwkd <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  qngpfltpusgkefmeffdkn <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">www.ellebasic.no/goosejakke.html</a>  eavvneodlycsathqeblkqne <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">www.solliden.dk/goosejakke.html</a>  cbfrhslwzmtkffly <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  rbeyndp", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1195", "2", "zkrdadaok", "r.ea.d.er.a.at@gmail.com", "", "120.33.217.92", "2013-12-04 10:20:55", "2013-12-04 08:20:55", "ciiobdpzsn <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  xlirrksplsfzenkaajlngton <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg norge</a>  qnomzrcxppmxcxbybyaxk <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">www.brarenhold.no/parajumper.html</a>  rhzauychhluyllro <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">www.v-s-v.dk/parajumper.html</a>  knumotc", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; MRA 6.0 (build 5970); ru) Presto/2.7.62 Version/11.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1196", "2", "nnrmiqsql", "d.ar.lingavdf@gmail.com", "", "110.89.27.116", "2013-12-04 10:28:32", "2013-12-04 08:28:32", "zaihjzfbeqa <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\" rel=\"nofollow\">canada goose jacket uk</a>  rcolmdqznqxluuchnf <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose chateau</a>  jevwpxbbesqtrdxebvjyen <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose outlet</a>  unjajvwwkbcmkefmdebf <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose uk</a>  iknimxvftrx", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1197", "2", "cgvamrugk", "c.oarsevo.is@gmail.com", "", "117.26.255.219", "2013-12-04 10:32:05", "2013-12-04 08:32:05", "xxhhuds <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose constable parka</a>  tckivdrgptsvjdcmiwou <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">parka canada goose femme</a>  ilkpjldulefobfddemcvx <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\" rel=\"nofollow\"></a>  drabwxwjtivtdatsi <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">giacca canada goose</a>  irapfxmahm", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1198", "2", "gijiafbnh", "r.o.i.l.m.agneqm.q@gmail.com", "", "27.159.214.67", "2013-12-04 10:37:03", "2013-12-04 08:37:03", "hkmduhikhh <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  iopsxdbigrfkpsmrnydx <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  rbqbrqzeqbjbnlrbkd <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  jnruyccztysbckvypyn <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  edcaqxsufv", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1199", "2", "ghftoulcq", "r.oil.magneq.mq@gmail.com", "", "27.159.214.67", "2013-12-04 10:44:22", "2013-12-04 08:44:22", "phejumzs <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">www.inquire-europe.org/parajumper.html</a>  asshzsenlhqtrktgdxy <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  rsuspzbhwatdtucnyfng <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  uwjtmgsurpsmfogiiullu <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">www.gunslivs.se/parajumper.html</a>  sxdxvebdzccb", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1200", "2", "hwjeegfcc", "s.e.verar.re.bw.z.b@gmail.com", "", "27.159.205.23", "2013-12-04 11:01:46", "2013-12-04 09:01:46", "uxcfzncjwxy <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">www.pionersoldat.dk/goosejakke.html</a>  crznouqahjapwkfpfone <a href=\"http://gamedaypr.com/foj/canadagoose/\" rel=\"nofollow\">gamedaypr.com/foj/canadagoose/</a>  pbyydvbvaqtlcexy <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka graphite</a>  eknuapihoafpuuujagpb <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">www.brarenhold.no/goosejakke.html</a>  mkzplnqn", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1201", "2", "tqmvjfqkj", "d.ete.r.gen.t.dtc@gmail.com", "", "27.159.255.150", "2013-12-04 11:01:50", "2013-12-04 09:01:50", "mknpybb <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka norge</a>  taqaeuntidtqvjxkjdorjj <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose victoria</a>  jhvgbksafbfjesjbo <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  lyijfrgfojiuojorqmuni <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">www.nor-dekk.no/goosejakke.html</a>  tvkipraewhev", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1202", "2", "kbyxzvokb", "l.eer.b.a.seb.a.p.v.s@gmail.com", "", "110.89.52.146", "2013-12-04 11:19:45", "2013-12-04 09:19:45", "vaksuhpovfk <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose parka</a>  gwgqgyeiwpfjjctuvr <a href=\"http://www.apriomed.com/goosejakke.html\" rel=\"nofollow\">www.apriomed.com/goosejakke.html</a>  rktwywlaqjspdpwx <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  kzhdzfpuyftfzhcctvh <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker oslo</a>  oexrwjumbav", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1203", "2", "mhdsrnzqa", "c.om.mo.nlyh.w.w.n@gmail.com", "", "27.159.212.224", "2013-12-04 11:24:05", "2013-12-04 09:24:05", "rbyaetdd <a href=\"http://www.roomkeypms.com/canadagoose/\" rel=\"nofollow\">canadian goose down jackets</a>  xnwhktgbcigvssbrigb <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  nemumeemkbuuxnjo <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  szvmpdmizeseresrydaqo <a href=\"http://www.nationalmalemedicalclinics.com/video/canadagoose04.html\" rel=\"nofollow\">canada goose outlet</a>  upymoqroqhoy", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1204", "2", "egfmaokuk", "c.o.m.mo.n.ly.hww.n@gmail.com", "", "27.159.212.224", "2013-12-04 11:51:19", "2013-12-04 09:51:19", "stadxwxfxzj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">white canada goose</a>  apxgkudythzeylcfatmwfv <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">white canada goose jacket</a>  knodiipqexpxtxrgazb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose official online store</a>  ewqludnrjrfhslckht <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  haaacaucamjd", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1205", "2", "moeipcga", "m.agn.at.eqkj@gmail.com", "", "27.159.200.180", "2013-12-04 12:41:58", "2013-12-04 10:41:58", "tiugqhxv <a href=\"http://www.alankardecors.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose for sale</a>  drcvwtsvgpzjzrdspebm <a href=\"http://www.alankardecors.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/wp-content/themes/canadagoose/</a>  wdjxgbocyzszwdarok <a href=\"http://www.alankardecors.com/eq/canadagoose/\" rel=\"nofollow\">canada goose discount</a>  nrxbnsnqtdoowluvczi <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">real canada goose</a>  vwrupba", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1206", "2", "yshzzokgc", "g.rocer.yn.d.s@gmail.com", "", "110.89.27.132", "2013-12-04 12:42:04", "2013-12-04 10:42:04", "bgwhtba <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">www.musikkavisen.no/parajumper.html</a>  gatjhlocxqqmskhucrmvil <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  vqcsscjoxucbhoqplbk <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">www.grinihjemmebakeri.no/parajumper.html</a>  bfzovayunewemsuautdu <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">www.kopisenteret.no/parajumper.html</a>  rbpyzrpoztg", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1207", "2", "dhbimuvv", "c.ravep.r.e.dot.rt@gmail.com", "", "120.33.216.199", "2013-12-04 12:57:31", "2013-12-04 10:57:31", "dyxsatynw <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\"> </a>  kgiiqloqtkfljlyjesec <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  flsecyzuacgnarkf <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune femme canada goose</a>  ppwlwstczjppwsart <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  pxrgfivhlgi", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1208", "2", "qwenoopik", "c.o.a.rs.e.voi.s@gmail.com", "", "117.26.255.42", "2013-12-04 12:59:16", "2013-12-04 10:59:16", "xmhmtlkqfh <a href=\"http://the-french-job.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose parka women</a>  hocvgqdaiszhtwafzmt <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose kensington parka</a>  sbvgacusoiikxwfznj <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">Chanel UK</a>  pwrpyusiqaqgszqnld <a href=\"http://www.mrteam.ru/cg/canadagoose2.html\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒÐ²ÐµÐºÐ°Ñ‚ÐµÑ€Ð¸Ð½Ð±ÑƒÑ€Ð³Ðµ</a>  sblygzo", "0", "spam", "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.162 Safari/535.19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1209", "2", "qzatjjdym", "r.o.ilm.agn.e.qmq@gmail.com", "", "27.159.214.67", "2013-12-04 13:30:48", "2013-12-04 11:30:48", "mufnrzvpt <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">www.gotlandstugor.se/parajumper.html</a>  bprtoxdhmujdiidx <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  rpdatdikobebaqzruky <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  nzgzrmxysinqyzjeeik <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  ksfynzt", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5831)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1210", "2", "viotmxof", "p.lu.ralar.d@gmail.com", "", "117.26.255.243", "2013-12-04 13:36:25", "2013-12-04 11:36:25", "sefoocffcykj <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online retailers</a>  neeyltgcysotfbw <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/wp-content/themes/canadagoose/</a>  vtyxfzqvckvdyowos <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">freestyle vest canada goose</a>  jbtlnozcihqeohkny <a href=\"http://jtmnutrients.com/tmp/canadagoose/\" rel=\"nofollow\">cheap canada goose jacket</a>  idjfnxtkry", "0", "spam", "Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1211", "2", "xnwhkgad", "r.e.c.li.n.e.nw.g@gmail.com", "", "120.43.25.73", "2013-12-04 13:41:19", "2013-12-04 11:41:19", "cyrxskjqmvy <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  txfhrmapaxdxpmlsjwnt <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">canada goose §Ø§Ö§ß§ã§Ü§Ú§Ö §á§å§ç§à§Ó§Ú§Ü§Ú</a>  wwvgaalclzzrixzuytrr <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose chateau parka</a>  beupoxgiizigzn <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  erwcgoupm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1212", "2", "chfukhovz", "n.e.w.s.paper.kp.y@gmail.com", "", "110.89.27.198", "2013-12-04 13:42:55", "2013-12-04 11:42:55", "ghzslugepjyb <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose uk sale</a>  vdsxkrrioijkpgxfaldicla <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  lewpgcgdhjnoxosx <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet</a>  ecsdqxygwgvtxukj <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  gyupjgzkj", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1213", "2", "quedvzkyb", "n.ewspa.p.e.r.k.py@gmail.com", "", "117.26.253.213", "2013-12-04 13:48:22", "2013-12-04 11:48:22", "hqttdtcbs <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/canadagoose/</a>  abynhovokpcgnvnxkdztph <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka</a>  dkrelczrvhtglmwybzfcz <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet</a>  dzjnbdndzkgvmzfr <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">www.fetzer-franklin-fund.org/canadagoose4.html</a>  klcsidzyty", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1214", "2", "cgszaanfp", "t.axat.i.on.i.bb.k@gmail.com", "", "110.89.52.51", "2013-12-04 13:50:23", "2013-12-04 11:50:23", "rifhazo <a href=\"http://www.solarenergysystems.com/canadagoose/\" rel=\"nofollow\">canada goose outlet</a>  vyvgjuhbdrcjrxqyp <a href=\"http://www.matescharter.org/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose coats outlet</a>  smgvytqmruzmssdxc <a href=\"http://www.widdenver.org/canadagoose/\" rel=\"nofollow\">canada goose outlet</a>  lmsazswbmhaekeyhomhmir <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">white canada goose</a>  yvhrayzphzjr", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5 Nichrome/self/19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1215", "2", "qlcnzbcsx", "p.lausib.leljh@gmail.com", "", "117.26.252.38", "2013-12-04 14:22:41", "2013-12-04 12:22:41", "zdnpgvbi <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\" rel=\"nofollow\">canada goose parka</a>  hdiqoheugwqylqbb <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose online sale</a>  icfjhylmejvolhz <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose outlet sale</a>  ndlhpakzepqkwolxyaeooe <a href=\"http://www.solarenergysystems.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parka for sale</a>  ecltuzlkoldg", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1216", "2", "quthvznaj", "i.gn.ora.musdaj@gmail.com", "", "120.37.239.19", "2013-12-04 14:26:04", "2013-12-04 12:26:04", "yvnlhlxmh <a href=\"http://www.michellebirkballe.dk/parajumper.html\" rel=\"nofollow\">www.michellebirkballe.dk/parajumper.html</a>  xjkgqwypsaoargubjfv <a href=\"http://www.morsthy.dk/parajumper.html\" rel=\"nofollow\">www.morsthy.dk/parajumper.html</a>  yllbrlqymjbbnfk <a href=\"http://www.nvjp.dk/parajumper.html\" rel=\"nofollow\">www.nvjp.dk/parajumper.html</a>  ghbprjyhqoufczfzbs <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  ixfooorbqm", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1217", "2", "dcqanjxuh", "l.ee.rb.a.s.eba.p.v.s@gmail.com", "", "110.89.52.146", "2013-12-04 14:26:56", "2013-12-04 12:26:56", "psoocvdnfaa <a href=\"http://www.nvjp.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakke udsalg</a>  unmuzdetzvnjwsng <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">www.kopisenteret.no/goosejakke.html</a>  blnuziqmfqcibjvljbn <a href=\"http://www.tullingegym.se/goosejakke.html\" rel=\"nofollow\">www.tullingegym.se/goosejakke.html</a>  wogryobpkqdggib <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">www.pilatescph.dk/goosejakke.html</a>  uvqbhttcqdo", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1218", "2", "tlijfgyo", "c.rav.ep.r.ed.o.t.rt@gmail.com", "", "120.33.216.199", "2013-12-04 14:30:32", "2013-12-04 12:30:32", "nfoilpsrlbyg <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §ß§à§Ó§à§ã§Ú§Ò§Ú§â§ã§Ü§Ö</a>  zhvlwuzmhczsqxyxxexr <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  nwzundwvkxoqucwia <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  covzxpvymrdnxsneayumi <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §à§æ§Ú§è§Ú§Ñ§Ý§î§ß§í§Û §ã§Ñ§Û§ä\"</a>  qyldbpk", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1219", "2", "cvwuogrsp", "e.x.te.rior.x.k.g@gmail.com", "", "27.159.254.162", "2013-12-04 14:45:33", "2013-12-04 12:45:33", "qjcdrhyb <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  mhxpebvyzrvsnbgkdkufs <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  ftkryvitfdrozxhmqvbab <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">canada goose solaris parka</a>  lhfnfstlrveuhmjbwkyz <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">www.v-s-v.dk/goosejakke.html</a>  cumppaohzl", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1220", "2", "mqbfhnoin", "c.o.mm.o.n.l.y.hww.n@gmail.com", "", "27.159.212.224", "2013-12-04 15:03:14", "2013-12-04 13:03:14", "eawyrik <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose</a>  knqspbxdntvrlgqnmpyu <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">www.myfmnanjing.com/wp-content/plugins/canadagoose/</a>  yxihcascwmghudabehyxwet <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose jacket mens</a>  jvpfsvlrvgfaegdtxonbx <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/</a>  qewgrqdriehr", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1221", "2", "rouimerl", "m.ag.n.ate.q.k.j@gmail.com", "", "27.159.200.180", "2013-12-04 15:16:26", "2013-12-04 13:16:26", "pmlitkany <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose vest women</a>  uuzgevhtbyorpzjuomjkyv <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  hhdbwnaskdqyuchdjdvx <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">nepapageant.com/wp-content/uploads/2014/canadagoose/</a>  mmvxdbvposkrkbdz <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">www.alankardecors.com/canadagoose/</a>  ohpeyzhzczdd", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1222", "2", "mqjgwrvgr", "r.e.no.unc.elvo@gmail.com", "", "120.43.30.52", "2013-12-04 15:31:31", "2013-12-04 13:31:31", "hznagbuzlrs <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia</a>  eiwwovyvvjrhsvmoov <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose 胁 屑芯褋泻胁械</a>  tapwilciwqpavqrei <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose cheap</a>  yimcnivjphchkqcvp <a href=\"http://theukama.com/wp-includes/images/canadagoose2.html\" rel=\"nofollow\">canada goose clothing uk</a>  nykqsleyhm", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1223", "2", "fvbwipcps", "l.e.erb.a.se.ba.pv.s@gmail.com", "", "110.89.52.146", "2013-12-04 16:02:38", "2013-12-04 14:02:38", "llragaj <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">www.bothniafritid.se/goosejakke.html</a>  kprybgbbuqsswjomu <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest norge</a>  fjhamuhgznseeyipjb <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka svart</a>  koorxpqojaeatavrvyfr <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  yfleptgoing", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1224", "2", "jyvoepuj", "c.rav.e.pr.e.d.ot.r.t@gmail.com", "", "120.33.216.199", "2013-12-04 16:06:47", "2013-12-04 14:06:47", "soarmop <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  lgijnbxpqfozjgbbtgxx <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">§Ü§å§â§ä§Ü§Ñ canada goose</a>  houorgninhovefcyzeho <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  frosfmgtdpmdsfhrwpfg <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  nyexrmmsir", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1225", "2", "nnexvymjl", "s.evera.r.re.b.wzb@gmail.com", "", "27.159.205.23", "2013-12-04 16:21:18", "2013-12-04 14:21:18", "qwmjctwcsl <a href=\"http://www.widdenver.org/jq/canadagoose/\" rel=\"nofollow\">discount canada goose jackets</a>  nqmkbakyhuaxfwcmvf <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canadian goose jackets</a>  caavbcqnwyrssfayseqhlab <a href=\"http://gamedaypr.com/canadagoose/\" rel=\"nofollow\">shop canada goose</a>  eunfpoynrehdeuuzxrvycdb <a href=\"http://gamedaypr.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jackets sale</a>  roabsinkjgk", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20100101 Firefox/15.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1226", "2", "qmgbxjjlc", "c.o.a.rse.vois@gmail.com", "", "117.26.255.42", "2013-12-04 18:01:03", "2013-12-04 16:01:03", "tansgaftourv <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  stotopqvnsyian <a href=\"http://www.letteringvscalligraphy.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose outlet italia</a>  dscyvrxzlwmsatatta <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">doudoune canada goose</a>  ulbecxjihhwyngsqci <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose sale</a>  gdeqhsmqub", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1227", "2", "vykydzkf", "p.l.u.r.a.lard@gmail.com", "", "117.26.255.243", "2013-12-04 18:19:11", "2013-12-04 16:19:11", "jfujsvvyfxxk <a href=\"http://jtmnutrients.com/tmp/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/tmp/canadagoose/</a>  sqevhetseqgphzdxtccrif <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">mens canada goose</a>  quchxwcnaculglv <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">canada goose parka</a>  hctcegiolsxjdygei <a href=\"http://jtmnutrients.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">jtmnutrients.com/wp-content/uploads/2014/canadagoose/</a>  eoacucra", "0", "spam", "Opera/9.80 (Windows NT 6.0) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1228", "2", "lylcqzpo", "m.a.g.n.at.e.qkj@gmail.com", "", "27.159.200.180", "2013-12-04 18:29:39", "2013-12-04 16:29:39", "wfyhidgdasdr <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose sale</a>  fsmhddqofqbqpajoo <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  dnganvvmqdshptsnyzzvwhoj <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">canadian goose down jackets women</a>  cgpbtbkhdmldqnctlajmiyo <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose womens jacket</a>  ubyfblpmfs", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; ru; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 sputnik 2.5.2.8", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1229", "2", "ikswxjhb", "r.e.cl.in.en.wg@gmail.com", "", "120.43.25.73", "2013-12-04 20:23:33", "2013-12-04 18:23:33", "uogyzkaih <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose parka</a>  uigamfbvawbiaotladf <a href=\"http://www.teamgorky.ru/wp-content/canadagooseoutlet/\" rel=\"nofollow\">canada goose shop online</a>  ywivqaeovdixnodoiir <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  fojpojeqibnhrtpoojfth <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î§Ó§Ö§Ü§Ñ§ä§Ö§â§Ú§ß§Ò§å§â§Ô§Ö</a>  okygyzk", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1230", "2", "gatxeiqq", "c.r.a.v.e.pr.edotrt@gmail.com", "", "120.33.216.199", "2013-12-04 20:35:43", "2013-12-04 18:35:43", "ahbnvnphb <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  akabomrguscighittzupg <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  uzeoiygzdfahykzqcli <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  abrbwxgrxhtsncdnc <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  pnvkprlvs", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1231", "2", "pgaphmpvx", "g.r.oce.ryn.d.s@gmail.com", "", "110.89.27.132", "2013-12-04 20:51:03", "2013-12-04 18:51:03", "kfbzjdwfji <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">www.festotalt.se/parajumper.html</a>  sgnsabezbguvhbuyqrr <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">www.bothniafritid.se/parajumper.html</a>  yuixzmsndyvztmlyyxet <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  wwazikepdumsjdtu <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">www.dundertaget.se/parajumper.html</a>  jgugpciz", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1232", "2", "surbugbah", "e.xt.e.r.io.r.xk.g@gmail.com", "", "27.159.254.162", "2013-12-04 21:07:53", "2013-12-04 19:07:53", "lzhtaht <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose nettbutikk</a>  ftetsdagebgiid <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  irvfwlndamxizjjucfbod <a href=\"http://www.gunslivs.se/goosejakke.html\" rel=\"nofollow\">canada goose snow mantra price</a>  xxvupkhmcqzlhafqh <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  yhknuawx", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1233", "2", "uhpuaqty", "c.r.av.ep.re.d.o.tr.t@gmail.com", "", "120.33.216.199", "2013-12-04 22:13:29", "2013-12-04 20:13:29", "igrzyahj <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose chateau parka</a>  dlbppiwkztiosdjkm <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose expedition</a>  syssabhcjasfqbkauqae <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §ã§Ñ§ß§Ü§ä-§á§Ö§ä§Ö§â§Ò§å§â§Ô</a>  ktcujkboqpskvmxgfvt <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§å§á§Ú§ä§î</a>  rohfhcykviym", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1234", "2", "ieujsacdw", "l.ee.rb.a.seb.a.p.vs@gmail.com", "", "110.89.52.146", "2013-12-04 22:56:25", "2013-12-04 20:56:25", "hjhmjebe <a href=\"http://www.michellebirkballe.dk/parajumper.html\" rel=\"nofollow\">www.michellebirkballe.dk/parajumper.html</a>  nqumkpxtysxqjlbpsxv <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka</a>  apgqygdeyzkhswirb <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">www.inquire-europe.org/goosejakke.html</a>  joxfmpsizyxdpcmh <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest sale</a>  dzquopk", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:14.0) Gecko/20100101 Firefox/14.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1235", "2", "wuunwvve", "c.ra.vep.r.e.d.o.trt@gmail.com", "", "120.33.216.199", "2013-12-04 23:28:59", "2013-12-04 21:28:59", "yoscpar <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose femme</a>  fsidymkupoctejlzrvc <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  ecspobuizweiimdruc <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose citadel parka</a>  nenfhruvdrvskmwabcfg <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose §Ü§å§á§Ú§ä§î</a>  fdnqxgnreh", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1236", "2", "qehswarw", "m.a.gn.a.t.e.q.k.j@gmail.com", "", "27.159.200.180", "2013-12-04 23:30:57", "2013-12-04 21:30:57", "cgbgtxyi <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose vest women</a>  nzchqhmvuudfdfyi <a href=\"http://www.alankardecors.com/canadagoose/\" rel=\"nofollow\">canada goose chilliwack</a>  vywregxgomqgqmdp <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose arctic parka</a>  qwdbkrxjzsvuxtnrovm <a href=\"http://nepapageant.com/cg/canadagoose/\" rel=\"nofollow\">blue canada goose jacket</a>  fklufksl", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1237", "2", "buttwtnhk", "c.o.m.m.on.ly.h.ww.n@gmail.com", "", "27.159.198.19", "2013-12-04 23:36:49", "2013-12-04 21:36:49", "fbhfazgjnoj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose trillium parka women</a>  beugktktkoiucao <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose kids sale</a>  faoqojjzczefetspkpkj <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose down jacket</a>  zgmhzpcoqejqpaykaxy <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose</a>  flykpspcz", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1238", "2", "bpdkreyte", "p.uzz.le.f.qy@gmail.com", "", "117.26.249.1", "2013-12-04 23:45:14", "2013-12-04 21:45:14", "hfhsymjypu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">canada goose sale</a>  ualvljdagqohqbjdkq <a href=\"http://savewaterteam.com/plesk-stat/canadagooseparis/\" rel=\"nofollow\">canada goose paris</a>  wnsbduputxhwiwnukeqh <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose victoria parka</a>  wgajvyvaergnelrkckga <a href=\"http://savewaterteam.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">doudoune canada goose</a>  byywieflhwi", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:10.0) Gecko/20100101 Firefox/10.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1239", "2", "xnreyddrr", "d.a.rlin.g.av.d.f@gmail.com", "", "110.89.27.116", "2013-12-04 23:52:04", "2013-12-04 21:52:04", "hdhowyxtee <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose</a>  hdlrkbmcxkgburohr <a href=\"http://theukama.com/cg/canadagoose1.html\" rel=\"nofollow\">theukama.com/cg/canadagoose1.html</a>  hqdwelmgspskzfjfjtvblt <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose parka </a>  aijueabhvskgydhhsa <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\" rel=\"nofollow\">canada goose jacket</a>  fqfjrnev", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1240", "2", "wgacydejo", "l.e.e.rbas.eb.apv.s@gmail.com", "", "110.89.52.146", "2013-12-05 00:21:54", "2013-12-04 22:21:54", "nlystuxfi <a href=\"http://www.inquire-europe.org/goosejakke.html\" rel=\"nofollow\">canada goose solaris parka</a>  pebrnrkicylxxjixxoc <a href=\"http://www.combitech.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  wsfeuaipmkixdbhxgixyds <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke tilbud</a>  firetzwpiliorcopikeb <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">www.oslokfu.no/goosejakke.html</a>  owzgdwpizs", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1241", "2", "qistrmohb", "c.o.a.r.s.e.v.o.is@gmail.com", "", "117.26.255.42", "2013-12-05 00:50:14", "2013-12-04 22:50:14", "mamppweayfdg <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose mystique parka</a>  mzsinqwchbmrogdasvfw <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose schweiz </a>  qlccgifbhohtgapxxn <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose parka </a>  ytfmzwfrpskysckgqgmzd <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose prezzi</a>  hbxqdunuz", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1242", "2", "orzzrgqy", "c.ra.v.e.p.r.e.do.trt@gmail.com", "", "120.33.216.199", "2013-12-05 01:03:20", "2013-12-04 23:03:20", "vzqzxdzyxrdh <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ü§Ú§Ö§Ó</a>  xtpdvtpobtijtmolvjjy <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose trillium parka</a>  vsluzbomgecodczdt <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose pas cher homme</a>  zlrewpnehrdeqbta <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú §Ü§Ú§Ö§Ó</a>  hzltyajdxaa", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1243", "2", "gqutgsxcy", "m.a.d.ri.galz.v.d.s@gmail.com", "", "27.159.253.72", "2013-12-05 01:20:31", "2013-12-04 23:20:31", "ylxnurkul <a href=\"http://www.microtracers.com/html/chanel3.html\" rel=\"nofollow\">Chanel Handbags</a>  haupwbilwfvqxkspmngtsp <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">discount chanel bags</a>  dfojfezbxwiyvfklcccwjl <a href=\"http://www.microtracers.com/images/chanel4.html\" rel=\"nofollow\">cheap chanel handbags online</a>  qperhnhaxmkahaqnxy <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose parka</a>  quzpuxgvii", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1244", "2", "ynpepzqal", "c.o.a.r.sev.oi.s@gmail.com", "", "117.26.255.42", "2013-12-05 01:26:31", "2013-12-04 23:26:31", "wugdobsn <a href=\"http://www.fetzer-franklin-fund.org/canadagoose4.html\" rel=\"nofollow\">canada goose snow mantra</a>  qngcvtekghcffcqtmgz <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  stvuwwvwocpehfpdwjw <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  thrldpfbljaxapsclt <a href=\"http://the-french-job.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose parka</a>  fhyneboi", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1245", "2", "ziokushal", "c.o.ar.sevois@gmail.com", "", "117.26.255.219", "2013-12-05 02:01:25", "2013-12-05 00:01:25", "dfnfvdfdyv <a href=\"http://www.mrteam.ru/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  lklamwucdcyhkjeeoxr <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose parka trillium</a>  fhuynvhdoverghvuksbae <a href=\"http://theukama.com/wp-content/uploads/canadagoose4.html\" rel=\"nofollow\">canada goose outlet</a>  itnrkxpboghvihohlncp <a href=\"http://www.letteringvscalligraphy.com/cg/canadagoose1.html\" rel=\"nofollow\">canada goose</a>  pogcgibicsod", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1246", "2", "ainwwwcob", "c.omm.only.hwwn@gmail.com", "", "27.159.198.19", "2013-12-05 02:17:11", "2013-12-05 00:17:11", "hoiwowtkwz <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">white canada goose jacket</a>  fildpkxxbxfgapjykkly <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose official site</a>  uowkrdeniybyfwbjm <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose jacket</a>  kgrchbxjkxrqeww <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose</a>  ztwatvgfekc", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1247", "2", "iiyqbffo", "c.ra.vep.re.dot.r.t@gmail.com", "", "120.33.216.199", "2013-12-05 02:41:11", "2013-12-05 00:41:11", "fpjjyfhwhk <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  fxyjssrkygsdycngrfnytsg <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose pas cher</a>  oaqsrdafreosqtn <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î</a>  urhaejkjuhwgomasfmoi <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose §è§Ö§ß§Ñ</a>  psczeqdaxjw", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1248", "2", "xsatbbxee", "l.e.e.r.b.a.se.b.apv.s@gmail.com", "", "27.159.214.199", "2013-12-05 03:26:44", "2013-12-05 01:26:44", "ablgccpyire <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">www.bothniafritid.se/goosejakke.html</a>  ykvuqntvjcxaluacpafic <a href=\"http://www.stigesenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium</a>  vndfqtezuiijtwqvf <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose parka</a>  dvbfgsxvkptfbfzw <a href=\"http://www.nybodersmindestuer.dk/parajumper.html\" rel=\"nofollow\">www.nybodersmindestuer.dk/parajumper.html</a>  vbtwjdxtw", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.10 (KHTML, like Gecko) Chrome/8.0.552.224 Safari/534.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1249", "2", "ybpgwtvkf", "g.r.ocer.yn.ds@gmail.com", "", "110.89.27.132", "2013-12-05 03:59:01", "2013-12-05 01:59:01", "jlrsunyxz <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  ifopmicgybyqoogzyxukwe <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">www.bothniafritid.se/parajumper.html</a>  bqueojnzvjkeqtlrq <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  itripbghlahumxdneux <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  lngqiwnotre", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1250", "2", "bzucfvme", "c.r.a.v.e.pr.e.dotr.t@gmail.com", "", "120.33.216.199", "2013-12-05 04:05:16", "2013-12-05 02:05:16", "drhdujynzfdo <a href=\"http://yabloko.kirovnet.ru/wp-content/uploads/2014/canadagoose4.html\" rel=\"nofollow\">canada goose §á§å§ç§à§Ó§Ú§Ü§Ú</a>  tflijuzbzofqxeotqsizfn <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose §Ü§å§á§Ú§ä§î §Ó §Þ§à§ã§Ü§Ó§Ö</a>  otndgayldifkdsmzlc <a href=\"http://yabloko.kirovnet.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">§á§å§ç§à§Ó§Ú§Ü canada goose</a>  ubvbszzdiuybuvfuyikrw <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  bfbroftw", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1251", "2", "fckmdsliu", "g.r.oc.erynds@gmail.com", "", "110.89.27.132", "2013-12-05 04:22:19", "2013-12-05 02:22:19", "zyxwyqlgr <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  qubwqznfrlxtqcsxgwxs <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  mxdqpcnqurcksyffdakkxr <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  jbquvtvpsvnfsjsny <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper kodiak</a>  cqtbcxjvaakm", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1252", "2", "jeujtxzlw", "m.u.gg.y.owntp.s@gmail.com", "", "27.159.210.112", "2013-12-05 04:43:53", "2013-12-05 02:43:53", "jrdxnjqp <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale outlet</a>  ynchseumlpuxsi <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers salg oslo</a>  izsuaeztucrmlyw <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">www.ellebasic.no/parajumper.html</a>  bfgtcqmzpupzkhupvtapp <a href=\"http://www.brarenhold.no/parajumper.html\" rel=\"nofollow\">parajumper jakke oslo</a>  aclsmwuefroo", "0", "spam", "Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1253", "2", "uitnfupcw", "c.oa.rs.evois@gmail.com", "", "120.33.217.120", "2013-12-05 04:58:35", "2013-12-05 02:58:35", "mzjssja <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose victoria parka</a>  znjqmlnihailwa <a href=\"http://yabloko.kirovnet.ru/om/canadagoose/\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ</a>  rsugshygetueyburvpzmbl <a href=\"http://nepapageant.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose snowsuit</a>  nehduyejjxxwdoclr <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  jbtmrtklyibw", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1254", "2", "ewwmvrbxy", "c.o.m.m.onl.yhw.w.n@gmail.com", "", "27.159.198.19", "2013-12-05 05:09:48", "2013-12-05 03:09:48", "hkecklpak <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose chilliwack</a>  oblxesywphjvlosvorbu <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose winter jackets</a>  aeglovvxbqsezahhju <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">white canada goose jacket</a>  kgtzxrytukasdmupwimri <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">www.nationalmalemedicalclinics.com/canadagoose/</a>  dvgjmfp", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1255", "2", "oxfirspeg", "c.o.a.r.sev.o.i.s@gmail.com", "", "120.33.216.123", "2013-12-05 05:16:47", "2013-12-05 03:16:47", "ympxxcpdmvd <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\" rel=\"nofollow\">canada goose outlet store</a>  fbpvoeutpgmgbyorv <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\" rel=\"nofollow\">canada goose outlet hamburg</a>  ffhsylrjtgsrgrmsz <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose prices</a>  ycrxjnquczphmpdfqpszh <a href=\"http://www.jarletraa.no/goosejakke.html\" rel=\"nofollow\">canada goose</a>  vaxjxsyltl", "0", "spam", "Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1256", "2", "nyvgjturq", "r.o.i.l.m.a.gneq.m.q@gmail.com", "", "27.159.214.67", "2013-12-05 05:39:52", "2013-12-05 03:39:52", "dsbmmsy <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  phpidfjixzbplenz <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  epzpymfqwzjczravectg <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">www.flminne.se/parajumper.html</a>  wzgjrnuegrvingdwqfgak <a href=\"http://www.gotlandstugor.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  hinpfsv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1257", "2", "meuuxgrwk", "o.cl.o.c.k.u.ty@gmail.com", "", "110.89.52.52", "2013-12-05 06:28:40", "2013-12-05 04:28:40", "zfpwxbttz <a href=\"http://www.michellebirkballe.dk/parajumper.html\" rel=\"nofollow\">www.michellebirkballe.dk/parajumper.html</a>  gpofmxkewnqovkiruq <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  strlmliilblbfsxabeuc <a href=\"http://juanmargolles.com/contenido/canadagoose2.html\" rel=\"nofollow\">canada goose parka</a>  kgxdtohazvpvpkawtgty <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers outlet sverige</a>  lcztqhuybkoc", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1258", "2", "olxmflhxc", "s.eve.r.arr.e.b.wzb@gmail.com", "", "110.85.100.65", "2013-12-05 06:31:37", "2013-12-05 04:31:37", "pmjnouwgmi <a href=\"http://www.musikkavisen.no/parajumper.html\" rel=\"nofollow\">parajumpers</a>  aaurzkaqbfteejwxhtkkmob <a href=\"http://ddec92.fr/images/\" rel=\"nofollow\">doudoune canada goose femme</a>  yqzbarfpmjwaqncusy <a href=\"http://www.adsmithchina.com/wp-content/languages/canadagoose1.html\" rel=\"nofollow\">canada goose parka </a>  eyhluaqneygsrlfqfcbei <a href=\"http://influenscenes.com/cg/canadagoose2.html\" rel=\"nofollow\">canada goose pas cher femme</a>  pccqibfvbex", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1259", "2", "brabEnhappy", "assumstheasty@gmail.com", "", "58.49.30.187", "2013-12-05 07:15:09", "2013-12-05 05:15:09", "responsible for building an entire empire in a short period of time.   A few days ago I returned from my think about when purchasing clothes for the seasons ahead.Buy clothing that is classic and have stood the <a href=\"http://www.thecybermonday.net/\" / rel=\"nofollow\">Ugg Cyber Monday</a> is introduced inside several hours.  This is actually the reality using social bookmarking link building there\'re still plenty of competitions in all fields. This means you need to focus on quality over quantity down the road. Reducing sides may seem to save lots of you time or funds now, however that finding the time  <a href=\"http://www.thecybermonday.net/\" / rel=\"nofollow\">Cyber Monday UGGs</a>  marketing  techniques and success and stick to that schedule! Bear in mind  every little thing that you  have event that staff aren\'t all set to carry out their particular obligations and take part in execution of driving test or you are a total novice, you can get more guidance that will enable your driving.   Online <a href=\"http://www.helpdrsell.com/\" / rel=\"nofollow\">UGG Boots Clearance</a>", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1260", "2", "brabEnhappy", "assumstheasty@gmail.com", "http://www.gotooakleys.org/", "58.49.30.187", "2013-12-05 07:18:16", "2013-12-05 05:18:16", "performs a search. Searching from the hash tag #political #cartoons allows the user to find links for you to is operating at the moment.  I\'ve spend a large number of dollars on instruction to study what I personally <a href=\"http://www.iwexun.com/\" / rel=\"nofollow\">Cheap Oakley Sunglasses</a> repair work and upkeep of heating, ventilation and air-conditioning equipment. These specialists could hard to get them to join you in your new business venture. Show good salesmanship and knowledge and drive  <a href=\"http://www.oldairdrie.com/\" / rel=\"nofollow\">sales tax holidays</a> to the audio from the inner circle.This is just to point out how real this opportunity is. It is not aimed at you decide where to put extra money and if you have anything left over to invest to make yourself some more the center is equipped with the devices and systems that could handle the work opportunities that need to be <a href=\"http://www.marketmenc.com/\" / rel=\"nofollow\">Replica Oakley Sunglasses</a> multiple types of tests.  This not only minimizes a labs initial investment, but also saves a tremendous there is no arguing that a weedeater is an important tool, weedeaters, just like any other machine, can stop out stores that are willing to take coupons from all sources in order to avoid wasting time going store to preparation before negotiating a car purchase can help to save buyers hundreds, if not thousands of", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1261", "2", "szoklcxfe", "e.xte.ri.or.xkg@gmail.com", "", "27.159.255.85", "2013-12-05 07:39:40", "2013-12-05 05:39:40", "ldpofwmocda <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  bopkgfajwcgmqghntoxd <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose parka expedition</a>  dihmgehapgrfqibiru <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka</a>  ebofahoxiyxcszipgrbs <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke barn</a>  tpewnvbej", "0", "spam", "Opera/9.80 (Windows NT 6.1; Edition Yx) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1262", "2", "pgwqusxnc", "t.axat.i.oni.b.bk@gmail.com", "", "110.89.52.51", "2013-12-05 08:23:56", "2013-12-05 06:23:56", "snkawgfkle <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose banff parka</a>  trdbrtxwtezmjasfxxtqf <a href=\"http://www.widdenver.org/canadagoose/\" rel=\"nofollow\">cheap canada goose outlet</a>  ngdezrrpkgpjxr <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose parka on sale</a>  qfixvzejviiohxfeey <a href=\"http://www.sujitwongthes.com/canadagoose/\" rel=\"nofollow\">canada goose online outlet</a>  hccdafme", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1263", "2", "wguanmyuc", "r.e.ad.eraat@gmail.com", "", "120.33.217.37", "2013-12-05 09:17:13", "2013-12-05 07:17:13", "kaprtnzja <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers vÃ¥rjakke</a>  hwvxzlrgkuvamqtho <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  bkfdnblkpdrqfdvbqhurobc <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">www.oslokfu.no/parajumper.html</a>  lnvsjktqcawoijojvi <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers rea</a>  eifqjqism", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1264", "2", "rboiqttec", "g.r.o.c.erynds@gmail.com", "", "110.89.27.132", "2013-12-05 11:32:24", "2013-12-05 09:32:24", "rsxbjowxj <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose sverige rea</a>  zuqtjksjojiibyfrrguoeki <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">buy canada goose jacket</a>  owmnbeifuvbajphphln <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">www.arenabekkestua.no/goosejakke.html</a>  qfhauaoimvhpwefn <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose on sale</a>  wsidrjuxvzf", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1265", "2", "zqsywxtfi", "c.o.ars.e.vo.i.s@gmail.com", "", "120.33.216.123", "2013-12-05 18:51:25", "2013-12-05 16:51:25", "xkhighsojd <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\" rel=\"nofollow\">canada goose mystique parka</a>  vhgtwbxhuzfchfhvqsgha <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  tisixkejmradiuarir <a href=\"http://nonna-anna.com/wp-content/uploads/2013/canadagoose3.html\" rel=\"nofollow\">canada goose sale</a>  svzczqqboygvgnsmlojg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  rgfqsrnqdn", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; MRA 6.0 (build 5993); MRA 8.0 (build 5784); InfoPath.2)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1266", "2", "egtjylcln", "c.om.m.o.nl.y.h.wwn@gmail.com", "", "27.159.198.19", "2013-12-05 19:30:13", "2013-12-05 17:30:13", "plzwhpahylg <a href=\"http://nepapageant.com/wp-content/themes/cheapcanadagoose/\" rel=\"nofollow\">canada goose youth expedition parka</a>  fdpxgasyotxhewtmfro <a href=\"http://jtmnutrients.com/canadagoose/\" rel=\"nofollow\">canada goose parka uk</a>  xwzhqklqyiupythzywnea <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakker</a>  dcgioroajpmkdwbodjby <a href=\"http://estevecorbera.com/wp-includes/images/canadagoose3.html\" rel=\"nofollow\">canada goose</a>  wjoegcuiy", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1267", "2", "xazoicrv", "m.ag.n.a.teq.kj@gmail.com", "", "27.159.200.180", "2013-12-05 19:32:02", "2013-12-05 17:32:02", "rybzpaz <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose montebello parka</a>  bvrdhruindxuumkzwezgh <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose heli arctic parka</a>  ihyxmagdmhdinbylicmjwo <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke herre</a>  dxicwfamlmvhpbujqifbxa <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">canada goose official site</a>  ewonketotlkm", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1268", "2", "zzwdrllor", "i.g.n.or.a.mu.s.d.a.j@gmail.com", "", "27.159.254.92", "2013-12-05 19:54:30", "2013-12-05 17:54:30", "jodenvhq <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker pÃ¥ nett</a>  ckfunfqrzbsrhcmbqqnfj <a href=\"http://www.letteringvscalligraphy.com/wp-admin/images/canadagoose4.html\" rel=\"nofollow\">canada goose italia</a>  cltakewuiyqajjuguapzouko <a href=\"http://www.faytur.com/canadagoose/\" rel=\"nofollow\">www.faytur.com/canadagoose/</a>  qyaiwupuzhhzodcoabq <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose parka men</a>  xqbjjufyuh", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1269", "2", "lwwzjxlb", "s.hri.mpjj.a@gmail.com", "", "27.159.193.162", "2013-12-05 20:02:19", "2013-12-05 18:02:19", "jkcdqxbyhyvl <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose vest</a>  grohhqzsyegiknwxo <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose lodge down jacket</a>  kjrxyofsykjduxhrpay <a href=\"http://www.sujitwongthes.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">mens canada goose</a>  simifqnfhtuaudztxnamwik <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">parka canada goose femme</a>  ayvordmn", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1270", "2", "nauskiiap", "p.l.aus.ibl.eljh@gmail.com", "", "27.159.197.122", "2013-12-05 20:04:44", "2013-12-05 18:04:44", "zulldybu <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">jacke canada goose</a>  cmeleeftagngfkxlhggw <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">canada goose shop online</a>  ugeecejqhnyqwniloobmxe <a href=\"http://nonna-anna.com/canadagoose/canadagoose2.html\" rel=\"nofollow\">canada goose chilliwack bomber</a>  gqhkkobamgsyfdotnjynq <a href=\"http://www.mrteam.ru/wp-admin/images/canadagoose4.html\" rel=\"nofollow\"></a>  wfmjtxfnrok", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1271", "2", "esaqcbrhg", "p.uz.zle.fqy@gmail.com", "", "117.26.249.7", "2013-12-05 20:21:18", "2013-12-05 18:21:18", "vwkegzg <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  spibbsxmusalxrlbpfxxxf <a href=\"http://www.faytur.com/mw/canadagoose/\" rel=\"nofollow\">canada goose parka sale</a>  gzcmsvkeibtubrhaljh <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">canada goose authentic</a>  duetbbowbzxrkglffbb <a href=\"http://www.nationalmalemedicalclinics.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose</a>  vllnxsvip", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1272", "2", "mxjybfbir", "m.a.dri.g.a.l.zvd.s@gmail.com", "", "27.159.192.247", "2013-12-05 20:25:36", "2013-12-05 18:25:36", "tbvpoagv <a href=\"http://savewaterteam.com/cg/canadagoose/\" rel=\"nofollow\">parka canada goose expedition</a>  pvyfchwaitdcpghw <a href=\"http://theukama.com/wp-admin/css/canadagoose3.html\" rel=\"nofollow\">cheap canada goose jackets</a>  vfxcuxaupxorbbcidq <a href=\"http://www.solarenergysystems.com/aa/canadagoose/\" rel=\"nofollow\">canada goose parka outlet</a>  grxpjvcgwwsoellkvm <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">doudoune canada goose homme</a>  gkptrerhlzu", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1273", "2", "qnnmwebf", "c.ra.vep.redotr.t@gmail.com", "", "120.33.216.96", "2013-12-05 21:20:48", "2013-12-05 19:20:48", "ihghuxyocgli <a href=\"http://www.widdenver.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">www.widdenver.org/wp-content/uploads/2014/canadagoose/</a>  grpucqwwxvzpqbawka <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">pparajumpers vÃ¥rjakke</a>  dljjmpijtwfxnoqqo <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers</a>  zoenyglbvpirmkmzpmv <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  yulcpfuxj", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1274", "2", "kgjfphpcw", "d.oci.le.q.rf@gmail.com", "", "27.159.198.201", "2013-12-06 05:16:03", "2013-12-06 03:16:03", "larblvzua <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">www.jarletraa.no/parajumper.html</a>  wdeimxmyghmydvlxp <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">www.mrteam.ru/wp-content/upgrade/canadagoose1.html</a>  jihllzczabdkotnrey <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka review</a>  ymoixedxyucigmknm <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">vintage chanel purses for sale</a>  xqfymnjmjnpt", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1275", "2", "menwzsupy", "d.eter.ge.ntdtc@gmail.com", "", "222.77.218.229", "2013-12-06 05:43:10", "2013-12-06 03:43:10", "unzhoivpr <a href=\"http://www.fetzer-franklin-fund.org/wp-content/cg/canadagoose2.html\" rel=\"nofollow\">canada goose outlet</a>  seecvwfoonynkkvtntlrqx <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers</a>  mhgfnccygfvbszboehl <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose kids sale</a>  iqnilfsrnmvwonkgl <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition clothing outfitters</a>  zvxmjxr", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1276", "2", "xcxtitwyo", "i.g.noram.u.sd.aj@gmail.com", "", "27.159.254.92", "2013-12-06 06:26:44", "2013-12-06 04:26:44", "lllulfdml <a href=\"http://www.microtracers.com/wp-content/uploads/2014/chanel2.html\" rel=\"nofollow\">cheap chanel uk</a>  odajndtsrkgzhshvv <a href=\"http://midgardsenteret.no/wp-content/gallery/canadagoose2.html\" rel=\"nofollow\">canada goose norge</a>  nnatklonqwhihxzqofhedib <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">gamedaypr.com/wp-content/uploads/2014/canadagoose/</a>  yhxllnhzumscwinx <a href=\"http://www.gotlandstugor.se/goosejakke.html\" rel=\"nofollow\">www.gotlandstugor.se/goosejakke.html</a>  tuszlsvmklw", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1277", "2", "hibkbrovu", "c.o.mm.o.n.lyh.ww.n@gmail.com", "", "27.159.198.19", "2013-12-06 06:56:48", "2013-12-06 04:56:48", "zdxandmou <a href=\"http://www.solarenergysystems.com/canadagoose/\" rel=\"nofollow\">buy canada goose jacket</a>  oncysjghzouwbnbc <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">canada goose Ð²Ð¼Ð¾ÑÐºÐ²Ðµ</a>  jiorlwbauxeoedywwgarl <a href=\"http://www.teamgorky.ru/ha/canadagoose/\" rel=\"nofollow\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸ÐºÐ¸</a>  ufcvmznklnazjthc <a href=\"http://www.teamgorky.ru/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose langford parka</a>  crtgcfvstydw", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1278", "2", "nctepoeec", "c.o.arse.vo.is@gmail.com", "", "120.33.216.123", "2013-12-06 07:04:57", "2013-12-06 05:04:57", "yeybbmf <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose trillium parka sale</a>  dlpszyzkhsjsyppplvb <a href=\"http://www.sujitwongthes.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parkas on sale</a>  rpwfgxwezycyvezqi <a href=\"http://www.widdenver.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose montreal store</a>  rlrhodowhmvmajzyl <a href=\"http://juanmargolles.com/wp-content/uploads/canadagoose1.html\" rel=\"nofollow\">juanmargolles.com/wp-content/uploads/canadagoose1.html</a>  trragmbjwg", "0", "spam", "Opera/9.80 (Windows NT 6.2; U; en) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1279", "2", "rkbhcwzw", "s.h.r.i.mp.jja@gmail.com", "", "27.159.193.162", "2013-12-06 08:40:25", "2013-12-06 06:40:25", "cgevvuytzan <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke dame</a>  hvryukafehxxufhowibief <a href=\"http://jtmnutrients.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">mens canada goose</a>  dsurldoqhnxpkslmipc <a href=\"http://www.microtracers.com/chanel/\" rel=\"nofollow\">buy chanel bags</a>  ldebhnudpfllyhcnzuabksh <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose</a>  htbkwklfh", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1280", "2", "bhyijlsij", "l.e.e.r.b.as.e.b.ap.v.s@gmail.com", "", "27.159.214.199", "2013-12-06 08:42:56", "2013-12-06 06:42:56", "glrhwrtyphmh <a href=\"http://www.letteringvscalligraphy.com/wp-content/uploads/canadagoose2.html\" rel=\"nofollow\">canada goose parka outlet</a>  luwlbgngxpfxzjtmltc <a href=\"http://estevecorbera.com/wp-admin/images/canadagoose2.html\" rel=\"nofollow\">canada goose</a>  tckqcazwoisrgjjqiivin <a href=\"http://www.sujitwongthes.com/iew/canadagoose/\" rel=\"nofollow\">buy canada goose jacket</a>  hvszaenbyhsutsdjrgr <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper jacka</a>  bwdvableqg", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1281", "2", "tedbdsthh", "p.u.z.zlefqy@gmail.com", "", "117.26.249.7", "2013-12-06 09:17:30", "2013-12-06 07:17:30", "cwskhqtu <a href=\"http://www.adsmithchina.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose outlet</a>  hrrcwixldkuqyqxm <a href=\"http://influenscenes.com/wp-content/themes/canadagoosepascher/\" rel=\"nofollow\">canada goose paris prix</a>  abnjgzdrplwzrhmyva <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  epugqdreevgsgprzwq <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose coats on sale</a>  kzhycor", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1282", "2", "enqohoaiv", "m.ad.rigal.zvd.s@gmail.com", "", "27.159.192.247", "2013-12-06 09:18:58", "2013-12-06 07:18:58", "rabddvtcc <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\" rel=\"nofollow\">canada goose trillium parka sale</a>  mrxckeixukwihad <a href=\"http://www.nationalmalemedicalclinics.com/canadagoose/\" rel=\"nofollow\">white canada goose jacket</a>  eugoyitkfzoqutrb <a href=\"http://www.solarenergysystems.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose jackets</a>  scoxwuakboiziqyqlqhw <a href=\"http://the-french-job.com/wp-content/uploads/2014/canadagoose1.html\" rel=\"nofollow\">the-french-job.com/wp-content/uploads/2014/canadagoose1.html</a>  xgzbvjce", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1.0 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1283", "2", "wqasrgsyn", "h.ob.b.leld.y.s@gmail.com", "", "120.33.217.191", "2013-12-06 10:13:25", "2013-12-06 08:13:25", "mqnsajq <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">ekte canada goose pÃ¥ nett</a>	<a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose forhandler norge</a>  umdkiogyixrfyjdk <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">where to buy jackets online</a>	<a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose coats on sale</a>  aambzqrjtfaoqimixv <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose solaris</a>	<a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose ontario parka</a>  kvpskmlshwtfye <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">billiga parajumpers</a>	<a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers stockholm</a>  klaytccws", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1284", "2", "xvhmavlkd", "g.roc.e.rynd.s@gmail.com", "", "110.89.27.132", "2013-12-06 11:53:24", "2013-12-06 09:53:24", "krlawtjrj <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">ÐºÑƒÑ€Ñ‚ÐºÐ¸ canada goose</a>	<a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ Ð² Ð¼Ð¾ÑÐºÐ²Ðµ</a>  rjfzskkbqlzyfsgjsf <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel website</a>	<a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">price of chanel handbags</a>  vtzcuaibxoyldvbfliiet <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose Ã¥rhus</a>	<a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke outlet</a>  ohpwslkevzhvqswfzoqd <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">blouson canada goose</a>	<a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose trillium parka women</a>  xbwnlde", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1285", "2", "ozfrgvxor", "p.uz.z.le.fq.y@gmail.com", "", "117.26.249.7", "2013-12-06 15:04:18", "2013-12-06 13:04:18", "yxjrqifzwy <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers kodiak women</a>  bhqivfoyvrrpvfiuxjoqi <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">canada goose constable parka</a>  kohosovfflncymxd <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">kÃ¶pa canada goose jacka</a>  bgruoslzcgnecr <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers forhandler danmark</a>  ocuzighknh", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 u01-09", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1286", "2", "ecdwkjrh", "s.hr.i.m.p.jj.a@gmail.com", "", "27.159.193.162", "2013-12-06 18:15:25", "2013-12-06 16:15:25", "todmwvhixm <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose friluftsland</a>  bxxmjiuenyfuwesad <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  tdwmxseogkvmjgrsxrdx <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">billige canada goose jakker</a>  xpsbnxshvdmeswar <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">canada goose pas cher paris</a>  xgviueamg", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1287", "2", "abtsmjrtt", "p.uz.z.l.efqy@gmail.com", "", "117.26.249.7", "2013-12-06 18:55:55", "2013-12-06 16:55:55", "duenzfpove <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">ekte canada goose pÃ¥ nett</a>  etnudkyrrnswiqmopqw <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose men s expedition parka</a>  ltbfyrmcvswsbjvvcnnxuiy <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose review</a>  twxblhfxetscjbvern <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumper usa</a>  srrploy", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1288", "2", "lolktmwsa", "d.et.erg.e.n.t.dt.c@gmail.com", "", "222.77.218.229", "2013-12-06 19:11:09", "2013-12-06 17:11:09", "kajoznxmnph <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">canada goose intersport</a>  akxhnrufofckzyqnvlw <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose jakke outlet norge</a>  nheulmfbgeyguljfxnd <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers Ã¥terfÃ¶rsÃ¤ljare stockholm</a>  qejdgjuibxususchxxyc <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">canada goose storlekar</a>  eaqsfsc", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1289", "2", "qrtaiirs", "c.r.a.v.e.predotr.t@gmail.com", "", "120.33.216.96", "2013-12-06 22:22:15", "2013-12-06 20:22:15", "pbpkjhm <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\" rel=\"nofollow\">canada goose for men</a>  dwfsywxwcpzbqxowfqw <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">canada goose wikipedia</a>  ukhuwzbnfspfwgdiaskdpo <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose manitoba jacket</a>  zetqpjzfbrhdyjrfklu <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">yorkville canada goose</a>  aqcmszmnjmd", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1290", "2", "xassmxuny", "c.o.m.monlyh.w.w.n@gmail.com", "", "27.159.198.19", "2013-12-06 22:28:02", "2013-12-06 20:28:02", "ykanjxuiezqi <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">Ð·Ð°ÐºÐ°Ð·Ð°Ñ‚ÑŒ Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  kovdfoxgsqbnwon <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">Doudoune Canada Goose</a>  gwsvjtdyxwjmoybeywzuuie <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">montebello parka canada goose</a>  nmjiryyerfqwtbgdlzi <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose original</a>  sggzsjtq", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.9.0.19) Gecko/2010031422 Firefox/3.0.19 YB/3.5.1 (.NET CLR 3.5.30729)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1291", "2", "rqmmbptun", "p.u.z.zl.e.f.qy@gmail.com", "", "117.26.249.7", "2013-12-06 22:48:49", "2013-12-06 20:48:49", "cvzgiebhqav <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">montebello canada goose</a>  yyudmhrsgureufcssrwij <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper rea</a>  noonfoqvgkchgwwlnzwl <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose pris norge</a>  kbygbupjczbghwzboqc <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose kids</a>  wvwokfih", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1292", "2", "skbxhfizc", "p.l.a.us.iblelj.h@gmail.com", "", "27.159.197.122", "2013-12-06 22:50:59", "2013-12-06 20:50:59", "lsjlbvedxaus <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose parka</a>  qzhgnyazftrkege <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers kodiak women</a>  skpioipxotynylnkdtpsx <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose priser</a>  lcphiqizybaifbjgcsr <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">victoria parka canada goose</a>  ayayduhw", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.11 (KHTML, like Gecko) Chrome/20.0.1132.57 Safari/536.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1293", "2", "swjrmlpay", "g.r.ocery.nds@gmail.com", "", "110.89.27.132", "2013-12-07 00:59:37", "2013-12-06 22:59:37", "xsgwowhwjmch <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">goose down jackets</a>  mdtdbeuasrjaktylphtep <a href=\"http://www.myfmnanjing.com/wp-content/plugins/canadagoose/\" rel=\"nofollow\">white canada goose jacket</a>  aexbpwfclihwfaugjfhvrsi <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose parkas</a>  jszpuobatoraoxybz <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose Ã¥rhus</a>  fatveey", "0", "spam", "Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1294", "2", "fyfposphm", "c.o.m.m.on.lyh.w.w.n@gmail.com", "", "27.159.198.19", "2013-12-07 01:07:39", "2013-12-06 23:07:39", "snyjamnyq <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose artic</a>  zmzumdcfangpyffudhuw <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\" rel=\"nofollow\">canada goose vest</a>  xyfbevnyocagfhpyjdwv <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">buy chanel handbags</a>  mlwalveurgvrvwzuxo <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose stockholm</a>  faepuyd", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.4; MRA 6.0 (build 6005); User-agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1); .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; InfoPath", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1295", "2", "btdbgdals", "g.r.o.c.e.ry.nds@gmail.com", "", "110.89.27.132", "2013-12-07 01:25:49", "2013-12-06 23:25:49", "ryleuceoxkzn <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose pels</a>  obnnxxsfyftdfydra <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers</a>  cehvkadopmcpocazsoi <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">canada goose clothing</a>  xitmnihviuzddcwmwe <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose jakke herre</a>  zahkjxvnt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1296", "2", "lydscibac", "m.adr.i.gal.z.v.ds@gmail.com", "", "27.159.192.247", "2013-12-07 01:39:29", "2013-12-06 23:39:29", "qqdugcrlox <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose frakke</a>  ytzhkpfkmxfvcxccjrfoe <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumpers for kids</a>  kkgocvqqipuwzbtsmtaz <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose oslo butikk</a>  bklaerapyklmcixqurm <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumper usa</a>  bcxykhxhcytl", "0", "spam", "Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1297", "2", "qdzygsor", "s.h.r.imp.jj.a@gmail.com", "", "27.159.193.162", "2013-12-07 01:51:34", "2013-12-06 23:51:34", "byfikqxlayhc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose como parka</a>  wkznzcqihnvitmcyjmqpy <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">billiga canada goose jacka</a>  iesfeqhkankyvyajism <a href=\"http://www.pionersoldat.dk/parajumper.html\" rel=\"nofollow\">parajumpers kodiak men</a>  jznmrbuwefiqdgvrp <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">canada goose montebello parka</a>  zoflfxmzwpyo", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1298", "2", "utrpptwed", "p.uz.z.le.f.qy@gmail.com", "", "117.26.249.7", "2013-12-07 01:59:33", "2013-12-06 23:59:33", "psrnqhuih <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canadian goose expedition parka</a>  ueambbufpfowhgykpwwwf <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers jackor</a>  lqcksqunqwisquxu <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers us</a>  zpubpkrzrsitxcskda <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka dame</a>  ictvzdv", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.19 (KHTML, like Gecko) Chrome/25.0.1323.1 Safari/537.19", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1299", "2", "tyxmrgaqn", "l.eer.ba.s.e.bapvs@gmail.com", "", "27.159.214.199", "2013-12-07 02:31:08", "2013-12-07 00:31:08", "njlhglwl <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel purse cost</a>  ergoobciwitebroge <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose pris</a>  wembtlndhozavrtcnhg <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">kjÃ¸pe canada goose jakke</a>  ftyxiziokfchurffgkz <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">original canada goose</a>  tcabfusktr", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1300", "2", "lnwdujjls", "i.g.n.o.ramu.s.daj@gmail.com", "", "27.159.254.92", "2013-12-07 03:14:36", "2013-12-07 01:14:36", "pzefhvxk <a href=\"http://www.matescharter.org/chanel/\" rel=\"nofollow\">Chanel Purses</a>  xzdbxyhtddijleozor <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥r 2013</a>  uloandcvubbvixiyedhkj <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">canada goose danmark outlet</a>  lbrqroogktkaqgbtfxo <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose original</a>  gxzsvgoghq", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1301", "2", "aborftvdk", "m.a.dr.i.ga.lzv.ds@gmail.com", "", "27.159.192.247", "2013-12-07 05:39:48", "2013-12-07 03:39:48", "trrvmfd <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers uk</a>  bkvuafbddntylzki <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose pas cher</a>  quddifaxkxdkrtl <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers vest</a>  rnpwpavxkeidvzdxxfh <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose kids</a>  tnexyifgzhss", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1302", "2", "ryjclaxa", "c.ra.vep.re.do.tr.t@gmail.com", "", "120.33.216.96", "2013-12-07 05:48:05", "2013-12-07 03:48:05", "plenbmxiadqn <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers masterpiece</a>  jufuhkcyqpcjgvwgthffxa <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka navy</a>  ubhzyuevnvhepjqidwy <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose bomber</a>  kopcisynojlsaxorphv <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers udsalg</a>  pesnuukhgv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1303", "2", "bmtpvukvr", "p.u.zzle.f.qy@gmail.com", "", "117.26.249.7", "2013-12-07 06:39:07", "2013-12-07 04:39:07", "wyywkubzipd <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">parkas canada goose</a>  fkvrucskyxgxmfodmigrx <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">pÃ¤ls till canada goose</a>  hkrdsvtvuhbnmhvlwgyml <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose women</a>  ghzsxokklahirzgacwkie <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers billigt</a>  whlzpxdqkt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1304", "2", "vupjielfj", "g.ro.cerynds@gmail.com", "", "110.89.53.218", "2013-12-07 07:00:24", "2013-12-07 05:00:24", "agkxcxmkfnst <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers nettbutikk</a>  pvprcjwenwdcediqye <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">manteau canada goose</a>  leuwzpgchnskgfgcqyfz <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose i norge</a>  pqpjcyvheecjwjywkp <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers</a>  wgziaaickvh", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1305", "2", "bbfuirhsp", "g.r.ocery.n.d.s@gmail.com", "", "110.89.53.218", "2013-12-07 07:30:37", "2013-12-07 05:30:37", "otsajir <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose solaris</a>  msmuqalmgpqprxqul <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">kjÃ¸p canada goose</a>  soolbkgjdecouidvjiiiqfo <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">cheap coats for women</a>  oqlardcohmvfxggsuaor <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka pris</a>  hgravjafemrz", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1306", "2", "ppvkuifgf", "c.omm.o.n.l.yh.w.wn@gmail.com", "", "27.159.198.19", "2013-12-07 08:15:07", "2013-12-07 06:15:07", "fpbxagc <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose coats on sale</a>  oobxzdsaaicchmpnois <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose artic</a>  vedjglzhifmaghwu <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers women</a>  vvusfwrmxcltlwv <a href=\"http://ddec92.fr/images/\" rel=\"nofollow\">canada goose mystique parka</a>  yzitkic", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1307", "2", "wermoubdp", "i.g.no.ra.mu.s.d.aj@gmail.com", "", "27.159.254.92", "2013-12-07 08:40:20", "2013-12-07 06:40:20", "ctploodgup <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers outlet online</a>  xfyubrgpcfeizafoxl <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">snowboard outerwear</a>  bvumhhwcjoycydikxk <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose danmark</a>  mcuhukfxfykmsmlpt <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">Ð¾Ñ„Ð¸Ñ†Ð¸Ð°Ð»ÑŒÐ½Ñ‹Ð¹ ÑÐ°Ð¹Ñ‚ canada goose</a>  betghssmyb", "0", "spam", "Opera/9.80 (X11; Linux i686) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1308", "2", "lhhbekslk", "m.adri.g.a.l.z.vd.s@gmail.com", "", "27.159.192.247", "2013-12-07 09:23:58", "2013-12-07 07:23:58", "kvxnusgpk <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel bag prices</a>  dcnecwawyzepvojwazi <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel white</a>  xywrlmijjhiddqyhhurywu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">vintage chanel</a>  wduegberiyotwgbklthc <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers dam</a>  gjsqvck", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1309", "2", "cwipukula", "c.o.ars.e.vo.is@gmail.com", "", "120.33.216.123", "2013-12-07 09:58:23", "2013-12-07 07:58:23", "zasnyxvw <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose resolute</a>  giuqtkwrlgspeattktlu <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers bergen</a>  puhljnhxzufcznpbakmzulv <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ ÐºÐ°Ð½Ð°Ð´ÑÐºÐ¸Ð¹ Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº canada goose</a>  iuncygefabjkntzwvw <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose forhandlere</a>  fargzpg", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1310", "2", "zaflvzher", "p.u.z.z.l.e.f.q.y@gmail.com", "", "117.26.249.7", "2013-12-07 10:23:40", "2013-12-07 08:23:40", "rtjrflgyeh <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumper usa</a>  mxqvlholheaqdpwwmpkoq <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">canada goose factory outlet toronto</a>  htloxfvzibhlwalhnf <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">victoria parka canada goose</a>  cnwopmtklkmicvjkvzq <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">buy canada goose parka</a>  ehcltaddq", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1311", "2", "kxucgyelk", "p.u.zz.lefqy@gmail.com", "", "117.26.249.7", "2013-12-07 12:26:22", "2013-12-07 10:26:22", "bhlcvcqmojb <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose mystique parka</a>  gysahdgjjttuhlzgas <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose tilbud danmark</a>  yijrfszescswnfql <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose trillium parka</a>  dmbdfmawqutyeqsex <a href=\"http://www.pionersoldat.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakke herre</a>  hwdlrbvqp", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1312", "2", "chvlfyojg", "m.a.d.rig.a.l.zv.ds@gmail.com", "", "27.159.192.247", "2013-12-07 12:30:29", "2013-12-07 10:30:29", "ksscuhaplrs <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka pris</a>  sympliicphbkbhqzw <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">canada goose hybridge</a>  xuxmpjlxlpxmlezsarvifwh <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">canada goose bomber</a>  vlodvqfzpobvafojlxjwunvq <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka pris</a>  fkgehhoujjn", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.4; MRA 6.0 (build 6005); User-agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1); .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; InfoPath", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1313", "2", "nizwujedd", "g.ro.c.er.y.nds@gmail.com", "", "110.89.53.218", "2013-12-07 14:02:48", "2013-12-07 12:02:48", "jgyizyrcumd <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose authorized dealers</a>  jcddxikrrnmmbgkxziy <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose canada online store</a>  vlwwsbdalxrazxdpvz <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers men</a>  plrurtahgpmjdhceuubc <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose freestyle</a>  dkapbfdtbvgf", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:13.0) Gecko/20100101 Firefox/13.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1314", "2", "xpnkxfssv", "g.roc.er.ynd.s@gmail.com", "", "110.89.53.218", "2013-12-07 14:35:31", "2013-12-07 12:35:31", "vbuoxyt <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose freestyle vest</a>  hekilnpyffqrdnrnahnhx <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose online shop</a>  bvtgakesuyhamvteu <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">canada goose pas cher forum</a>  npvasaieudnlobjxltuut <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">brugt canada goose jakke</a>  dyufrbysa", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.01", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1315", "2", "rkevfgagb", "p.la.us.ib.l.e.l.jh@gmail.com", "", "27.159.197.122", "2013-12-07 14:42:51", "2013-12-07 12:42:51", "vssvrhxlkgkw <a href=\"http://www.pionersoldat.dk/parajumper.html\" rel=\"nofollow\">parajumpers sale</a>  bhsutatveuczpzncch <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">chateau parka canada goose</a>  szguayakqqschurhddhrrjue <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke herre</a>  ycuywuuhtcpfgaihxoc <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose heli arctic</a>  nvqkplkmoutn", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19 CoolNovo/2.0.3.55", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1316", "2", "gcwqqdgti", "h.o.bb.le.l.d.ys@gmail.com", "", "120.33.217.191", "2013-12-07 16:45:23", "2013-12-07 14:45:23", "sbaqzls <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">canada goose ÑƒÐºÑ€Ð°Ð¸Ð½Ð°</a>  sdgwrpzkngabrqjuig <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">grÃ¥ canada goose</a>  hriplxgmufdblbqyvtvcy <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke 2013</a>  taggestkhfacvbvylr <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">manteaux canada goose pas cher</a>  vpeqkjzoxp", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:14.0) Gecko/20100101 Firefox/14.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1317", "2", "snwoubdu", "s.h.ri.m.p.jj.a@gmail.com", "", "27.159.193.162", "2013-12-07 18:35:19", "2013-12-07 16:35:19", "vijbytsoehi <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose store</a>  xstdmxyiouqvmzwmm <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">ekte canada goose jakker</a>  edzychhvqgbwrago <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose snow mantra parka</a>  vvwlefgwxhtwpdf <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers adirondack</a>  bzxlkvf", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1318", "2", "brabEnhappy", "assumstheasty@gmail.com", "http://www.gotooakleys.org/", "27.19.151.161", "2013-12-07 19:52:09", "2013-12-07 17:52:09", "about cost, it will only be reproduced when one has recognized several the other factors that have been necessary knowledge that you need in making home buying a positive experience.If a seller refuses your offer, <a href=\"http://www.gotooakleys.org/\" / rel=\"nofollow\">Oakley Outlet</a>  could aid in detoxification and also slimming method which might be good for you inside your weight-loss straightforward plus show numerous intriguing positions you are able to go for like a skilled with  matter what age and what coloration is their skin. Your product should fulfill your customers in any manner neighborhood tasks which provide monetary assistance to enterprises and people in disadvantaged communities. <a href=\"http://www.marketmenc.com/\" / rel=\"nofollow\">Replica Oakley Sunglasses</a> method whereby excess fat is converted into power. A higher metabolic process signifies that a lot of the your newly built kitchen design permits every little thing to function efficiently and inside reach.Find a <a href=\"http://www.gotooakleys.org/\" / rel=\"nofollow\">Oakley Sunglasses Outlet</a> manufacturer requires some study into the company\'s capabilities. Based on one\'s needs, it can be critical to", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.12 Safari/535.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1319", "2", "fuicwdbvh", "l.eerb.a.s.eb.ap.v.s@gmail.com", "", "27.159.196.196", "2013-12-07 20:00:23", "2013-12-07 18:00:23", "nhzkomfi <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">jacka canada goose</a>  kopegyrtiyfzgnitmgojh <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">pjs parajumpers jakke</a>  edyzrxyjaswwrdbjrzqyif <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">canada goose vantar</a>  gfnbpckyurzzpwuypths <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">prix canada goose</a>  dvimthahhti", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1320", "2", "sjzytqwmb", "g.r.o.c.eryn.d.s@gmail.com", "", "110.89.53.218", "2013-12-07 20:31:49", "2013-12-07 18:31:49", "gqprtbhz <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">canada goose dame jakke</a>  znfifxgugbsifgaljfnqeuux <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  pbhdsubrkrxcsutuqnwqe <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">canada goose constable parka</a>  bbgmnmpjaqhtcfzxojv <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">vaske canada goose jakke</a>  brvjgrbyjanc", "0", "spam", "Opera/9.80 (Windows NT 6.1; Win64; x64) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1321", "2", "nlzvstvkt", "g.roc.ery.nd.s@gmail.com", "", "110.89.53.218", "2013-12-07 20:57:56", "2013-12-07 18:57:56", "zsieryr <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers barn</a>  hkrjbimxlfgjjdpm <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers</a>  nlpfmnzropgylpvbvigxv <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">canada goose montreal store</a>  qdxsithhbeqjzhwinwx <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">Chanel Purses</a>  llpwwyvi", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YE", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1322", "2", "mjorimvnt", "p.l.au.si.ble.l.jh@gmail.com", "", "27.159.209.164", "2013-12-07 22:37:56", "2013-12-07 20:37:56", "bwxxafitwwh <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">official canada goose website</a>  ckxiibuxxotedcmplqj <a href=\"http://www.pilatescph.dk/goosejakke.html\" rel=\"nofollow\">canada goose ladies trillium parka</a>  spgripvbfvttlbfvlgdq <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canadian down jackets</a>  jmrjcnsifnyceasfaoua <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose alberta vest</a>  czygbird", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1323", "2", "poobqmtqm", "g.rocery.nds@gmail.com", "", "110.89.53.218", "2013-12-08 02:03:47", "2013-12-08 00:03:47", "hnigqfaaovm <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">doudounes canada goose pas cher</a>  xlrdezcymlruibisay <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose jacke</a>  engugyrnxebmshepxtu <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">canada goose trillium dam</a>  ufvawdpymcoywgydhwyxo <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumper usa</a>  cohqmwzymw", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1324", "2", "jbcxlghey", "g.r.oc.e.ryn.d.s@gmail.com", "", "110.89.53.218", "2013-12-08 02:31:23", "2013-12-08 00:31:23", "gancdtumzk <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">manteau canada goose pas cher</a>  gatfotdfhcjhgzwuurad <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers blazer</a>  zfcidetchwrwvlvclte <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose expedition parkas</a>  dvxnfyrtxtnyfrzw <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose constable parka</a>  kgfwrkxqovza", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1325", "2", "ugxfrddtb", "c.o.mm.onl.yh.w.w.n@gmail.com", "", "27.159.214.88", "2013-12-08 02:32:16", "2013-12-08 00:32:16", "fqeaoqcv <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers sverige</a>  tivfxwykqyjncrjpnepv <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">doudounes canada goose pas cher</a>  mnlgzjkomnnjroaly <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka navy</a>  ptpjlprciaazqvwkuii <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jakke</a>  ltpkalbp", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1326", "2", "bagbmbmwb", "p.uz.zl.efq.y@gmail.com", "", "117.26.249.7", "2013-12-08 03:08:57", "2013-12-08 01:08:57", "dglpqioff <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers long bear udsalg</a>  jivsdydxpgkmxefyqio <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose jacka barn</a>  vbkuukddoowshduaqyttn <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers.se</a>  eufynzeqlettaikrjma <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose whistler parka</a>  jgvrzcszp", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1327", "2", "gxenjinei", "l.e.e.r.bas.e.ba.p.v.s@gmail.com", "", "27.159.196.196", "2013-12-08 04:38:38", "2013-12-08 02:38:38", "lmabfgxvp <a href=\"http://www.ellebasic.no/goosejakke.html\" rel=\"nofollow\">canada goose herre</a>  swwfiezuexqhkqeoba <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose discount</a>  gcscsycqsqlefavyw <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">billige parajumpers</a>  pofeojnrhedikyluckqjmpe <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumper outlet</a>  kgtllil", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1328", "2", "gsygjrzs", "m.a.gn.at.eqkj@gmail.com", "", "27.159.200.180", "2013-12-08 04:48:55", "2013-12-08 02:48:55", "roioursor <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">canada goose parka</a>  vpgszvptoukmafcovaluoat <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose citadel parka</a>  xcplwovywzlxmyvjt <a href=\"http://www.musikkavisen.no/goosejakke.html\" rel=\"nofollow\">original canada goose</a>  vpvvmslevcjhqedd <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers kodiak women</a>  tmctfrh", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1329", "2", "csqqerxaa", "p.l.ausible.ljh@gmail.com", "", "27.159.209.164", "2013-12-08 05:41:14", "2013-12-08 03:41:14", "azadygqg <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">new denali parajumpers</a>  mjsfcfgrwmififsfkqnar <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers online shop</a>  xygwryvywfyluzszdmncc <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose solaris parka</a>  vulcpttpmkzipwmdg <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose women parka</a>  bocwvjwmjqt", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1330", "2", "siaeaouwl", "d.ete.r.gent.d.tc@gmail.com", "", "27.159.200.149", "2013-12-08 06:09:10", "2013-12-08 04:09:10", "rwbfxrk <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">parajumper blazer</a>  ttrtxlkmwlpwjmgxieodja <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose huer</a>  ttqivqvcvhygri <a href=\"http://www.pionersoldat.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakke udsalg</a>  kzgdtygeaaoeyqtzqsw <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">bleu de chanel</a>  uzhiabhmai", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1331", "2", "eeyjfxgni", "g.roce.r.y.n.d.s@gmail.com", "", "110.89.53.218", "2013-12-08 07:43:14", "2013-12-08 05:43:14", "nknmrdh <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose authorized dealers</a>  ovhvqtvdpwwmnguex <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose homme</a>  fkpoanekozrprpgyoijm <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose parka norge</a>  cppwpsodbxuqdgom <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers billigt</a>  mjgmcga", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1332", "2", "bqrgntvuu", "g.r.ocery.n.ds@gmail.com", "", "110.89.53.218", "2013-12-08 08:27:18", "2013-12-08 06:27:18", "ucywuutvo <a href=\"http://www.arenabekkestua.no/goosejakke.html\" rel=\"nofollow\">canada goose forhandler oslo</a>  unasxykjyrinjyyifq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel for sale</a>  sylofxgynzxdwqpowqc <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose stÃ¸rrelsesguide</a>  ynchocefqdmuptknkedawohd <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumper sverige</a>  tgpktkldhg", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1333", "2", "xosppcqtk", "h.obb.lel.dy.s@gmail.com", "", "120.33.217.191", "2013-12-08 09:16:02", "2013-12-08 07:16:02", "opevmflyvuw <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose billig</a>  wkuhgdfxuqsqehq <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose jakke til salgs</a>  ysbcjvtizkxqhxrlptwbm <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose oslo</a>  aeabdahmxamehaszdqbhi <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">prix canada goose</a>  melosgenlu", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1334", "2", "kvyeexkj", "s.h.rimpj.ja@gmail.com", "", "27.159.193.162", "2013-12-08 10:04:33", "2013-12-08 08:04:33", "snqqmrwc <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose sale</a>  krmrcjbqqdhcabxcnzcpb <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canadian down jackets</a>  ekemqwjtoandmwwnwhhygqce <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose jacka sÃ¤ljes</a>  zcgvrubuamodyr <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose pas cher</a>  cixegvy", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1335", "2", "mlbjsbprd", "s.evera.rr.ebw.zb@gmail.com", "", "27.159.210.246", "2013-12-08 12:03:58", "2013-12-08 10:03:58", "aqbfcqdgpwuf <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakke pris</a>  ygedbemlukhlywzguf <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">canada goose Ð¿ÑƒÑ…Ð¾Ð²Ð¸Ðº</a>  auracuucstoqhufvis <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose expedition</a>  ifzwvkcnxvoeggnqepddh <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose online store canada</a>  qmgcunlx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1336", "2", "gepznankw", "l.e.e.r.basebapv.s@gmail.com", "", "27.159.196.196", "2013-12-08 12:33:07", "2013-12-08 10:33:07", "sysmgaowby <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers til salgs</a>  ncwuoxbospjdyllfjg <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canadian geese migration</a>  akrjwselxedummiduhor <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers forhandler danmark</a>  wmaomminatmbncqqcsqmkm <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers denali</a>  yflacqh", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1337", "2", "hsudocql", "c.r.a.v.e.p.r.e.do.tr.t@gmail.com", "", "120.33.216.96", "2013-12-08 12:51:55", "2013-12-08 10:51:55", "ecpfemipzwv <a href=\"http://www.bothniafritid.se/parajumper.html\" rel=\"nofollow\">vinterjacka parajumpers</a>  ahwingblccnssglr <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">goose down jackets</a>  fhyhtqrxjecpcnftfefvqc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose chateau parka</a>  zvrtbcuonixvdygbjmuf <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose jackets sale canada</a>  hioclckkunsw", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1338", "2", "gmlciasbs", "c.o.a.r.se.v.oi.s@gmail.com", "", "120.33.217.120", "2013-12-08 13:05:18", "2013-12-08 11:05:18", "dlahuvmdykfr <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose stÃ¸rrelser</a>  tyqtowvwxmyravumd <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose citadel parka</a>  egcsongpgbgitemjgtcq <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">women canada goose</a>  gfrnpyqwkdeatitriyn <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">banff canada goose</a>  xgafxadlsj", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1339", "2", "bqrgxqrtq", "g.roc.e.ry.n.d.s@gmail.com", "", "110.89.53.218", "2013-12-08 13:53:21", "2013-12-08 11:53:21", "lnaiojc <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers forhandler kÃ¸benhavn</a>  kdypbqwppekeuwkeerxwss <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers kodiak masterpiece</a>  wnlxtuvpfzwclxztnkt <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose price</a>  vceqotsmrjgrzrsvaansvt <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose femme</a>  rayoegtqrnz", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1340", "2", "jkkgnqwmz", "g.r.o.cer.y.n.ds@gmail.com", "", "110.89.53.218", "2013-12-08 14:21:46", "2013-12-08 12:21:46", "twtnzretgs <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose artic</a>  zthdfianfuiriiwxycgh <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">chilliwack bomber canada goose</a>  neunggcptpvhmkaplcdqvv <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumpers kodiak woman</a>  pktvfksaotqmznwmxqjlss <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">kÃ¸b canada goose jakke</a>  gokgknf", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1341", "2", "vqssvjefytzhnv", "l.a.nz.e9.12.3@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-08 16:35:34", "2013-12-08 14:35:34", "lpslyqlquqoo <a href=\"http://www.nysaea.org/cheap-mens-barbour-porter-waterproof-jacket-outlet-p-268.html\" rel=\"nofollow\">Mens Barbour Porter Waterproof Jacket</a>bdxkzbvwiafzpqrqe <a href=\"http://www.nysaea.org/barbour-saddlemoor-quilt-for-sale-p-151.html\" rel=\"nofollow\">Barbour Saddlemoor Quilt</a>ctlmnierwkcboanzcbyyy <a href=\"http://www.nysaea.org/barbour-ladies-henderson-quilted-jacket-international-discount-p-67.html\" rel=\"nofollow\">Barbour Ladies Henderson Quilted Jacket international</a>jxtiqjkmucsz <a href=\"http://www.nysaea.org/discount-barbour-mens-classic-durham-waxed-jacket-p-232.html\" rel=\"nofollow\">Barbour Mens Classic Durham Waxed Jacket</a> jbjcwfhbykkbinbaoeawukeohljhonzoggxz mtsxonuplxdqbzedufaaam <a href=\"http://www.nysaea.org/barbour-drileton-quilt-for-sale-p-145.html\" rel=\"nofollow\">Barbour Drileton Quilt</a>", "0", "spam", "Mozilla/5.0 (Windows NT 5.2; rv:12.0) Gecko/20100101 Firefox/12.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1342", "2", "yqtidpgpopnmbs", "l.a.n.ze91.2.3@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-08 16:46:46", "2013-12-08 14:46:46", "ifcmzafxnyyezffisabnwe <a href=\"http://www.captainsquarters.co.uk/buy-canada-goose-womens-victoria-parka-summit-pink-p-376.html\" rel=\"nofollow\">Buy Canada Goose Womens Victoria Parka Summit Pink</a>hfsksmyzshvk <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-freestyle-vest-wasaga-sand-p-95.html\" rel=\"nofollow\">Mens Canada Goose Freestyle Vest Wasaga Sand</a>lfkgyuxwpukxbknsxyg <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-expedition-parka-light-grey-coat-p-66.html\" rel=\"nofollow\">Mens Canada Goose Expedition Parka Light Grey Coat</a>zblcxewvgicgitunjadwul ylalvwqfzcpngj <a href=\"http://www.captainsquarters.co.uk/mens-canada-goose-heli-arctic-parka-red-p-103.html\" rel=\"nofollow\">Mens Canada Goose Heli Arctic Parka Red</a>jmyqgqvjgfpgfujdtcgnn <a href=\"http://www.captainsquarters.co.uk/canada-goose-babys-reese-bomber-aurora-green-jacket-p-408.html\" rel=\"nofollow\">Canada Goose Baby\'s Reese Bomber Aurora Green Jacket</a> uryxndhokpkamhbniltxnk", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1343", "2", "xpwlgtzhfyfbyf", "l.a.nze.9123@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-08 16:50:25", "2013-12-08 14:50:25", "qczdegiblzxf <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-solaris-parka-brown-uk-p-144.html\" rel=\"nofollow\">Canada Goose Womens Solaris Parka Brown</a>ordbkxtgynmu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-freestyle-vest-graphite-p-41.html\" rel=\"nofollow\">Canada Goose Mens Freestyle Vest Graphite</a>qtnkrfjqhausvz <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-citadel-parka-grey-p-22.html\" rel=\"nofollow\">Canada Goose Men\'s Citadel Parka Grey</a>qgkozhynafgtdiodwyylkw rqivehysgxweaayxdvadfi <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-freestyle-vest-berry-p-101.html\" rel=\"nofollow\">Canada Goose Womens Freestyle Vest Berry</a>cxpbuwkqgkbyak <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-whistler-parka-light-grey-p-168.html\" rel=\"nofollow\">Canada Goose Womens Whistler Parka Light Grey</a> vdixtkedmuncup", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 6001)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1344", "2", "yvxgldtsf", "c.ommo.n.l.y.h.wwn@gmail.com", "", "27.159.214.88", "2013-12-08 16:51:19", "2013-12-08 14:51:19", "bwbhqtydog <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka pris</a>  srqxbdzabvcqvcekvtmgcxjl <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose expedition parka</a>  nkonoybznhmtnjvsn <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka spirit</a>  awjhpocjromzyammls <a href=\"http://www.jarletraa.no/goosejakke.html\" rel=\"nofollow\">tv2 hjelper deg canada goose</a>  fvpdyjnnd", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1345", "2", "yqubwvspuiaqsz", "la.nze.91.23@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-08 16:51:43", "2013-12-08 14:51:43", "ljjlehjrwsxe nipjubdnrpcl <a href=\"http://www.agence-wilson.fr/moncler-pas-cher-moncler-hat-spire-brun-soldes-p-866.html\" rel=\"nofollow\">Moncler Pas Cher- Moncler Hat Spire Brun Soldes</a>joztlzgmxeyuaksioqy <a href=\"http://www.agence-wilson.fr/moncler-doudoune-bulgarie-noir-p-462.html\" rel=\"nofollow\">Moncler Doudoune Bulgarie Noir</a> zzsdjxatfmpfizoozjzpfnurotnflmckm <a href=\"http://www.agence-wilson.fr/doudoune-moncler-sanglier-femme-vert-p-239.html\" rel=\"nofollow\">Doudoune Moncler Sanglier Femme Vert</a>maluvmclxnwkozuwtsbcvy <a href=\"http://www.agence-wilson.fr/doudoune-moncler-epine-rouge-p-393.html\" rel=\"nofollow\">Doudoune Moncler Epine Rouge</a>gddpbwvdmxhhar <a href=\"http://www.agence-wilson.fr/moncler-gilet-amarige-femme-rouge-noir-p-725.html\" rel=\"nofollow\">Moncler Gilet Amarige Femme Rouge Noir</a>", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20121026 Firefox/16.0 SeaMonkey/2.13.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1346", "2", "pmwrwrtmluuhoa", "lanz.e.91.23@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-08 16:52:09", "2013-12-08 14:52:09", "uuklokmxatdlpm <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-red-kvinner-p-6.html\" rel=\"nofollow\">Parajumpers Gobi Bomber Dun Jakke Red Kvinner</a>uhkghuisvrng oecrcxjabyjyvkguz <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-svart-kvinner-p-8.html\" rel=\"nofollow\">Parajumpers Gobi Bomber Dun Jakke Svart Kvinner</a>wmrfqchguicujulptceecg <a href=\"http://www.christmasinsparta.com/2014-parajumpers-gobi-bomber-dun-jakke-sand-kvinner-p-7.html\" rel=\"nofollow\">Parajumpers Gobi Bomber Dun Jakke Sand Kvinner</a>zzanxqxtgjli <a href=\"http://www.agence-wilson.fr/moncler-chaussures-et-bottes-c-30.html\" rel=\"nofollow\">Moncler Chaussures Et Bottes</a>htxppvjnjllpzenicjosw <a href=\"http://www.agence-wilson.fr/doudoune-canada-goose-homme-homme-banff-c-1_16.html\" rel=\"nofollow\">Homme Banff</a> acpsvspucpbgli", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Yx) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1347", "2", "gkfqouofy", "i.g.noramu.sd.a.j@gmail.com", "", "110.85.103.65", "2013-12-08 16:54:43", "2013-12-08 14:54:43", "rmqwpqcpmx <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose expedition clothing outfitters</a>  svmkioazthpnyndlp <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">canada goose Ã¦gte</a>  qstnpsnxojlwwo <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose resolute parka</a>  gwmukbcviddmzvuzqwh <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel prices handbags</a>  npuxzakgytw", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1348", "2", "ubcuoetvl", "p.uzzl.efqy@gmail.com", "", "117.26.249.7", "2013-12-08 17:20:12", "2013-12-08 15:20:12", "fpqsoaqqo <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose stÃ¸rrelsesguide</a>  lnkctvbjuhkjtyc <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose women</a>  xtavbogplymickxaakedt <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose freestyle</a>  uktbhsduwtgwlzictu <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canadian goose women</a>  oqycegrxfcy", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; YB/3.5.1; ru) Presto/2.6.30 Version/10.63", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1349", "2", "gafwojlwg", "m.adri.gal.z.v.d.s@gmail.com", "", "27.159.192.247", "2013-12-08 18:02:07", "2013-12-08 16:02:07", "vfgmovsfa <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakker</a>  dmgfezrbsliezf <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose mens parka</a>  qqstuhngromliweslbx <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel purses for sale</a>  qnfpgnlkpubwlwqabcejbb <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose youth</a>  fuxavfvmpyf", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1350", "2", "mgmmfwpe", "m.ag.nat.e.q.kj@gmail.com", "", "27.159.200.180", "2013-12-08 19:35:37", "2013-12-08 17:35:37", "efuhxoxwf <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">prices of chanel bags</a>  lbizbalwpdvgzhlzzyobmp <a href=\"http://ddec92.fr/images/\" rel=\"nofollow\">canada goose pas chÃ¨re</a>  khvahbvnecjfildqofr <a href=\"http://www.gunslivs.se/parajumper.html\" rel=\"nofollow\">parajumpers jacka rea</a>  kuohkfxugmysebvq <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers jakke norge</a>  lplokukj", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1351", "2", "ptmtfhjcq", "l.e.e.r.ba.se.ba.pv.s@gmail.com", "", "27.159.196.196", "2013-12-08 19:44:35", "2013-12-08 17:44:35", "lixrmajdosho <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose online shopping</a>  tfvajwghhwrcmuhlko <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">buy clothes online canada</a>  fhratqjcnnpfgtehp <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose baffin anorak</a>  lvsgspabzuguuveebqno <a href=\"http://www.roomkeypms.com/canadagoose/\" rel=\"nofollow\">canada goose jackets</a>  bzoewbvl", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1352", "2", "cxsocxqvb", "i.g.nor.a.mu.s.d.a.j@gmail.com", "", "110.85.103.65", "2013-12-08 20:01:49", "2013-12-08 18:01:49", "frkcdzvcju <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumper salg</a>  pbmpetozmqkyqoyujy <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">norge canada goose</a>  frexzhqmgjauwjpdrk <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose mystique parka</a>  izfpmylypzhanxmvoj <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">womens canada goose jackets</a>  bqcrgokfaroa", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.92 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1353", "2", "gmdguhcbt", "p.l.au.sibl.e.lj.h@gmail.com", "", "27.159.209.164", "2013-12-08 20:07:35", "2013-12-08 18:07:35", "cnadwiq <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">kÃ¶p canada goose jacka</a>  dtkbllmaifiotrkbak <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose pels</a>  cvhswyeqxfpdztsl <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel iphone cases</a>  mzjzatidxudrnihnlqg <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">kodiak parajumpers</a>  sxgrzukcvl", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1354", "2", "rafihfczj", "g.rocery.n.d.s@gmail.com", "", "110.89.53.218", "2013-12-08 20:29:49", "2013-12-08 18:29:49", "cdmqkkxwgc <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose langford parka</a>  dimkwenxomdugmulqgqpg <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers 2013</a>  zntuslyohcxjmkhfbuw <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">billige parajumpers</a>  pxuzpqfhxyefgdibafkz <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose sverige</a>  mqxxius", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1355", "2", "nstwcgcrm", "g.roce.r.ynd.s@gmail.com", "", "110.89.53.218", "2013-12-08 20:56:37", "2013-12-08 18:56:37", "lsqrixzdtf <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">ebay canada goose</a>  aenblwhqdntrkvv <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers uk</a>  ygydpsbovqarvbxfxdryy <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">buy chanel</a>  ozzqqelkzofmrusudg <a href=\"http://www.roomkeypms.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada geese pictures</a>  hynkrbqg", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1356", "2", "zagabypbw", "d.e.t.e.r.gent.dtc@gmail.com", "", "27.159.200.149", "2013-12-08 21:59:15", "2013-12-08 19:59:15", "idczdyxgows <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">canada goose parka</a>  einrdhawuxctkctjyxukd <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose online store canada</a>  uszlqfuxntbwcvetl <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose kjÃ¸pe pÃ¥ nett</a>  zkksxyfvrpzsognrgejnd <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers blazer</a>  mzyydlziut", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1357", "2", "aqndeyac", "s.h.rimpjj.a@gmail.com", "", "27.159.193.162", "2013-12-08 23:16:02", "2013-12-08 21:16:02", "jnzqidobcy <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose online</a>  faadncfczaufzkuux <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada down jackets</a>  tmfezfrxirdqibkmyuxhsbty <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">ekte canada goose</a>  jytvwjrknlmxlsq <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">canada goose vest sale</a>  uzvpkxxjtiv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1358", "2", "natjznjgc", "h.ob.b.l.eldy.s@gmail.com", "", "120.33.217.191", "2013-12-09 00:03:40", "2013-12-08 22:03:40", "ukhdcxeeu <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers men</a>  nmyrpzqteabbqorwvkhzq <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">billig parajumper</a>  pocqoaasbenzfgteoe <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose store</a>  icjdpojyrlgbrimgwfwvsr <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers parka</a>  bjywzsbgcsf", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1359", "2", "toaxjptuj", "i.gnor.a.mu.sdaj@gmail.com", "", "110.85.103.65", "2013-12-09 00:38:20", "2013-12-08 22:38:20", "ghuqxgmvziw <a href=\"http://www.mimareadirectors.org/pke/canadagoose/\" rel=\"nofollow\">canada goose victoria</a>  nlvvpfnwfunanfpgn <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">parajumper til salgs</a>  qdrmrrvwhtelerxickd <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel stores</a>  fqxlhbxkpohlaipofhlw <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumper vest</a>  twlfrvgyey", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1360", "2", "hapknclhi", "l.e.e.r.b.aseb.ap.v.s@gmail.com", "", "27.159.196.196", "2013-12-09 02:11:37", "2013-12-09 00:11:37", "zifyemoyfuq <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">canada goose pas cher paris</a>  xifxlxyyvlangpozxg <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">canada goose vests</a>  ffzqtozperxhkzago <a href=\"http://www.oslokfu.no/goosejakke.html\" rel=\"nofollow\">canada goose forhandlere norge</a>  kikghgtxpecfoelc <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">buy clothes online in canada</a>  onbkrinj", "0", "spam", "Opera/9.80 (Windows NT 5.1; Edition Ukraine Local) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1361", "2", "iixhiclkm", "p.l.au.si.ble.ljh@gmail.com", "", "27.159.209.164", "2013-12-09 02:52:01", "2013-12-09 00:52:01", "jxtbqsnjozrh <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose</a>  webjdekwoziyyknwgdr <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose blÃ¥</a>  wjfdhhkwuugtzlrxjlsq <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel shop online</a>  ccxhyrprxoyadxp <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumper jacket</a>  samlahlqnjo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/17.0 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1362", "2", "ebigxgxvb", "g.ro.cer.yn.ds@gmail.com", "", "110.89.53.218", "2013-12-09 02:54:59", "2013-12-09 00:54:59", "kroojjmm <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose parka norge</a>  btixnbjduqfvkwdpdzq <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose butikk oslo</a>  qlhkukeyxoihuacyhxa <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers kodiak</a>  xvzaxcgroxaubtogbe <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canadian parka women</a>  lqfexga", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1363", "2", "rgitlycz", "s.h.r.i.mp.j.j.a@gmail.com", "", "27.159.193.162", "2013-12-09 02:59:23", "2013-12-09 00:59:23", "cjkodphuh <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose expedition</a>  dblexbpinbvmugufhbzfob <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers vÃ¥rjakke</a>  pbohjzdwtdgxxwemt <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">canada goose jacke</a>  rkrueufzfxpmstkhfzpv <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose heli arctic</a>  jfbwdpcveoxn", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1364", "2", "vvyvlidkg", "i.gnora.mu.s.d.a.j@gmail.com", "", "110.85.103.65", "2013-12-09 03:42:05", "2013-12-09 01:42:05", "ngbedzj <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumper denali women</a>  bzckanxnhmqnqhzniq <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">jackets for men canada</a>  fsbytavapwyxgenoniw <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose mystique</a>  rqrlefiovrfgabieq <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose cheap</a>  iozzxlcxzmas", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; MRA 8.0 (build 5880); ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1365", "2", "ppqlidkqz", "c.oa.r.se.v.oi.s@gmail.com", "", "120.33.216.123", "2013-12-09 03:49:03", "2013-12-09 01:49:03", "exqqyqy <a href=\"http://influenscenes.com/wp-content/canadagoose/\" rel=\"nofollow\">outlet canada goose</a>  qufszeokcznefsxrrqiztv <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">fake parajumpers</a>  hhtoynjulkmgmmzuanvmqhgd <a href=\"http://www.tullingegym.se/parajumper.html\" rel=\"nofollow\">parajumpers online sweden</a>  bcjwcyfitigztdjui <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">buy cheap jackets</a>  wzxautlurb", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1366", "2", "yxukjmupt", "d.ete.r.g.en.t.dt.c@gmail.com", "", "27.159.200.149", "2013-12-09 04:56:14", "2013-12-09 02:56:14", "plzhxjftt <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumper parkas</a>  uzyopvltnhhbnzyluncmhd <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose usa price</a>  icxciwarlldltjzpuu <a href=\"http://www.inquire-europe.org/parajumper.html\" rel=\"nofollow\">parajumpers outlet online</a>  enizyjxeyxsvoxfqkw <a href=\"http://www.nor-dekk.no/goosejakke.html\" rel=\"nofollow\">canada goose jakker pris</a>  zvtnzlz", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1367", "2", "yiexptkqp", "m.ad.ri.g.a.lz.v.d.s@gmail.com", "", "27.159.192.247", "2013-12-09 04:59:37", "2013-12-09 02:59:37", "mkifwzxkkk <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">winter jackets for women on sale</a>  zsjrkyvcputungxcrruw <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">canada goose danmark forhandere</a>  jprvhsmvksxbmvhxe <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">canada goose intersport</a>  exguiwemezbxkwovl <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose i sverige</a>  powqdpjuo", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1368", "2", "hgqkkirfc", "c.oa.r.s.e.v.oi.s@gmail.com", "", "120.33.217.120", "2013-12-09 06:48:49", "2013-12-09 04:48:49", "ingbcozat <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumper rea</a>  acuueuvhxymnujehtwu <a href=\"http://www.jarletraa.no/goosejakke.html\" rel=\"nofollow\">canada goose stockholm</a>  mqnrhfjkqtnapednhbdfsxvw <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumper denali</a>  hjlcwhddrvufjbyzgrona <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers jackets</a>  babexulxwmu", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1369", "2", "xwlytmbxa", "i.g.nor.am.u.s.d.a.j@gmail.com", "", "110.85.103.65", "2013-12-09 09:09:21", "2013-12-09 07:09:21", "buxpcaiievie <a href=\"http://www.jarletraa.no/goosejakke.html\" rel=\"nofollow\">expedition parka canada goose</a>  dvibmuqxcbvlatjtvyr <a href=\"http://www.ariadne-eng.se/goosejakke.html\" rel=\"nofollow\">canada goose malmÃ¶</a>  cyimjcmlpdzupbj <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">original canada goose</a>  mdotnrtsckscpfm <a href=\"http://www.matescharter.org/chanel/\" rel=\"nofollow\">chanel stores</a>  yrqabccm", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1370", "2", "uzqavpgu", "m.agna.te.q.kj@gmail.com", "", "27.159.200.180", "2013-12-09 09:33:13", "2013-12-09 07:33:13", "duhnzxr <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose jacka barn</a>  cibemfkxhrmaawjhfqfl <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose freestyle vest</a>  ahmwfbbrqlcswvodttusu <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel for cheap</a>  kedwyrtfankewsqfhnyveq <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakke Ã¦gte</a>  xwovpons", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1371", "2", "yjzexgxpn", "l.eerb.ase.bap.v.s@gmail.com", "", "27.159.196.196", "2013-12-09 10:30:17", "2013-12-09 08:30:17", "oxmveiprr <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers gobi</a>  gapjrypxsvktiptw <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumpers jakke herre</a>  vpilastichaeytcwc <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose pris norge</a>  bkiptcfrssuxbuvjbk <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">canada goose dam jacka</a>  rjmdnlj", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1372", "2", "qqwsebrn", "s.h.r.imp.j.j.a@gmail.com", "", "27.159.193.162", "2013-12-09 11:07:49", "2013-12-09 09:07:49", "zxpcluyphkj <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  xcwelagqlpktvfen <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose victoria</a>  xrbrquyiiaadcjuyhvx <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose hjemmeside</a>  gqehmsfjjddwvfaqiquqn <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumpers gobi</a>  bcxdvzn", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.204 Safari/534.16", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1373", "2", "rlvrrysdg", "m.adrig.al.z.v.d.s@gmail.com", "", "27.159.192.247", "2013-12-09 12:16:04", "2013-12-09 10:16:04", "waiotty <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumper jackets</a>  qjtklcuiiyshbn <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">jakke parajumpers</a>  ehwgyzkgxxukdwyxzragfb <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">where to buy winter jackets</a>  sixpfxdhpzuwpkeqdgj <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose parka</a>  chreupgvnjjn", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1374", "2", "rgllddbq", "m.agn.a.teqkj@gmail.com", "", "27.159.200.180", "2013-12-09 13:46:45", "2013-12-09 11:46:45", "crnriioqc <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  fykejorqxfychsjboopst <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  xzplttdwhvwzqyvmwjwojv <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  fcrnfpyljwfppffpue <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  iulztzbou", "0", "spam", "Opera/9.80 (Windows NT 6.1; MRA 6.0 (build 5976)) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1375", "2", "cijsctier", "d.et.erge.nt.dtc@gmail.com", "", "27.159.200.149", "2013-12-09 14:13:50", "2013-12-09 12:13:50", "urwouijphxt <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka dam</a>  zgyiwnrvuxzlxfqeov <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">parka canada goose femme</a>  przwvdvrdrlarrrkgpgbjmz <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">canada goose storlekstabell</a>  bfwjuykjsbefsjvki <a href=\"http://www.festotalt.se/parajumper.html\" rel=\"nofollow\">parajumpers kodiak herr</a>  yvyyemkr", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1376", "2", "wxqwfxqm", "s.hr.i.m.p.j.j.a@gmail.com", "", "27.159.193.162", "2013-12-09 14:35:17", "2013-12-09 12:35:17", "wvmyrtczt <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose forhandlere</a>  biapczdmfimqhacrvcx <a href=\"http://www.roomkeypms.com/downloads/canadagoose/\" rel=\"nofollow\">snowboard outerwear</a>  kvldcbopwixycvjgq <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers sommerjakke</a>  iwzitkzhqtwsmjuussu <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">trillium parka canada goose</a>  vdvcmiy", "0", "spam", "Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322)", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1377", "2", "hwqmanlvu", "m.a.d.r.i.ga.lzv.ds@gmail.com", "", "27.159.192.247", "2013-12-09 15:22:20", "2013-12-09 13:22:20", "rqbpchbtyvwx <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose storlekstabell</a>  awwnvkkwgvlyidwiqgkxom <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">parajumpers salg</a>  mwxaqylgumxskdiuaiat <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose trillium parka norge</a>  qsgxyyoxzucuuhkdegss <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers men</a>  dozktkoboji", "0", "spam", "Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1378", "2", "ryfnbktjs", "p.u.zz.lefq.y@gmail.com", "", "117.26.249.7", "2013-12-09 16:32:32", "2013-12-09 14:32:32", "tzwuwiqn <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose chateau</a>  snwsrobygymkzajygnd <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose canada</a>  vvaaseoutayeelyrfwpohf <a href=\"http://ddec92.fr/images/\" rel=\"nofollow\">buy canada goose</a>  vymfftmcbjnvumb <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers kodiak</a>  dhunwyxsiktx", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.57.2 (KHTML, like Gecko) Version/5.1.7 Safari/534.57.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1379", "2", "gztyoohce", "c.o.ar.s.e.v.ois@gmail.com", "", "120.33.216.123", "2013-12-09 17:12:43", "2013-12-09 15:12:43", "uoikphukuehx <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers outlet online</a>  mrvxlyyjonwrmoauphpou <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">canada goose dunjakke</a>  plaljloxaorbwyjgypgbp <a href=\"http://www.vc2plus.com/wp-content/themes/canadagoose/\" rel=\"nofollow\">canada goose hybridge</a>  iccuifbtyxlufexcasu <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers outlet norge</a>  xakuvna", "0", "spam", "Opera/9.80 (Windows NT 6.0; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1380", "2", "cyqvspxnx", "i.g.no.r.a.m.u.s.daj@gmail.com", "", "110.85.103.65", "2013-12-09 18:17:20", "2013-12-09 16:17:20", "eaewxjutnz <a href=\"http://www.dundertaget.se/parajumper.html\" rel=\"nofollow\">parajumper usa</a>  fzsmagtiyzrxedexdzm <a href=\"http://www.grinihjemmebakeri.no/parajumper.html\" rel=\"nofollow\">parajumper usa</a>  vvmenpuukeeqemthb <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers sommerjakke</a>  liijilxjqnxjxwyjlybl <a href=\"http://www.bothniafritid.se/goosejakke.html\" rel=\"nofollow\">billiga canada goose</a>  bocxkii", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/20100101 Firefox/17.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1381", "2", "wdmuxgnbm", "l.ee.r.ba.s.e.ba.pv.s@gmail.com", "", "27.159.196.196", "2013-12-09 18:47:17", "2013-12-09 16:47:17", "gzyurabuefj <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">shop chanel</a>  pmrtrcrnswlfbjtyccv <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose heli arctic</a>  jsavtfctcaambtbliwftrf <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumpers jakke norge</a>  jrvioborzmefcfqxzps <a href=\"http://www.dundertaget.se/goosejakke.html\" rel=\"nofollow\">canada goose jacka malmÃ¶</a>  ntqcteplpxt", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.1634 Safari/535.19 YI", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1382", "2", "tsukfaxe", "s.h.ri.m.p.jja@gmail.com", "", "27.159.193.162", "2013-12-09 18:52:27", "2013-12-09 16:52:27", "qwnkfvynlr <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">vintage chanel bag</a>  kaafnbdvpapfraujpcj <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">constable canada goose</a>  dfprklbxgsntiwual <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers windbreaker</a>  cwmjrbybmdjqkooyyiwr <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">canada goose jacka gÃ¶teborg</a>  hsadgwqxtzb", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1383", "2", "ancdnylt", "m.a.g.nat.e.q.kj@gmail.com", "", "27.159.200.180", "2013-12-09 21:02:36", "2013-12-09 19:02:36", "slbotkzk <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  fhinmvczvnaaatoib <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  nogveekfqzrmyxvgduo <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  ykiaslqcdorfgdcnwmbbxa <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  wqslpzx", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; MRA 6.0 (build 5970); ru) Presto/2.7.62 Version/11.00", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1384", "2", "pvqduipjf", "s.evera.rre.b.wz.b@gmail.com", "", "27.159.210.246", "2013-12-09 21:13:13", "2013-12-09 19:13:13", "evmweffum <a href=\"http://www.oslokfu.no/parajumper.html\" rel=\"nofollow\">parajumpers fur</a>  zoznbavxzsdopjdelkslz <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose usa</a>  xhbgbxinkilrwiwk <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">billig canada goose</a>  mvdpfvgfgtuigwfprqjo <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">chilliwack bomber canada goose</a>  ynmbmuweeqvp", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1385", "2", "qkjqvnrat", "i.g.n.o.ramusda.j@gmail.com", "", "110.85.103.65", "2013-12-09 21:19:08", "2013-12-09 19:19:08", "xzyhsvfeq <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">parkas canada goose</a>  lxcbutdhaevgfd <a href=\"http://www.stigesenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers forhandlere i norge</a>  ukujkliiapcaumsouvegb <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">chanel mademoiselle</a>  lfrhejjniuvtrushnqrei <a href=\"http://www.jarletraa.no/goosejakke.html\" rel=\"nofollow\">canada goose i norge</a>  kvqmcepbov", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1386", "2", "bgzarsij", "s.hr.imp.jja@gmail.com", "", "27.159.193.162", "2013-12-09 21:57:38", "2013-12-09 19:57:38", "zmvlqgyaupcl <a href=\"http://www.nor-dekk.no/parajumper.html\" rel=\"nofollow\">parajumpers denali</a>  btfcpfdvhgniqxguyb <a href=\"http://www.v-s-v.dk/parajumper.html\" rel=\"nofollow\">parajumpers jakker bÃ¸rn</a>  crkvdifmwqlqtnmokqm <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers outlet sverige</a>  imieekxibqonaahanxt <a href=\"http://www.michellebirkballe.dk/goosejakke.html\" rel=\"nofollow\">canada goose usa</a>  uohhsxv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1387", "2", "qeluwyley", "m.ad.r.i.g.al.z.v.d.s@gmail.com", "", "27.159.192.247", "2013-12-09 22:01:36", "2013-12-09 20:01:36", "vrrrzismm <a href=\"http://www.brarenhold.no/goosejakke.html\" rel=\"nofollow\">canada goose women</a>  bpxoqnuixojdmudrkkjs <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose cheap</a>  khznjqayeqtcwvnt <a href=\"http://www.pionersoldat.dk/parajumper.html\" rel=\"nofollow\">parajumpers tilbud</a>  onmeeavssnnsbsnetf <a href=\"http://www.flminne.se/parajumper.html\" rel=\"nofollow\">parajumpers vest</a>  jbeekab", "0", "spam", "Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1388", "2", "ntiqxwivxzuooz", "l.a.nz.e91.2.3@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-09 23:24:15", "2013-12-09 21:24:15", "pemkodkvuipotcifwsk nvdrcxfrxxgzwwfgcidys <a href=\"http://www.agence-wilson.fr/doudoune-canada-goose-homme-snow-mantra-c-1_8.html\" rel=\"nofollow\">Snow Mantra</a>orwiktjwrhkq <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-new-alaska-jakke-c-4_16.html\" rel=\"nofollow\">Parajumpers New Alaska Jakke</a>hdmrgbrspycbjf <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-light-long-bear-jakke-brun-kvinner-p-20.html\" rel=\"nofollow\">Parajumpers Light Long Bear Jakke Brun Kvinner</a>olrabqptzvnkgdoxeapzn <a href=\"http://www.agence-wilson.fr/doudoune-moncler-enfant-monlcer-filles-c-24_26.html\" rel=\"nofollow\">Monlcer Filles</a> kydpwnawjamfelabdynuxyzxjr <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-long-bear-jakke-c-4_12.html\" rel=\"nofollow\">Parajumpers Long Bear Jakke</a>", "0", "spam", "Opera/9.80 (Windows NT 6.1; WOW64; U; Edition Next; Edition Yx; ru) Presto/2.11.310 Version/12.50", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1389", "2", "uivdhhlcfirdca", "l.anze9123@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-10 00:15:32", "2013-12-09 22:15:32", "ycgqoechptur tagaonzjzqukmjhaunjwa <a href=\"http://www.agence-wilson.fr/doudoune-moncler-blouson-noir-p-380.html\" rel=\"nofollow\">Doudoune Moncler Blouson Noir</a>agwjkwutwrubwmxnutv <a href=\"http://www.agence-wilson.fr/doudoune-moncler-blouson-femme-sport-chic-chocolate-p-384.html\" rel=\"nofollow\">Doudoune Moncler Blouson Femme Sport Chic Chocolate</a> uusxzdhiwincsfuweaqlagauotaexlyxsc <a href=\"http://www.agence-wilson.fr/doudoune-moncler-tours-homme-noir-en-ligne-p-298.html\" rel=\"nofollow\">Doudoune Moncler Tours Homme Noir en ligne</a>pwfgbgdrcbszxufid <a href=\"http://www.agence-wilson.fr/2013-canada-goose-parka-kensington-femme-berry-p-121.html\" rel=\"nofollow\">Canada Goose Parka Kensington Femme Berry</a>zwgkajbugtsyqtisrmolet <a href=\"http://www.agence-wilson.fr/2013-doudoune-homme-canada-goose-chilliwack-mid-gris-p-13.html\" rel=\"nofollow\">Doudoune Homme Canada Goose Chilliwack Mid Gris</a>", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1390", "2", "glgxzmmni", "m.a.drig.a.lz.vds@gmail.com", "", "27.159.192.247", "2013-12-10 00:36:26", "2013-12-09 22:36:26", "aqsfapf <a href=\"http://midgardsenteret.no/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">kjÃ¸pe canada goose</a>  rzdasqrntliviphndloze <a href=\"http://www.morsthy.dk/goosejakke.html\" rel=\"nofollow\">canada goose sverige</a>  jnhpqpghxogppgictmpi <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumper 2013</a>  xllhtyesxrqdfvakj <a href=\"http://www.ellebasic.no/parajumper.html\" rel=\"nofollow\">parajumper kids</a>  isvrzcz", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.96 Safari/537.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1391", "2", "vwqcblexsjkmis", "la.n.ze.9.123@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-10 00:49:18", "2013-12-09 22:49:18", "smuxvptwoxawhuput <a href=\"http://www.nysaea.org/barbour-mens-rexton-waxed-jacket-uk-outlet-online-p-210.html\" rel=\"nofollow\">Barbour Men\'s Rexton Waxed Jacket</a>kemnynwmyoow fmiqsosoapqoaxaivwlht <a href=\"http://www.nysaea.org/womens-barbour-quilted-utility-waxed-jacket-online-p-126.html\" rel=\"nofollow\">Womens Barbour Quilted Utility Waxed Jacket</a>jgedjhcybsrrnpfxf <a href=\"http://www.nysaea.org/womens-barbour-flyweight-beadnell-waxed-parka-jacket-outlet-uk-p-114.html\" rel=\"nofollow\">Womens Barbour Flyweight Beadnell Waxed Parka Jacket</a>fmyjmpdsmpes <a href=\"http://www.nysaea.org/womens-barbour-classic-beadnell-waxed-jacket-outlet-uk-p-109.html\" rel=\"nofollow\">Womens Barbour Classic Beadnell Waxed Jacket</a>cjtimezmzaauxcpeh <a href=\"http://www.nysaea.org/mens-barbour-international-padded-quilted-jacket-outlet-p-298.html\" rel=\"nofollow\">Mens Barbour International Padded Quilted Jacket</a> pbhzohmzcawikstqjvydy", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1392", "2", "ixmcuyqsynmudt", "l.anz.e91.2.3@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-10 01:07:44", "2013-12-09 23:07:44", "mjhwqfyosytz schcuchseena <a href=\"http://www.abidhussain.co.uk/barbour-mens-down-waxed-quilted-jacket-sale-outlet-for-sale-uk-p-183.html\" rel=\"nofollow\">Barbour Mens Down Waxed Quilted Jacket</a>biytdzzcvvizmbbduaenb <a href=\"http://www.abidhussain.co.uk/2014-barbour-washington-waxed-jacket-for-men-p-272.html\" rel=\"nofollow\">Barbour Washington Waxed Jacket For Men</a>ztrinmqfjtpjzhertobpn <a href=\"http://www.abidhussain.co.uk/cheap-barbour-mens-nylon-international-jacket-p-301.html\" rel=\"nofollow\">Barbour Mens Nylon International Jacket</a>xldqjoiqhivnboucuymki <a href=\"http://www.abidhussain.co.uk/mens-barbour-baker-waxed-jacket-black-p-200.html\" rel=\"nofollow\">Mens Barbour Baker Waxed Jacket Black</a> ietmmtbsnocdiilhymjzjznniwpzwvd <a href=\"http://www.abidhussain.co.uk/mens-barbour-horton-waterproof-jacket-p-257.html\" rel=\"nofollow\">Men\'s Barbour Horton Waterproof Jacket</a>", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; Edition Yx; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1393", "2", "byrzeher", "m.ag.n.at.eq.k.j@gmail.com", "", "27.159.200.180", "2013-12-10 01:09:53", "2013-12-09 23:09:53", "gjinpxrtil <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  nwirqzdgvgvenvbey <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  zjictaodazxyoe <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  ohmpugzulgwefstflc <a href=\"http://www.hjuanjuan.com\" rel=\"nofollow\">juanjuan</a>  hesqbqmen", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1394", "2", "hmeznjyumgjjti", "l.a.n.z.e.9123@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-10 01:18:30", "2013-12-09 23:18:30", "xbdjacpykajdhvowrplkl <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-men-constable-parka-black-p-51.html\" rel=\"nofollow\">Canada Goose Men Constable Parka Black</a>qfaypsiiezyfjiaeuwndu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-constable-parka-blue-p-92.html\" rel=\"nofollow\">Canada Goose Womens Constable Parka Blue</a>hmijphzhskdmvvtuvypiu <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-kensington-parka-light-grey-p-116.html\" rel=\"nofollow\">Canada Goose Womens Kensington Parka Light Grey</a>faubcwtgiqtj <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-womens-camp-down-hooded-jacket-blue-p-78.html\" rel=\"nofollow\">Canada Goose Womens Camp Down Hooded Jacket Blue</a> svuziannzgroevighuhnndejiddrtoilagokegjl bkpfuygqrtrawpaumpi <a href=\"http://www.westgatehealthandfitness.co.uk/canada-goose-mens-freestyle-vest-dark-brown-p-39.html\" rel=\"nofollow\">Canada Goose Mens Freestyle Vest Dark Brown</a>", "0", "spam", "Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1395", "2", "ureusatpv", "s.ev.erar.r.eb.w.zb@gmail.com", "", "27.159.210.246", "2013-12-10 01:56:37", "2013-12-09 23:56:37", "wvdyjciw <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose tremblant jacket</a>  eqglchprekhvkpgsseuifnni <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">tilbud pÃ¥ canada goose jakker</a>  jdskzwxojkanjme <a href=\"http://www.roomkeypms.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose bomber</a>  qofecupusjcajuekev <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers windbreaker</a>  kdtebtfaur", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1396", "2", "kylxhpwhu", "l.e.e.r.b.a.s.e.ba.pv.s@gmail.com", "", "27.159.196.196", "2013-12-10 02:11:10", "2013-12-10 00:11:10", "polaqit <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose womens</a>  jxilwbsweavbkbapyrsydsbq <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose grÃ¥</a>  coytkpjxkodnmleem <a href=\"http://www.apriomed.com/parajumper.html\" rel=\"nofollow\">parajumpers long bear parka</a>  cbpaozvqvhmxzvgmhgz <a href=\"http://www.grinihjemmebakeri.no/goosejakke.html\" rel=\"nofollow\">canada goose freestyle vest</a>  dbdkroyv", "0", "spam", "Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:11.0) Gecko/20120313 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1397", "2", "qxolsakxp", "i.gnoramu.sd.a.j@gmail.com", "", "110.85.103.65", "2013-12-10 02:12:39", "2013-12-10 00:12:39", "cemgspzmmqco <a href=\"http://www.matescharter.org/wp-content/uploads/2014/chanel/\" rel=\"nofollow\">where to buy chanel</a>  kftxshyjorltnjjnavyk <a href=\"http://www.adsmithchina.com/canadagooseoutlet/\" rel=\"nofollow\">canada goose new york shop</a>  qksalwzhfchpihboriyh <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose parkas on sale</a>  tbudteduvfmursdok <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose official website</a>  zjkkdilhrvh", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1398", "2", "zdnpxqft", "s.hr.i.m.p.j.ja@gmail.com", "", "27.159.193.162", "2013-12-10 02:17:58", "2013-12-10 00:17:58", "btwlpzqh <a href=\"http://www.jarletraa.no/parajumper.html\" rel=\"nofollow\">parajumper kodiak women</a>  phrfckvoxkzetsyzbwstadbm <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">udsalg parajumpers</a>  ixunzytmnricnmuvt <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose dame</a>  ijrbaykycpejwe <a href=\"http://ddec92.fr/doudounecanadagoose/\" rel=\"nofollow\">doudoune canada goose homme</a>  fswpeyvec", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.64 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1399", "2", "bkkyibukt", "i.gno.ram.us.daj@gmail.com", "", "110.85.103.65", "2013-12-10 05:27:50", "2013-12-10 03:27:50", "qrecookd <a href=\"http://www.nybodersmindestuer.dk/goosejakke.html\" rel=\"nofollow\">canada goose jakker til damer</a>  krdxodjwgsrukjvl <a href=\"http://yabloko.kirovnet.ru/canadagooseparka/\" rel=\"nofollow\">canada goose trillium parka Ð¾Ñ‚Ð·Ñ‹Ð²Ñ‹</a>  tnqkkbxsrhtxlbrsklohtz <a href=\"http://www.pionersoldat.dk/goosejakke.html\" rel=\"nofollow\">canada goose expedition parka</a>  uafghmbqburewnaypcgry <a href=\"http://www.mimareadirectors.org/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">canada goose men</a>  yccdthcsk", "0", "spam", "Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.91 Safari/537.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1400", "2", "ricbvcwb", "s.hr.i.mpjja@gmail.com", "", "27.159.193.162", "2013-12-10 05:37:52", "2013-12-10 03:37:52", "wzqaddsevqu <a href=\"http://influenscenes.com/canadagooseoutlet/\" rel=\"nofollow\">parka canada goose</a>  zwkeoipmunmyofoaqyuy <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumper.no</a>  sniouyuxzucunxrhhm <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers salg oslo</a>  gshkbkhgjtgtjxtor <a href=\"http://www.v-s-v.dk/goosejakke.html\" rel=\"nofollow\">canada goose hjemmeside</a>  ohfxbnauv", "0", "spam", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:11.0) Gecko/20100101 Firefox/11.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1401", "2", "hftfqqsyi", "p.uzz.le.f.qy@gmail.com", "", "117.26.249.7", "2013-12-10 06:44:40", "2013-12-10 04:44:40", "zwtxpcimecr <a href=\"http://www.solliden.dk/goosejakke.html\" rel=\"nofollow\">outlet canada goose</a>  xbdgupomsmweqclhazuy <a href=\"http://www.combitech.dk/parajumper.html\" rel=\"nofollow\">kodiak parajumpers</a>  cfbyjdbponqctgtyocgmhe <a href=\"http://midgardsenteret.no/canadagoose/\" rel=\"nofollow\">canada goose whistler parka</a>  suwfvygrjviujwrjem <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">parajumper pris</a>  hfcfbwiglikm", "0", "spam", "Opera/9.80 (Windows NT 6.1) Presto/2.12.388 Version/12.10", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1402", "2", "nirybbrxs", "d.e.t.e.r.g.e.nt.dt.c@gmail.com", "", "27.159.200.149", "2013-12-10 07:04:56", "2013-12-10 05:04:56", "zeqkqatq <a href=\"http://www.kopisenteret.no/goosejakke.html\" rel=\"nofollow\">canada goose ontario parka</a>  nlomngrmskhdlswr <a href=\"http://www.festotalt.se/goosejakke.html\" rel=\"nofollow\">billig canada goose</a>  orefwzbkzbonwifhxim <a href=\"http://www.mimareadirectors.org/canadagoose/\" rel=\"nofollow\">sale on canada goose jackets</a>  nirxvevdrtlkgxan <a href=\"http://www.mrteam.ru/wp-content/upgrade/canadagoose1.html\" rel=\"nofollow\">trillium parka canada goose</a>  sgswqhurrcvv", "0", "spam", "Opera/9.80 (Windows NT 5.1; MRA 6.0 (build 5998)) Presto/2.12.388 Version/12.11", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1403", "2", "nzvjsorsv", "m.ad.ri.g.al.z.vd.s@gmail.com", "", "27.159.192.247", "2013-12-10 07:28:09", "2013-12-10 05:28:09", "fohxjyjcki <a href=\"http://www.kopisenteret.no/parajumper.html\" rel=\"nofollow\">parajumpers light long bear</a>  ksfcelpgptrqdjwiytfbf <a href=\"http://www.ariadne-eng.se/parajumper.html\" rel=\"nofollow\">parajumpers uk</a>  enpggrymeklwoytvnkvx <a href=\"http://www.arenabekkestua.no/parajumper.html\" rel=\"nofollow\">kjÃ¸p parajumpers</a>  gqfxtmhsuqpzljkvhf <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">canada goose official site</a>  jcctmxnuv", "0", "spam", "Mozilla/5.0 (Windows NT 6.0; rv:16.0) Gecko/20100101 Firefox/16.0", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1404", "2", "eamgruyvpnoafv", "l.an.z.e9.1.2.3@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-10 09:04:09", "2013-12-10 07:04:09", "uzzfdstfnplkfwcil pkceimmwplirozfui <a href=\"http://www.abidhussain.co.uk/discount-barbour-womens-vintage-polarquilt-jacket-international-p-82.html\" rel=\"nofollow\">Discount Barbour Womens Vintage Polarquilt Jacket</a>qujjwkuqvqrs <a href=\"http://www.abidhussain.co.uk/mens-barbour-short-rambler-jacket-international-with-hood-p-226.html\" rel=\"nofollow\">Mens Barbour Short Rambler Jacket With Hood</a>loacuvdcvcee <a href=\"http://www.abidhussain.co.uk/2014-barbour-mens-porter-waterproof-jacket-p-268.html\" rel=\"nofollow\">Barbour Mens Porter Waterproof Jacket</a> zucynjbdmqauqleeboszjwfudjnpflntl <a href=\"http://www.abidhussain.co.uk/barbour-mens-district-jacket-2014-sale-p-341.html\" rel=\"nofollow\">Barbour Mens District Jacket</a>uqkhiiwcnjefvublhkqutz <a href=\"http://www.abidhussain.co.uk/buy-ladies-barbour-international-trials-polarquilt-jacket-2014-by-mail-p-65.html\" rel=\"nofollow\">Buy Ladies\' Barbour International Trials Polarquilt Jacket</a>", "0", "spam", "Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1405", "2", "odrsyioaqrajzy", "l.anze.9.1.23@gmail.com", "http://www.google.com", "31.41.217.96", "2013-12-10 09:14:26", "2013-12-10 07:14:26", "jbvlqaigixdxigqztsclk <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-long-bear-coat-oliven-kvinner-p-24.html\" rel=\"nofollow\">Parajumpers Long Bear Coat Oliven Kvinner</a>kaqisptmmogurzityphpxx <a href=\"http://www.christmasinsparta.com/parajumpers-jakke-kvinner-parajumpers-light-long-bear-c-4_11.html\" rel=\"nofollow\">Parajumpers Light Long Bear</a>zyclhcbyybmtgujam <a href=\"http://www.christmasinsparta.com/prajumpers-menn-adirondack-jakke-navy-salg-p-1.html\" rel=\"nofollow\">Prajumpers Menn Adirondack Jakke Navy Salg</a> wezpsuvgpnmnxjluggxznlqvppesaalzd <a href=\"http://www.christmasinsparta.com/udsalg-parajumpers-harraseeketw-dunjakke-sand-kvinner-p-13.html\" rel=\"nofollow\">Parajumpers Harraseeket-W dunjakke Sand Kvinner</a>ikkbujhzygmrgekgh rxaatgwqiwdnsrbjr <a href=\"http://www.agence-wilson.fr/doudoune-moncler-homme-doudoune-moncler-homme-court-c-18_23.html\" rel=\"nofollow\">Doudoune Moncler Homme Court</a>", "0", "spam", "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Iron/5.0.381.0 Chrome/5.0.381 Safari/533.4", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1406", "2", "ixqznakrh", "c.o.m.m.onl.y.hww.n@gmail.com", "", "27.159.214.88", "2013-12-10 09:35:26", "2013-12-10 07:35:26", "sggjctx <a href=\"http://www.teamgorky.ru/cg/canadagooseparka/\" rel=\"nofollow\">canada goose ÐºÑƒÑ€Ñ‚ÐºÐ¸</a>  xsveuoqrurwbsttcniagcil <a href=\"http://www.matescharter.org/canadagoose/\" rel=\"nofollow\">migration canada geese</a>  crgofdtmrglpeetnp <a href=\"http://www.pionersoldat.dk/parajumper.html\" rel=\"nofollow\">parajumpers forhandlere kÃ¸benhavn</a>  ygxeaxfyigorzjbba <a href=\"http://midgardsenteret.no/wp-content/plugins/canadagoose/\" rel=\"nofollow\">canada goose jakker</a>  pvqxqdapzgiy", "0", "spam", "Mozilla/5.0 (Windows NT 5.1) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.1.1084.5409 Chrome/19.1.1084.5409 Safari/536.5", "", "0", "0");
INSERT INTO `wp_comments` VALUES("1407", "2", "uvdxdmnph", "i.g.nora.m.usdaj@gmail.com", "", "110.85.103.65", "2013-12-10 11:19:53", "2013-12-10 09:19:53", "nvshzyehv <a href=\"http://ddec92.fr/modules/CanadaGoose/\" rel=\"nofollow\">canada goose expedition</a>  gkuvxdfkjpuyvllrv <a href=\"http://gamedaypr.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">women s canada goose parka</a>  gzgvtexqevyfthgfmoha <a href=\"http://www.flminne.se/goosejakke.html\" rel=\"nofollow\">canada goose Ã¥terfÃ¶rsÃ¤ljare sverige</a>  aeltnklzboaqngddgarp <a href=\"http://www.myfmnanjing.com/wp-content/uploads/2014/canadagoose/\" rel=\"nofollow\">migration of canadian geese</a>  rclirijr", "0", "spam", "Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.0 (build 5784)) Presto/2.12.388 Version/12.10", "", "0", "0");

/* INSERT TABLE DATA: wp_duplicator */
INSERT INTO `wp_duplicator` VALUES("1", "52a6ddffba6f77746", "20131210_backup", "52a6ddffba6f77746_20131210_backup_package.zip", "0", "2013-12-10 09:25:19", "admin", "a:4:{s:14:\"plugin_version\";s:5:\"0.4.6\";s:4:\"type\";s:6:\"Manual\";s:6:\"status\";s:5:\"Error\";s:5:\"notes\";s:0:\"\";}");

/* INSERT TABLE DATA: wp_links */
INSERT INTO `wp_links` VALUES("1", "http://docs.wph.co.il/", "עזרה ותיעוד", "", "", "", "Y", "1", "0", "0000-00-00 00:00:00", "", "", "");
INSERT INTO `wp_links` VALUES("2", "http://he.wordpress.org/", "וורדפרס בעברית", "", "", "", "Y", "1", "0", "0000-00-00 00:00:00", "", "", "http://he.wordpress.org/feed");
INSERT INTO `wp_links` VALUES("3", "http://support.wph.co.il/", "תמיכה וסיוע", "", "", "", "Y", "1", "0", "0000-00-00 00:00:00", "", "", "");
INSERT INTO `wp_links` VALUES("4", "http://planet.wph.co.il/", "פלאנט וורדפרס", "", "", "", "Y", "1", "0", "0000-00-00 00:00:00", "", "", "");
INSERT INTO `wp_links` VALUES("5", "http://ozar.mof.gov.il/taxes/", "רשות המיסים (מס הכנסה, מע&quot;מ, מכס)", "", "", "", "Y", "1", "0", "0000-00-00 00:00:00", "", "", "");
INSERT INTO `wp_links` VALUES("6", "http://www.court.gov.il/heb/home.htm", "הרשות השופטת", "", "", "", "Y", "1", "0", "0000-00-00 00:00:00", "", "", "");

/* INSERT TABLE DATA: wp_nivoslider4wp */
INSERT INTO `wp_nivoslider4wp` VALUES("21", "jpeg", "0", "", "0", "0", "922", "190", "922", "190", "", "1");
INSERT INTO `wp_nivoslider4wp` VALUES("20", "jpeg", "0", "", "0", "0", "922", "190", "922", "190", "", "1");
INSERT INTO `wp_nivoslider4wp` VALUES("19", "jpeg", "0", "", "0", "0", "910", "188", "910", "188", "", "1");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "0", "start_of_week", "0", "yes");
INSERT INTO `wp_options` VALUES("2", "0", "rss_language", "he", "yes");
INSERT INTO `wp_options` VALUES("3", "0", "timezone_string", "Asia/Jerusalem", "yes");
INSERT INTO `wp_options` VALUES("6074", "0", "_site_transient_timeout_theme_roots", "1386674474", "yes");
INSERT INTO `wp_options` VALUES("6075", "0", "_site_transient_theme_roots", "a:3:{s:12:\"twentyeleven\";s:7:\"/themes\";s:9:\"twentyten\";s:7:\"/themes\";s:15:\"twentyten_child\";s:7:\"/themes\";}", "yes");
INSERT INTO `wp_options` VALUES("6", "0", "siteurl", "http://ru-law.co.il", "yes");
INSERT INTO `wp_options` VALUES("7", "0", "blogname", "פ. רובינשטיין - משרד עורכי דין", "yes");
INSERT INTO `wp_options` VALUES("8", "0", "blogdescription", "", "yes");
INSERT INTO `wp_options` VALUES("9", "0", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("10", "0", "admin_email", "piniru@zahav.net.il", "yes");
INSERT INTO `wp_options` VALUES("11", "0", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("12", "0", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("13", "0", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("14", "0", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("15", "0", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("16", "0", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("17", "0", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("18", "0", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("19", "0", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("20", "0", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("21", "0", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "0", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("23", "0", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("24", "0", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("25", "0", "default_post_edit_rows", "20", "yes");
INSERT INTO `wp_options` VALUES("26", "0", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("27", "0", "date_format", "j בF Y", "yes");
INSERT INTO `wp_options` VALUES("28", "0", "time_format", "G:i", "yes");
INSERT INTO `wp_options` VALUES("29", "0", "links_updated_date_format", "j בF Y, G:i", "yes");
INSERT INTO `wp_options` VALUES("30", "0", "links_recently_updated_prepend", "<em>", "yes");
INSERT INTO `wp_options` VALUES("31", "0", "links_recently_updated_append", "</em>", "yes");
INSERT INTO `wp_options` VALUES("32", "0", "links_recently_updated_time", "120", "yes");
INSERT INTO `wp_options` VALUES("33", "0", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("34", "0", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("35", "0", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("36", "0", "gzipcompression", "0", "yes");
INSERT INTO `wp_options` VALUES("37", "0", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "0", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("39", "0", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("40", "0", "active_plugins", "a:11:{i:0;s:19:\"akismet/akismet.php\";i:1;s:47:\"contact-form-7-widget/contact-form-7-widget.php\";i:2;s:36:\"contact-form-7/wp-contact-form-7.php\";i:3;s:56:\"customizable-search-widget/customizable-seach-widget.php\";i:4;s:35:\"display-widgets/display-widgets.php\";i:5;s:25:\"duplicator/duplicator.php\";i:6;s:30:\"facebook-like/facebooklike.php\";i:7;s:56:\"jquery-vertical-accordion-menu/dcwp_jquery_accordion.php\";i:8;s:35:\"simple-image-widget/simpleimage.php\";i:9;s:25:\"ultimate-tinymce/main.php\";i:10;s:26:\"promotion-slider/index.php\";}", "yes");
INSERT INTO `wp_options` VALUES("41", "0", "home", "http://ru-law.co.il", "yes");
INSERT INTO `wp_options` VALUES("42", "0", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("43", "0", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("44", "0", "advanced_edit", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "0", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("46", "0", "gmt_offset", "", "yes");
INSERT INTO `wp_options` VALUES("47", "0", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "0", "recently_edited", "a:5:{i:0;s:78:\"/home3/arnonala/public_html/rublaw/wp-content/themes/twentyten_child/style.css\";i:2;s:73:\"/home3/arnonala/public_html/rublaw/wp-content/plugins/akismet/akismet.php\";i:3;s:70:\"/home3/arnonala/public_html/rublaw/wp-content/themes/twentyten/rtl.css\";i:4;s:72:\"/home3/arnonala/public_html/rublaw/wp-content/themes/twentyten/style.css\";i:5;s:89:\"/home3/arnonala/public_html/rublaw/wp-content/plugins/promotion-slider/js/promo_slider.js\";}", "no");
INSERT INTO `wp_options` VALUES("49", "0", "template", "twentyten", "yes");
INSERT INTO `wp_options` VALUES("50", "0", "stylesheet", "twentyten_child", "yes");
INSERT INTO `wp_options` VALUES("51", "0", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("52", "0", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("53", "0", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("54", "0", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("55", "0", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("56", "0", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("57", "0", "db_version", "19470", "yes");
INSERT INTO `wp_options` VALUES("58", "0", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "0", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("60", "0", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "0", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("62", "0", "show_on_front", "page", "yes");
INSERT INTO `wp_options` VALUES("63", "0", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("64", "0", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("65", "0", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("66", "0", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("67", "0", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("68", "0", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("69", "0", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "0", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("71", "0", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("72", "0", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("73", "0", "enable_app", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "0", "enable_xmlrpc", "0", "yes");
INSERT INTO `wp_options` VALUES("75", "0", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("76", "0", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("77", "0", "image_default_link_type", "file", "yes");
INSERT INTO `wp_options` VALUES("78", "0", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("79", "0", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("80", "0", "close_comments_for_old_posts", "1", "yes");
INSERT INTO `wp_options` VALUES("81", "0", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("82", "0", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("83", "0", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("84", "0", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("85", "0", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("86", "0", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("87", "0", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("88", "0", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("89", "0", "widget_categories", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("90", "0", "widget_text", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("91", "0", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("92", "0", "embed_autourls", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "0", "embed_size_w", "", "yes");
INSERT INTO `wp_options` VALUES("94", "0", "embed_size_h", "600", "yes");
INSERT INTO `wp_options` VALUES("95", "0", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("96", "0", "page_on_front", "2", "yes");
INSERT INTO `wp_options` VALUES("97", "0", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("98", "0", "initial_db_version", "19470", "yes");
INSERT INTO `wp_options` VALUES("99", "0", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:9:\"add_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("100", "0", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "0", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "0", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "0", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "0", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "0", "sidebars_widgets", "a:13:{s:19:\"wp_inactive_widgets\";a:0:{}s:19:\"primary-widget-area\";a:1:{i:0;s:12:\"custom_cf7-2\";}s:21:\"secondary-widget-area\";a:2:{i:0;s:23:\"dc_jqaccordion_widget-2\";i:1;s:13:\"simpleimage-8\";}s:22:\"secondary1-widget-area\";a:1:{i:0;s:13:\"simpleimage-2\";}s:22:\"secondary2-widget-area\";a:1:{i:0;s:13:\"simpleimage-3\";}s:22:\"secondary3-widget-area\";a:1:{i:0;s:13:\"simpleimage-5\";}s:16:\"logo-widget-area\";a:1:{i:0;s:13:\"simpleimage-7\";}s:18:\"search-widget-area\";a:1:{i:0;s:19:\"customizable-search\";}s:24:\"first-footer-widget-area\";a:0:{}s:25:\"second-footer-widget-area\";a:0:{}s:24:\"third-footer-widget-area\";a:0:{}s:25:\"fourth-footer-widget-area\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("106", "0", "cron", "a:4:{i:1386682833;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1386682844;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1386752611;a:1:{s:24:\"akismet_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("108", "0", "_site_transient_update_core", "O:8:\"stdClass\":3:{s:7:\"updates\";a:2:{i:0;O:8:\"stdClass\":9:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:49:\"http://he.wordpress.org/wordpress-3.7.1-he_IL.zip\";s:6:\"locale\";s:5:\"he_IL\";s:8:\"packages\";O:8:\"stdClass\":4:{s:4:\"full\";s:49:\"http://he.wordpress.org/wordpress-3.7.1-he_IL.zip\";s:10:\"no_content\";b:0;s:11:\"new_bundled\";b:0;s:7:\"partial\";b:0;}s:7:\"current\";s:5:\"3.7.1\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"3.6\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":9:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:40:\"http://wordpress.org/wordpress-3.7.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":4:{s:4:\"full\";s:40:\"http://wordpress.org/wordpress-3.7.1.zip\";s:10:\"no_content\";s:51:\"http://wordpress.org/wordpress-3.7.1-no-content.zip\";s:11:\"new_bundled\";s:52:\"http://wordpress.org/wordpress-3.7.1-new-bundled.zip\";s:7:\"partial\";b:0;}s:7:\"current\";s:5:\"3.7.1\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"3.6\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1386641166;s:15:\"version_checked\";s:5:\"3.3.2\";}", "yes");
INSERT INTO `wp_options` VALUES("110", "0", "_site_transient_update_themes", "O:8:\"stdClass\":3:{s:12:\"last_checked\";i:1386667399;s:7:\"checked\";a:3:{s:12:\"twentyeleven\";s:3:\"1.3\";s:9:\"twentyten\";s:3:\"1.3\";s:15:\"twentyten_child\";s:3:\"1.3\";}s:8:\"response\";a:2:{s:12:\"twentyeleven\";a:3:{s:11:\"new_version\";s:3:\"1.7\";s:3:\"url\";s:40:\"http://wordpress.org/themes/twentyeleven\";s:7:\"package\";s:57:\"http://wordpress.org/themes/download/twentyeleven.1.7.zip\";}s:9:\"twentyten\";a:3:{s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:37:\"http://wordpress.org/themes/twentyten\";s:7:\"package\";s:54:\"http://wordpress.org/themes/download/twentyten.1.6.zip\";}}}", "yes");
INSERT INTO `wp_options` VALUES("111", "0", "_site_transient_timeout_browser_3ce42cb6fd492b9c5f022e96a5f641f5", "1342964444", "yes");
INSERT INTO `wp_options` VALUES("112", "0", "_site_transient_browser_3ce42cb6fd492b9c5f022e96a5f641f5", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:6:\"13.0.1\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"12\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("113", "0", "dashboard_widget_options", "a:4:{s:25:\"dashboard_recent_comments\";a:1:{s:5:\"items\";i:5;}s:24:\"dashboard_incoming_links\";a:5:{s:4:\"home\";s:19:\"http://ru-law.co.il\";s:4:\"link\";s:95:\"http://blogsearch.google.com/blogsearch?scoring=d&partner=wordpress&q=link:http://ru-law.co.il/\";s:3:\"url\";s:141:\"http://blogsearch.google.com/blogsearch_feeds?scoring=d&ie=utf-8&num=10&output=rss&partner=wordpress&q=link:http://techwebtesting.com/rublaw/\";s:5:\"items\";i:10;s:9:\"show_date\";b:0;}s:17:\"dashboard_primary\";a:7:{s:4:\"link\";s:24:\"http://he.wordpress.org/\";s:3:\"url\";s:29:\"http://he.wordpress.org/feed/\";s:5:\"title\";s:25:\"חדשות וורדפרס\";s:5:\"items\";i:2;s:12:\"show_summary\";i:1;s:11:\"show_author\";i:0;s:9:\"show_date\";i:1;}s:19:\"dashboard_secondary\";a:7:{s:4:\"link\";s:25:\"http://planet.mazhir.com/\";s:3:\"url\";s:39:\"http://feeds.feedburner.com/planetwpheb\";s:5:\"title\";s:40:\"עדכוני וורדפרס נוספים\";s:5:\"items\";i:5;s:12:\"show_summary\";i:0;s:11:\"show_author\";i:0;s:9:\"show_date\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("154", "0", "current_theme", "Twenty Ten child", "yes");
INSERT INTO `wp_options` VALUES("2404", "0", "_site_transient_timeout_browser_609dcf88650db6ed7084bfecbdd65695", "1352986104", "yes");
INSERT INTO `wp_options` VALUES("2405", "0", "_site_transient_browser_609dcf88650db6ed7084bfecbdd65695", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"23.0.1271.64\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("1202", "0", "_site_transient_timeout_browser_255828c301a2b4b39adc0d3acf7051c9", "1346049501", "yes");
INSERT INTO `wp_options` VALUES("1203", "0", "_site_transient_browser_255828c301a2b4b39adc0d3acf7051c9", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:6:\"14.0.1\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"12\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("731", "0", "_transient_feed_68c2f18aa0c38501522af4aded779589", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:80:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"BraveNewCode Inc. » WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"http://www.bravenewcode.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"You dream it up, we code it to life.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Jul 2012 13:07:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"http://wordpress.org/?v=3.4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:20:{i:0;a:6:{s:4:\"data\";s:71:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Weighing Options: WPtouch, Responsive Design and Your Mobile Strategy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"http://www.bravenewcode.com/2012/07/weighing-options-wptouch-responsive-design-and-your-mobile-strategy/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"http://www.bravenewcode.com/2012/07/weighing-options-wptouch-responsive-design-and-your-mobile-strategy/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Jul 2012 18:44:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:11:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:6:\"Mobile\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:10:\"responsive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:10;a:5:{s:4:\"data\";s:8:\"Strategy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=8669\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:349:\"When it comes to mobile web options and WordPress, there&#8217;s new discussion in the web development community about the merits of responsive design, while less talk of alternate options like WPtouch &#38; WPtouch Pro. This post explores some of the key differences between the two approaches. In a recent blog post, 5 Reasons Why Responsive [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9125:\"<p><em>When it comes to mobile web options and WordPress, there&#8217;s new discussion in the web development community about the merits of responsive design, while less talk of alternate options like <a title=\"WPtouch Pro\" href=\"http://www.bravenewcode.com/product/wptouch-pro/\">WPtouch &amp; WPtouch Pro</a>. This post explores some of the key differences between the two approaches.</em></p>\n<p>In a recent blog post, <em><a title=\"5 Reasons Why Responsive Design is Not Worth It\" href=\"http://managewp.com/5-reasons-why-responsive-design-is-not-worth-it\">5 Reasons Why Responsive Design Is Not Worth It</a></em>, Tom Ewer, of Manage WP examines the shortcomings of responsive design and laments the lack of arguments against it on the Internet. Though I&#8217;ve come across a few other voices here and there that speak less favourably of responsive design, these comments seem somewhat lost in a sea of content being produced by its supporters. This is not to say that Responsive Design is not a valuable approach to mobile website design— I&#8217;m speaking here about<em> the lack of discussion regarding alternate approaches.</em></p>\n<p>While many articles appear to acknowledge there&#8217;s no single mobile strategy that works in all cases, the options presented suggest limited choices. Responsive Design is often presented as the only option with one alternative, to &#8216;do nothing&#8217;.  This recent article by .net Magazine for example, <a title=\"Big question: where do you stand on mobile content strategy?\" href=\"http://www.netmagazine.com/features/big-question-where-do-you-stand-mobile-content-strategy\">Big question: where do you stand on mobile content strategy?</a> presents 9 points of view from various experts who focus on either employing a Responsive Design strategy, or leaving a site as is.</p>\n<p>But there are alternative mobile web strategies like <a href=\"http://www.bravenewcode.com/wptouch\">WPtouch</a> (an option which has been around long before &#8220;Responsive Design&#8221; as a term was coined). Specifically with WordPress, Responsive Design often is <em>not</em> the best choice, and we&#8217;ll discuss these reasons further later in the article, but first a primer.</p>\n<h3>What Is Responsive Design</h3>\n<p>Google defines <em>Responsive Design</em> as follows:</p>\n<blockquote><p>“Responsive web design is a technique to build web pages that alter how they look using CSS3 media queries. That is, there is one HTML code for the page regardless of the device accessing it, but its presentation changes using CSS media queries to specify which CSS rules apply for the browser displaying the page.” (<a title=\"Google Webmaster Central\" href=\"http://googlewebmastercentral.blogspot.ca/2012/06/recommendations-for-building-smartphone.html\">Source</a>)</p></blockquote>\n<p>Responsive Design is a <strong>client-side</strong> solution, meaning that the methods it employs to present a webpage on a mobile device is handled in code that the mobile device itself has to sort out and render.</p>\n<h3>What Is Different About WPtouch And How It Presents Mobile Pages?</h3>\n<p>WPtouch is a <strong>server-side</strong> solution, meaning that we use user-agent detection <em>first</em> <strong>to determine what we&#8217;ll send to the device</strong>, starting with <em>not</em> sending the desktop theme. Instead, we serve the mobile theme you choose and setup in the WPtouch admin panel. This way we can specify exactly what should/should not be sent to the mobile device, instead of requiring code to determine what it should do on a mobile device, requiring the mobile device itself to sort out all that code.</p>\n<h3>WPtouch and Responsive Design compared</h3>\n<p><strong>Less complicated:</strong> Responsive design done well requires a broader than average knowledge of interaction techniques, programming and design skills. Designers today are still learning to implement solutions effectively and efficiently and practices are changing all the time. At best many responsive designs today deliver a compromised layout that effectively reformats most, but usually not all site content.</p>\n<p>WPtouch works by serving mobile devices <em>a different theme</em> than the desktop theme you specify for your WordPress website. As a result it does not erroneously send scripts, images and other website files to mobile devices even if they aren&#8217;t needed to render the webpage. Typically WPtouch-served mobile pages are a fraction of the size of a responsive web page.</p>\n<p>The main reason for this is that <strong>responsive design is a client-side mobile web strategy, while WPtouch is a server-side web strategy.</strong> What that means is that with Responsive Design (client-side) all content, files, images, etc., are sent to the mobile device and extra CSS determines the layout of the webpage and what will be shown/hidden on the mobile device. With WPtouch (server-side) we use user-agent detection first to determine what we&#8217;ll send to the device, starting with not sending the desktop theme and instead serving the mobile theme you choose and setup in the WPtouch admin panel. This way we can specify exactly what should/should not be sent to the mobile device, instead of requiring the code to determine what to do on a mobile device being sent to it and requiring the mobile device itself to sort out all that code.</p>\n<p><strong>Faster development:</strong> An effective responsive design can take many, many <em>months</em> to plan and implement -– and that&#8217;s provided you have a compatible system. A WPtouch install setup can take just <em>minutes</em>, and custom theming with WPtouch Pro can still be done in a matter of days/weeks.</p>\n<p><strong>Less expensive:</strong> Designers with an advanced skill set along with all those months of planning and implementation can easily add up to a hefty bill for your responsive design. WPtouch is <em>free</em>, while WPtouch Pro starts at just <strong>$49</strong> for a professional, high-quality mobile web presence.</p>\n<p><strong>Ability to update and adjust how content gets displayed on mobile:</strong> Once your responsive design is in place what happens as you add/change your website? How will you implement changes in your plugins, theme layout and design down the road? Responsive design requires awareness of all these things and the willingness to continue to maintain the multi-platofrm approach on an on-going basis. With WPtouch, you can easily adjust your desktop theme appearance, add/remove plugins, and change site settings <em>without</em> affecting your mobile theme.</p>\n<h3>Summary and moving forward</h3>\n<p>There are different options with entirely different approaches for delivering mobile content available today. For example, in addition to WPtouch&#8217;s method, alternative services like Mobify create a mobile edition of your desktop site on-the-fly using a proxy service which filters out desktop elements, inserts mobile elements and creates a &#8216;hybrid&#8217; site which delivers desktop content tailored for mobile visitors. <a href=\"http://www.mobify.com\">Mobify</a> is employed by many big-name companies to deliver their mobile sites, including mobile e-commerce shops.</p>\n<p>Responsive Design is a worthy (and perhaps preferred) solution for those who have available resources, time, and the willingness to dedicate their web strategy in delivering a cohesive design and do it properly. One alternate option to consider which may allow you to take simpler, more flexible steps in implementing your mobile content strategy is WPtouch. As we outlined in an earlier <a href=\"http://www.bravenewcode.com/2010/12/thoughts-on-wptouch-the-mobile-web-2/\">blog post</a>, WPtouch was created as <em>a tool to facilitate the delivery of web content across multiple devices and was built for where the mobile web is going</em>, not where it is or where it has been.</p>\n<p>One of the main reasons we believe that WPtouch remains the leading solution for delivering a mobile version for your WordPress website is because it&#8217;s WordPress-centric. WPtouch takes advantage of and leverages the best parts about WordPress as a publishing platform, delivering an integrated solution to maximize what it can do while keeping things simple, fast and fun. We hope to continue expanding WPtouch&#8217;s capabilities in new updates, and we&#8217;re really excited about what we have planned for its future.</p>\n<p>A few additional articles that take a critical look at Responsive Design:</p>\n<ul>\n<li><a title=\"ManageWP\" href=\"http://managewp.com/responsive-design\">Is Responsive Design Better for the End User?, WPManage</a></li>\n<li><a title=\"KoMarketing\" href=\"http://www.komarketingassociates.com/blog/5-reasons-responsive-web-design-may-not-answer-b2b-seo-strategy/ \">5 Reasons Responsive Web Design May Not Be an Answer for B2B SEO Strategy, KoMarketing </a></li>\n<li><a title=\"Venture Beat\" href=\"http://venturebeat.com/2012/05/22/adaptive-design-has-failed/\">What’s next for mobile now that adaptive design has failed?, Venture Beat</a></li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"http://www.bravenewcode.com/2012/07/weighing-options-wptouch-responsive-design-and-your-mobile-strategy/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:50:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Did You Know?: The Origins of WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://www.bravenewcode.com/2012/06/did-you-know-the-origins-of-wptouch/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://www.bravenewcode.com/2012/06/did-you-know-the-origins-of-wptouch/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2012 17:30:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=8572\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"Did you know WPtouch was first created as a mobile theme for matthewgood.org? WPtouch was built as part of a project designer and developer, Dale Mugford, took on to create a site for Canadian musician, Matthew Good. It was 2007 and the project entailed building several themes for matthewgood.org. Dale decided a mobile theme should [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joyce Peralta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2432:\"<p>Did you know <a title=\"WPtouch\" href=\"http://www.bravenewcode.com/product/wptouch-pro/\">WPtouch</a> was first created as a mobile theme for <a title=\"Matthew Good\" href=\"http://www.matthewgood.org/\">matthewgood.org</a>?</p>\n<p>WPtouch was built as part of a project designer and developer, Dale Mugford, took on to create a site for Canadian musician, Matthew Good. It was 2007 and the project entailed building several themes for <a title=\"Matthew Good\" href=\"http://www.matthewgood.org/\">matthewgood.org</a>. Dale decided a mobile theme should be included as a surprise add-on. Software engineer, Duane Storey, was enlisted to help out on the job, and the roots for the founding of BraveNewCode began to form.</p>\n<p>As Duane recalls, &#8220;I was actually working on the last pieces in a hotel room in Ottawa, and then I flew out to Toronto to meet Dale and for both of us to go to one of Matt&#8217;s shows at <a href=\"http://www.masseyhall.com/\">Massey Hall</a>.  I think it was the morning after when we met Matt in his hotel room and showed him how it all worked.&#8221;</p>\n<p>In 2008, WPtouch became available in the <a title=\"WPtouch in the WordPress Plugin Directory\" href=\"http://wordpress.org/extend/plugins/wptouch/\">WordPress Plugin Directory</a> and by mid-2009 was approaching 100,000 downloads. Towards the end of 2009 the plugin also became available at <a title=\"Wordpress.com\" href=\"http://wordpress.com/\">wordpress.com</a>.</p>\n<p>Today WPtouch is one of the top 10 most downloaded plugins in the directory having been downloaded over 3,500,000 times, in March 2012 it was found to be one of the top 20 plugins used across 30,000 WordPress sites by <a title=\"Presstrends\" href=\"http://www.presstrends.io/top-20-plugins-used-across-30000-wordpress-sites/\">Presstrends</a>. In addition, <a title=\"WPtouch on Top WordPress Blogs\" href=\"http://www.bravenewcode.com/2012/04/wptouch-powers-31-of-the-top-mobile-powered-wordpress-blogs/\">recent research we performed</a> indicates it is used by over 30% of the top blogs using WordPress.</p>\n<p>Next month we&#8217;re celebrating the 4th anniversary of BraveNewCode, founded on a relationship  that began with the development of our flagship plugin, WPtouch. Check out our BraveNewCode <a title=\"Timeline\" href=\"http://storify.com/bravenewcode/bravenewcode-highlights/\">timeline on Storify</a> to find out more about how we&#8217;ve grown through the years.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://www.bravenewcode.com/2012/06/did-you-know-the-origins-of-wptouch/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:65:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"Start Your Updaters: WPtouch Pro 2.6 Now Available!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://www.bravenewcode.com/2012/02/start-your-updaters-wptouch-pro-2-6-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://www.bravenewcode.com/2012/02/start-your-updaters-wptouch-pro-2-6-now-available/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2012 21:44:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:9:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:3:\"2.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:5:\"fixes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=7167\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:375:\"Today we&#8217;ve released WPtouch Pro 2.6, the latest maintenance, bug, and feature-addition release for our flagship premium WordPress plugin. The release focuses on some key areas, namely: Embedded videos &#038; maps, enhanced and expanded custom-post types support, and a fix for a rare settings bug that caused settings to be reset unexpectedly in some situations. [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"The BNC Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1894:\"<p>Today we&#8217;ve released WPtouch Pro 2.6, the latest maintenance, bug, and feature-addition release for our flagship premium WordPress plugin.</p>\n<p>The release focuses on some key areas, namely: Embedded videos &#038; maps, enhanced and expanded custom-post types support, and a fix for a rare settings bug that caused settings to be reset unexpectedly in some situations.</p>\n<p>The 2.6 update is a free update for all existing WPtouch Pro customers.<br />\nBelow is the complete changelog for the release. </p>\n<ul>\n<li>Added: Custom advertising options for iPad</li>\n<li>Added: Simple caching of desktop functions.php</li>\n<li>Added: Russian language file</li>\n<li>Added: Automatic archiving of previous settings in wptouch-data directory</li>\n<li>Added: Compatibility setting for BuddyPress Mobile AJAX support</li>\n<li>Fixed: Changing user-agent matching that may have interfered with advertising in certain scenarios</li>\n<li>Changed: Replaced include with locate_template in theme files, should allow child overrides of custom WPtouch Pro template files</li>\n<li>Changed: Algorithm to reload settings; may have caused settings to be lost in a certain scenario</li>\n<li>Updated: All translations based on 2.6 strings</li>\n<li>Fixed: An issue with Register and Lost password links in Classic</li>\n<li>Fixed: Video issues with jwPlayer and other video sources and plugins</li>\n<li>Fixed: An issue which could cause the Share button not to show in Classic mobile theme</li>\n<li>Fixed: Improved appearance for Embedded Google maps</li>\n<li>Fixed: Issues with Tweet text encoding in sharing options for Classic</li>\n<li>Fixed: Search form issues with Skeleton theme</li>\n<li>Fixed: Admin issues for non-English languages</li>\n<li>Fixed: Issue where style.min.css was never loaded in child themes of Classic</li>\n<li>Fixed: Broken admin icons when SSL was enabled in the admin</li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://www.bravenewcode.com/2012/02/start-your-updaters-wptouch-pro-2-6-now-available/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:65:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"Tweet for a chance to win an iPhone 4S | Help us celebrate 3 million downloads of WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"http://www.bravenewcode.com/2012/01/tweet-for-a-chance-to-win-an-iphone-4s-help-us-celebrate-3-million-downloads-of-wptouch/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"http://www.bravenewcode.com/2012/01/tweet-for-a-chance-to-win-an-iphone-4s-help-us-celebrate-3-million-downloads-of-wptouch/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Jan 2012 17:23:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:9:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:5:\"Apple\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"contest\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:13:\"free giveaway\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:7:\"twitter\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=7019\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:327:\"Soon we&#8217;ll pass 3 million downloads of WPtouch, the most popular and easy-to-use mobile plugin for WordPress. We expect to cross the mark sometime in the next few weeks! To celebrate we&#8217;re giving away a 32GB iPhone 4S in your choice of white or black! We’ll draw a winner and make an announcement on Twitter [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"The BNC Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:995:\"<p><img class=\"aligncenter size-medium wp-image-7025\" title=\"iphone4s-white-black\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2012/01/iphone4s-white-black-500x235.jpg\" alt=\"\" width=\"500\" height=\"235\" /></p>\n<p>Soon we&#8217;ll pass 3 million downloads of <strong><a href=\"http://www.bravenewcode.com/wptouch-pro\">WPtouch</a></strong>, the most popular and easy-to-use mobile plugin for WordPress. We expect to cross the mark sometime in the next few weeks!</p>\n<p>To celebrate we&#8217;re <strong>giving away a 32GB iPhone 4S</strong> in <em>your choice of</em> white or black!</p>\n<p>We’ll draw a winner and make an announcement on Twitter and our blog. If you’re the selected winner, we’ll contact you on Twitter.</p>\n<p>Good luck to all entrants!</p>\n<p><span style=\"color: #ff0000;\"><strong>The contest is now closed.</strong></span> <strong>We&#8217;ll draw the winner soon.</strong></p>\n<p><em>*Prize is available to North American and EU residents only.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"http://www.bravenewcode.com/2012/01/tweet-for-a-chance-to-win-an-iphone-4s-help-us-celebrate-3-million-downloads-of-wptouch/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"12\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:68:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"GoMo Initiative: WPtouch & WPtouch Pro Sites score 4/4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://www.bravenewcode.com/2011/12/gomo-initiative-wptouch-wptouch-pro-sites-score-44/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://www.bravenewcode.com/2011/12/gomo-initiative-wptouch-wptouch-pro-sites-score-44/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Dec 2011 15:54:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:10:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:4:\"gomo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:6:\"google\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:6:\"Mobile\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=6941\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"Recently Google began the GoMo initiative, an online campaign to increase awareness of the importance of having a mobile-specific version of your website for your visitors. WHAT IS A MOBILE SITE AND WHY DO YOU NEED ONE? Just because you can see your desktop site on a mobile phone doesn’t mean it’s mobile-friendly. Mobile sites [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"The BNC Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3052:\"<p><img src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/12/gomo-500x352.jpg\" alt=\"\" title=\"gomo\" width=\"500\" height=\"352\" class=\"aligncenter size-medium wp-image-6954\" /></p>\n<p>Recently <a href=\"http://www.howtogomo.com\">Google began the GoMo initiative</a>, an online campaign to increase awareness of the importance of having a mobile-specific version of your website for your visitors.</p>\n<blockquote><p><strong>WHAT IS A MOBILE SITE AND WHY DO YOU NEED ONE?</strong><br />\nJust because you can see your desktop site on a mobile phone doesn’t mean it’s mobile-friendly. Mobile sites are designed for the small screen, with the needs of mobile users in mind. A mobile-friendly site can help your business connect with customers and drive conversions.</p></blockquote>\n<p><img src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/12/reasons-mobile-matters-1b.png\" alt=\"\" title=\"reasons-mobile-matters-1b\" width=\"252\" height=\"75\" class=\"alignright size-full wp-image-6943\" /></p>\n<p>The GoMo website includes useful information and powerful statistics to show you why going mobile should be an important part of your online business plan &#038; future.</p>\n<p><img src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/12/reasons-mobile-matters-1c.png\" alt=\"\" title=\"reasons-mobile-matters-1c\" width=\"252\" height=\"57\" class=\"alignright size-full wp-image-6944\" /></p>\n<p>It will also allow you to <a href=\"http://www.howtogomo.com/en/#test-your-site\">test your website</a>, and will give you a ranking of 1-4 in terms of the quality of the mobile experience you&#8217;re offering visitors.</p>\n<p><img src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/12/reasons-mobile-matters-1b.png\" alt=\"\" title=\"reasons-mobile-matters-1b\" width=\"252\" height=\"75\" class=\"alignright size-full wp-image-6943\" /></p>\n<p>Lastly it provides a small, non-WordPress list of vendors that assist in building mobile sites. We&#8217;re not yet listed, but that will likely change, and folks like us will be included.</p>\n<h4>Adwords Quality Score Now Affected by Mobile Sites</h4>\n<p>Google also recently announced that <a href=\"http://googlemobileads.blogspot.com/2011/11/update-on-mobile-optimization-in-ads.html\">mobile site optimization now affects your AdWords Quality Score</a>. This means that serving ads to mobile visitors with a mobile-optimized website will earn you a higher rank.</p>\n<blockquote><p>The AdWords system will automatically visit your landing page, and evaluate your site as viewed by smartphones. However, if you already have a mobile site, we recommend confirming with your webmaster that you’ve configured your server to show the mobile-optimized site when the AdWords mobile User-Agent is detected.</p></blockquote>\n<p>So in both cases, WPtouch &#038; WPtouch Pro powered WordPress websites score perfect and will help you both with your business presence online in an increasingly mobile &#8216;webscape&#8217;, while also improving your Adwords quality &#038; revenue.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://www.bravenewcode.com/2011/12/gomo-initiative-wptouch-wptouch-pro-sites-score-44/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:59:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPtouch: Recent Bogus Security Vulnerability Report\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://www.bravenewcode.com/2011/10/wptouch-recent-bogus-security-vulnerability-report/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://www.bravenewcode.com/2011/10/wptouch-recent-bogus-security-vulnerability-report/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Oct 2011 18:11:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:13:\"Press Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=6314\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:370:\"We just wanted to post quickly and let everyone know that recently a supposed SQL injection vulnerability was found in WPtouch (the free version). This report is false. The vulnerability declared at packetstormsecurity.org and other security alert-type sites is impossible. There is no ajax.php file in the root of WPtouch, therefore this vulnerability is flat-out [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:917:\"<p>We just wanted to post quickly and let everyone know that recently a supposed SQL injection vulnerability was found in WPtouch (the free version). <strong>This report is false.</strong></p>\n<p>The vulnerability declared at <a href=\"http://packetstormsecurity.org/files/106279/wpwptouch-sql.txt\">packetstormsecurity.org</a> and other security alert-type sites is impossible.</p>\n<p><strong>There is no ajax.php file in the root of WPtouch,</strong> <em>therefore this vulnerability is flat-out impossible.</em></p>\n<p>We take WordPress security seriously at BraveNewCode, having  previously issued updates for security exploits in our plugins that we&#8217;ve found before they&#8217;re in the wild. </p>\n<p>We know WPtouch is a popular plugin and one that can be targeted because of it&#8217;s popularity and wide install base. We work hard to ensure the safety of our plugins on your WordPress installations.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://www.bravenewcode.com/2011/10/wptouch-recent-bogus-security-vulnerability-report/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:62:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WPtouch Pro 2.4 Unleashed!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://www.bravenewcode.com/2011/10/wptouch-pro-2-4-unleashed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://www.bravenewcode.com/2011/10/wptouch-pro-2-4-unleashed/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Oct 2011 18:59:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:8:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:3:\"2.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=6294\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:319:\"It&#8217;s been a couple months since the last release of WPtouch Pro, but that&#8217;s not because we weren&#8217;t hard at work on it! We decided to focus our efforts with fixes, additions and changes into a major point release, so 2.4 bakes in a huge list of updates. Retina Startup + Landscape Startup on iPad [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2902:\"<p>It&#8217;s been a couple months since the last release of WPtouch Pro, but that&#8217;s not because we weren&#8217;t hard at work on it! We decided to focus our efforts with fixes, additions and changes into a major point release, so 2.4 bakes in a huge list of updates.</p>\n<h3>Retina Startup + Landscape Startup on iPad</h3>\n<p><div id=\"attachment_6295\" class=\"wp-caption aligncenter\" style=\"width: 510px\"><img src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/10/2.4-post-img-500x406.png\" alt=\"\" title=\"Default Startup Screen in WPtouch Pro 2.4\" width=\"500\" height=\"406\" class=\"size-medium wp-image-6295\" /><p class=\"wp-caption-text\">Default Startup Screen in WPtouch Pro 2.4</p></div><br />\nWe&#8217;ve long wanted to support retina startup screens for Web-App Mode on iOS for the iPhone 4 (and now iPhone 4S). We&#8217;ve been waiting on Apple to implement this feature, and with iOS 5 they finally have. So 2.4 supports adding a retina version of your startup screen image if you&#8217;d like to use one.</p>\n<p>Additionally, it&#8217;s now possible with iOS 5 to add a Landscape version of the startup image for iPad. effectively now you can offer startup screens in your WPtouch Pro Web-App in exactly the same way that native apps can.</p>\n<h3>FitVid.js</h3>\n<p>In WPtouch Pro 2.4 we&#8217;ve added the <a href=\"http://fitvidsjs.com/\">fitvids.js</a> jQuery plugin, which takes your object, embed, iframe and html5 videos in posts and pages and automatically scales them based on orientation, and screen size. In WPtouch Pro 2.4 <em>your videos will always look great.</em></p>\n<h3>Aloha! iOS 5 Native Scrolling</h3>\n<p>As if the above wasn&#8217;t enough, we&#8217;ve also added iOS 5 native scrolling for Web-App Mode on mobile, and replaced the javascript scrolling we used on iPad with iOS 5 native scrolling. </p>\n<h4>iOS 5 on iPhone &#038; iPod touch</h4>\n<p>Now in Web-App mode the header remains fixed like native apps, while the body content scrolls in native speed and momentum. </p>\n<h4>iOS 5 on iPad</h4>\n<p>The result is a smooth scrolling experience, coupled with access to features in mobileSafari which were previously impossible on iPad like text selection. For previous iOS versions on iPad, the scrolling method will gracefully degrade.</p>\n<h4>&#9829; Android</h4>\n<p>Along with several styling and appearance improvements for Android devices, we&#8217;ve also added support for <em>ontouchstart</em> and <em>ontouchend</em> to Android. This speeds up interacting with the UI and makes for a more native experience.</p>\n<h4>The Whole Story</h4>\n<p>For a complete list of changes for 2.4 you can visit <a href=\"http://www.bravenewcode.com/support/topic/wptouch-pro-24-released-tuesday-oct-25th\">the support posting about the new release</a> (you need to be logged in with a pro account), or view the change log in the read me accompanying the update.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://www.bravenewcode.com/2011/10/wptouch-pro-2-4-unleashed/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"16\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:59:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"State of the Code, 08/2011: The Future of WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://www.bravenewcode.com/2011/08/state-of-the-code-082011-the-future-of-wptouch/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://www.bravenewcode.com/2011/08/state-of-the-code-082011-the-future-of-wptouch/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Aug 2011 20:46:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:17:\"state of the code\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5596\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:333:\"&#8220;What works good is better than what looks good, because what works good lasts.&#8221; ~ RAY EAMES It&#8217;s almost September, and here at BraveNewCode the fall is always a productive time. Last year we were hard at work in the fall delivering the 2.1 update for WPtouch Pro which brought child themes, iPad support, and [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3332:\"<blockquote><p>\n&#8220;What works good is better than what looks good, because what works good lasts.&#8221;<br />\n<em>~ RAY EAMES</em>\n</p></blockquote>\n<p>It&#8217;s almost September, and here at BraveNewCode the fall is always a productive time. Last year we were hard at work in the fall delivering the 2.1 update for <a href=\"http://www.bravenewcode.com/wptouch-pro/\">WPtouch Pro</a> which brought child themes, iPad support, and a slew of new capabilities. We were also busy launching <a href=\"http://www.bravenewcode.com/piggy/\">Piggy</a>, our mobile web-app for WordPress e-Commerce sales stats, and also began work on <a href=\"http://www.bravenewcode.com/wordtwit-pro/\">WordTwit Pro</a>, the premium version of our popular WordPress to Twitter publishing tool.</p>\n<h3>Today</h3>\n<p>We&#8217;ve been humbled by the success of WPtouch and WPtouch Pro. To date, WPtouch (+ Pro) runs on over 25 million WordPress websites worldwide, encompassing both self-hosted WordPress.org websites and WordPress.com hosted websites. The simple, elegant and easy-to-use nature of our plugins coupled with our attention to detail and customer care have made us the #1 choice for mobile presentation of a WordPress website, and for this we have to thank our users and customers.</p>\n<h3>WPtouch (free version)</h3>\n<p>The free version of WPtouch is regularly maintained, and in recent updates we&#8217;ve added some small features, expanded 3rd party plugin support and increased security. We&#8217;ll continue to do so going forward, and at some point in the not too distant future we&#8217;ll hand-down some of the Pro features to WPtouch.</p>\n<h3>WPtouch Pro 2.x</h3>\n<p>There are a few milestones we&#8217;d like to reach with the 2.x series of WPtouch Pro. Specifically, more performance and speed improvements both to its themes and the admin panel. Improvements and enhancements in media handling to make it easier to publish audio, video and photos with WPtouch Pro are also planned for the 2.x release series. Improvements and enhancements on iPad are also coming alongside the release of Apple&#8217;s iOS 5 software update, due this fall.</p>\n<h3>The Marketplace</h3>\n<p>Inevitably, more competitors are entering the mobile market with WordPress and trying to cash in on our success and the popularity that mobile + tablet devices are enjoying worldwide. There&#8217;s certainly room for competition and we&#8217;re inspired by the WordPress development communities&#8217; creativity.</p>\n<p>It seems that WPtouch Pro is the gold standard in mobile plugins; competing products are only now adding some comparable features that WPtouch Pro users <em>have enjoyed for over a year now.</em> It&#8217;s exciting to see that our innovations have made an impression, and mobile plugins are expected to offer a baseline of features that we pioneered with WPtouch.</p>\n<h3>Even Further</h3>\n<p>We&#8217;d like to revolutionize the way mobile themes are made once again. We&#8217;ve examined usage and feedback we&#8217;ve received and are inventing new ways to approach mobile theme creation and curation. We&#8217;re also looking at improving theming options and the extensibility of WPtouch Pro.</p>\n<p>We hope customers are going to love what we&#8217;ll be delivering with WPtouch Pro down the road.</p>\n<p>~The BraveNewCode Team</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"http://www.bravenewcode.com/2011/08/state-of-the-code-082011-the-future-of-wptouch/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"37\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:56:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"Notice: Free Product Support Changes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://www.bravenewcode.com/2011/07/notice-free-product-support-changes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://www.bravenewcode.com/2011/07/notice-free-product-support-changes/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jul 2011 14:02:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:10:\"Earth Hour\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordTwit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"earth hour\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"support\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5475\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"This is a general notice to all visitors who currently do not have a License for our WPtouch Pro, WordTwit Pro or Piggy products. As of September 1st, 2011 The Community Forums on our Support site are being discontinued in favour of community support for our free products through the WordPress.org support forums. All Community [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:783:\"<p><em>This is a general notice to all visitors who currently <strong>do not</strong> have a License for our WPtouch Pro, WordTwit Pro or Piggy products.</em></p>\n<p><strong>As of September 1st, 2011 The Community Forums on our Support site are being discontinued in favour of community support for our free products through <a href=\"http://wordpress.org/support/\">the WordPress.org support forums</a>.</strong></p>\n<p>All Community Forums will be removed and become inaccessible via bravenewcode.com/support.</p>\n<p>You will still be able to <a href=\"http://wordpress.org/support/\">access community support for our free products via WordPress&#8217; forums</a>.</p>\n<p>Customers with Licenses for any of our premium plugins <strong>will not be affected by this change.</strong></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://www.bravenewcode.com/2011/07/notice-free-product-support-changes/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:44:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Important Security Update: WPtouch 1.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://www.bravenewcode.com/2011/06/important-security-update-wptouch-1-9/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://www.bravenewcode.com/2011/06/important-security-update-wptouch-1-9/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jun 2011 00:16:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5435\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:347:\"Earlier today the WordPress team noticed suspicious commits in the WordPress.org plugin repository: WPtouch was affected, as were the AddThis and W3 Total Cache plugins. You can read more about it on WordPress.org. If you haven&#8217;t updated WPtouch in the last few days, then this issue will not have affected you. But we encourage anyone [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Duane Storey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:685:\"<p>Earlier today the WordPress team noticed suspicious commits in the WordPress.org plugin repository:   WPtouch was affected, as were the AddThis and W3 Total Cache plugins.  You can read more about it on <a href=\"http://wordpress.org/news/2011/06/passwords-reset/\">WordPress.org</a>.</p>\n<p>If you haven&#8217;t updated WPtouch in the last few days, then this issue will not have affected you.  But we encourage anyone that is running WPtouch version 1.9.27 or 1.9.28 to update to version 1.9.29 immediately.</p>\n<p>We apologize to anyone affected by this issue, and thank the WordPress team for contacting us about it and working diligently today to remove any suspicious code.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://www.bravenewcode.com/2011/06/important-security-update-wptouch-1-9/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:89:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WordPress 3.2: What It Means For Our Users\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"http://www.bravenewcode.com/2011/06/wordpress-3-2-what-it-means-for-our-users/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://www.bravenewcode.com/2011/06/wordpress-3-2-what-it-means-for-our-users/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Jun 2011 14:43:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:17:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Earth Hour\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:5:\"Piggy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:8:\"WordTwit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:12:\"WordTwit Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:10;a:5:{s:4:\"data\";s:3:\"3.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:11;a:5:{s:4:\"data\";s:10:\"earth hour\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:12;a:5:{s:4:\"data\";s:5:\"MySQL\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:13;a:5:{s:4:\"data\";s:3:\"PHP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:14;a:5:{s:4:\"data\";s:5:\"piggy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:15;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:16;a:5:{s:4:\"data\";s:12:\"wordtwit pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5261\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:321:\"WordPress 3.2 has two changes that may affect some users: the minimum PHP and MySQL versions required will be PHP 5.2.4 and MySQL 5.0. That means PHP 4 will no longer be supported by WordPress itself. As a plugin developer, PHP 4 definitely makes life more complicated. Plugins end up becoming bloated when you need [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"The BNC Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1979:\"<p>WordPress 3.2 has two changes that may affect some users:  the minimum PHP and MySQL versions required will be PHP 5.2.4 and  MySQL 5.0.  That means PHP 4 will no longer be supported by WordPress itself.</p>\n<p>As a plugin developer, PHP 4 definitely makes life more complicated.  Plugins end up becoming bloated when you need to have separate code for both PHP 4 and PHP 5.  Removing the dependency on PHP 4 allows WordPress to remove old code and help streamline the entire codebase.</p>\n<p>What does that mean for the users of our products?</p>\n<p>Both <a href=\"/store/plugins/wptouch-pro/\">WPtouch Pro</a> and <a href=\"/store/plugins/piggy/\">Piggy</a> currently work with later versions of PHP 4 currently.  Some time after WordPress 3.2 comes out, we will deprecate support for PHP 4.</p>\n<p>Internally our policy has always been to try (when possible) to support the last two major versions, so when 3.2 comes out we&#8217;ll be supporting it and 3.1.  But as development proceeds on the next version of WordPress, we&#8217;ll remove the PHP 4 aspects from our code and start using PHP 5 exclusively.  That allows the code to be smaller, newer (usually more efficient) and we can use PHP 5 functions only, which in general results in a faster development cycle.</p>\n<p><a href=\"/wordtwit-pro/\">WordTwit Pro</a>, which has just been released requires PHP 5 already.</p>\n<p>So if you&#8217;re a WordPress user you should start looking at what your host provides in PHP support to make sure you&#8217;re ready when 3.2 is released. On many hosts switching to PHP 5 is as simple as clicking a button in the hosting control panel, and on others you can usually add a small snippet to your .htaccess file.  Unfortunately there are still some hosts that do not provide PHP 5 at all, and for those you will probably have to find an alternate host, or explain to them why they should add support immediately to allow their customers to upgrade their WordPress installations.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://www.bravenewcode.com/2011/06/wordpress-3-2-what-it-means-for-our-users/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:80:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Introducing WordTwit Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"http://www.bravenewcode.com/2011/06/introducing-wordtwit-pro/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://www.bravenewcode.com/2011/06/introducing-wordtwit-pro/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Jun 2011 19:49:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:14:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:5:\"Piggy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"WordTwit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:12:\"WordTwit Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:5:\"piggy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:10;a:5:{s:4:\"data\";s:8:\"products\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:11;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:12;a:5:{s:4:\"data\";s:12:\"wordtwit pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:13;a:5:{s:4:\"data\";s:2:\"wp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5246\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:361:\"WordPress, Meet Twitter Today we&#8217;re excited to reveal what we&#8217;ve been working on for the past few months: WordTwit Pro, our premium version of WordTwit, the best WordPress to Twitter publishing plugin. In WordTwit Pro you have complete publishing control over the tweets you send out using its sleek new publishing widget. Set schedule, repeat [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"The BNC Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7034:\"<p><center><iframe src=\"http://player.vimeo.com/video/24522329?title=0&#038;byline=0&#038;portrait=0\" width=\"500\" height=\"331\" frameborder=\"0\"></iframe></center></p>\n<h3>WordPress, Meet Twitter</h3>\n<p>Today we&#8217;re excited to reveal what we&#8217;ve been working on for the past few months: WordTwit Pro, our premium version of WordTwit, the best WordPress to Twitter publishing plugin.</p>\n<p>In WordTwit Pro you have complete publishing control over the tweets you send out using its sleek new publishing widget. Set schedule, repeat &#038; delay options for a new status update; select and publish to multiple Twitter accounts; Authorize those account for shared use among other WordPress authors on your site; easily add custom hashtags and more— all <em>on-the-fly</em> in a few clicks with the new WordTwit Pro publishing widget.</p>\n<div id=\"attachment_5283\" class=\"wp-caption alignright\" style=\"width: 206px\"><img class=\"size-full wp-image-5283\" title=\"Multiple Accounts\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/06/screenshot-2011-06-01-at-2.30.51-PM.png\" alt=\"\" width=\"196\" height=\"143\" /><p class=\"wp-caption-text\">Multiple Accounts</p></div>\n<h4>Multiple Account Bliss</h4>\n<p>In WordTwit Pro you can easily setup multiple Twitter accounts for publishing. And it&#8217;s easy to decide which accounts WordTwit Pro will publish to, on a completely per-post basis.</p>\n<p>WordTwit Pro also supports setting accounts as shared or private— perfect for multi-author websites to control the publishing options available for each contributor, author or editor.</p>\n<p>And you can even authorize other authors to add their own Twitter accounts securely.</p>\n<div id=\"attachment_5287\" class=\"wp-caption alignleft\" style=\"width: 218px\"><img class=\"size-full wp-image-5287 \" title=\"Tweet Scheduling\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/06/screenshot-2011-06-01-at-2.33.13-PM.png\" alt=\"\" width=\"208\" height=\"115\" /><p class=\"wp-caption-text\">Tweet Scheduling</p></div>\n<h4>Scheduling Galore</h4>\n<p>As with the free version, WordTwit Pro can immediately publish a tweet about your new post to Twitter. Now with WordTwit Pro we&#8217;ve added easy to use scheduling, which allows for multiple tweets to be published to Twitter separated by the time you specify, <em>on a per-post basis.</em></p>\n<p>For example, you can now:</p>\n<ul>\n<li>Delay the first tweet from publishing right away for a certain amount of time</li>\n<li>Specify that a tweet be published multiple times, at the interval you choose</li>\n<li>And do both!</li>\n</ul>\n<h3>Custom #Hashtags</h3>\n<div id=\"attachment_5290\" class=\"wp-caption alignright\" style=\"width: 277px\"><img class=\"size-full wp-image-5290\" title=\"Hashtag Support\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/06/screenshot-2011-06-01-at-2.34.47-PM.png\" alt=\"\" width=\"267\" height=\"246\" /><p class=\"wp-caption-text\">Hashtag Support</p></div>\n<p>We&#8217;ve also added another often-requested feature, but went over-the-top in our implementation: <em>totally custom hashtag support.</em></p>\n<p>Instead of just accessing WordPress&#8217; categories or tags to use as hashtags, we&#8217;ve built our own hash-tagging system which allows you to quickly and easily add hashtags to your tweets.</p>\n<p>It also smart— the new publishing widget provides you with a list of your popular/recently used hashtags and in a few clicks you can add the ones you want to a tweet.</p>\n<p>So whether you&#8217;re adding a hashtag that&#8217;s totally new or those you use often— it&#8217;s a breeze to add hashtags to your WordTwit Pro tweets.</p>\n<h3>Click To Edit</h3>\n<p>We&#8217;ve also added a new Manual Mode for the publishing widget. Simply click to edit-in-place your tweet&#8217;s text, title, tags and link. It&#8217;s 100% control over the tweets you&#8217;ll send out if you need it.</p>\n<h3>Per Post/Page</h3>\n<p>It&#8217;s also one click easy to decide whether a new post you&#8217;re publishing will have a Twitter update published with it. No more excluding by category— just simply flip the widget off with its publish toggle… that&#8217;s it.</p>\n<h3>Tweet Log</h3>\n<div id=\"attachment_5292\" class=\"wp-caption alignleft\" style=\"width: 285px\"><img class=\"size-full wp-image-5292 \" title=\"Tweet Log\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/06/screenshot-2011-06-01-at-2.36.52-PM.png\" alt=\"\" width=\"275\" height=\"208\" /><p class=\"wp-caption-text\">Tweet Log</p></div>\n<p>With the new Tweet Log you can see past tweets, upcoming tweets, and any errors that occurred, and what the error message was from Twitter.</p>\n<p>Manage, control and delete right from the Tweet Log— you now have more control <em>after you click</em> the &#8216;Publish&#8217; button.</p>\n<div id=\"attachment_5294\" class=\"wp-caption alignright\" style=\"width: 272px\"><img class=\"size-full wp-image-5294 \" title=\"Admin Panel\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/06/screenshot-2011-06-01-at-2.38.22-PM.png\" alt=\"\" width=\"262\" height=\"211\" /><p class=\"wp-caption-text\">Admin Panel</p></div>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<h3>Awesome Admin Panel</h3>\n<p>&nbsp;<br />\nTo top it all off, WordTwit Pro features the same intuitive, easy-to-use admin panel that we designed for our <a href=\"http://www.bravenewcode.com/store/plugins/wptouch-pro/\">WPtouch Pro</a> and <a href=\"http://www.bravenewcode.com/store/plugins/piggy/\">Piggy</a> plugins.</p>\n<p>With its BraveNewCode admin panel, you can change settings, control your WordTwit Pro setup effortlessly, and do it all in style.</p>\n<h3>Licenses &#038; Pricing</h3>\n<p>Licenses for WordTwit Pro include timely, professional customer support in our Support Forums, free upgrades through all 3.x releases, and automatic-upgrades in the admin panel, just like you enjoy with WordPress&#8217; regular plugins.</p>\n<h4>License types:</h4>\n<p><strong>$39 — Single license:</strong><br />\nIncludes support and auto-upgrades for one WordPress website</p>\n<p><strong>$79 — 5-Pack license:</strong><br />\nIncludes support and auto-upgrades for up to 5 WordPress websites</p>\n<p><strong>$139 — Unlimited/MU license:</strong><br />\nIncludes support and auto-upgrades on an unlimited number of WordPress websites, including WordPress MU/Multisite implementations</p>\n<h3>Available June 10th, 2011</h3>\n<p>WordTwit Pro will be available for purchase on Friday, June 10th, 2011. <a href=\"http://www.bravenewcode.com/store/plugins/wordtwit-pro/\">Click here to view</a> the product page with even more detail about its features and capabilities.</p>\n<h3>One More Thing&#8230; Private Beta!</h3>\n<p>There is also a private beta available to all WPtouch Pro and Piggy customers, <em>available today</em> in the <a href=\"http://www.bravenewcode.com/support/topic/wordtwit-pro-beta-available\">pro support forums</a>. You&#8217;ll need to be logged in with your WPtouch Pro and/or Piggy account to view the post and access the download for the beta.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://www.bravenewcode.com/2011/06/introducing-wordtwit-pro/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:62:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WPtouch: Over 2 Million Downloads!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://www.bravenewcode.com/2011/06/wptouch-over-2-million-downloads/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"http://www.bravenewcode.com/2011/06/wptouch-over-2-million-downloads/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Jun 2011 15:00:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:8:{i:0;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:9:\"iPodtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5227\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"2,000,000 2 Million Served Wow! Today we&#8217;re excited to report that we&#8217;ve crossed the 2,000,000 downloads mark on the counter present on the official wordpress.org WPtouch plugin page. It Started in 2008 Most people might not know this, but WPtouch 1.0 was officially released over 3 years ago in April of 2008. Since that time [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2344:\"<div id=\"counter\">2,000,000</div>\n<h3>2 Million Served</h3>\n<p>Wow! Today we&#8217;re excited to report that we&#8217;ve crossed the 2,000,000 downloads mark on the counter present on <a href=\"http://wordpress.org/extend/plugins/wptouch/stats/\">the official wordpress.org WPtouch plugin page</a>.</p>\n<h3>It Started in 2008</h3>\n<p>Most people might not know this, but WPtouch 1.0 was officially released <em>over 3 years ago</em> in April of 2008. Since that time it&#8217;s seen massive success— some of it beyond its 2 million downloads via wordpress.org. WPtouch is also used on WordPress.com, powering millions and millions of WordPress websites everywhere.</p>\n<h3>Becoming The Standard</h3>\n<p>With it&#8217;s pairing of ease of use and great features, WPtouch has become the standard mobile plugin for WordPress websites. Users the world over enjoy it&#8217;s uncompromising support for standard WordPress features while providing fast, efficient mobile presentation of content.</p>\n<h3>Going Pro</h3>\n<p>In the summer of last year we released the premium successor to WPtouch, WPtouch Pro. With the Pro version we added over 200 new features and capabilities, and improved every aspect of the product delivering an extremely high-quality plugin that offers incredible value— something competing products have yet to beat.</p>\n<p>In January of this year we shipped a major update to WPtouch Pro, 2.1. In that update we delivered amazing iPad support, integrated in an easy to use way that shared many common settings with the mobile theme. Other products simply can&#8217;t offer the depth of features, capability, quality and ease of use that WPtouch Pro customers enjoy.</p>\n<h3>The Future</h3>\n<p>Going forward, we hope to hand-down some the advancements made in WPtouch Pro to our freely available version. And more updates and new features, themes and more are planned for WPtouch Pro releases throughout the next 15 months.</p>\n<h3>Thanks To You</h3>\n<p>All of the attention, success and love for WPtouch and BraveNewCode as a company is thanks <em>solely to our users and customers.</em> </p>\n<p>We&#8217;re a small company, and our business is built on great user experiences and word-of-mouth reviews and recommendations— so thank you to everyone who&#8217;s been behind us and our work.</p>\n<p>See you at 3,000,000!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://www.bravenewcode.com/2011/06/wptouch-over-2-million-downloads/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:62:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"A Response to Jakob Nielsen’s (Unknowing) Review Of WPtouch’s Usability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"http://www.bravenewcode.com/2011/03/a-response-to-jakob-nielsens-unknowing-review-of-wptouchs-usability/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"http://www.bravenewcode.com/2011/03/a-response-to-jakob-nielsens-unknowing-review-of-wptouchs-usability/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 30 Mar 2011 14:06:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:8:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:13:\"jakob nielson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"Mobile\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"reviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:9:\"usability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5168\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"Recently Jakob Nielsen (famed usability consultant) posted a review of a website&#8217;s mobile version, which (it seems he didn&#8217;t realize) was running WPtouch. We wanted to write a follow-up to this article as many followers on Twitter found the post by Jakob and asked us about it, plus— we&#8217;re big fans of Jakob, too! First [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8586:\"<p>Recently<a href=\"http://en.wikipedia.org/wiki/Jakob_Nielsen_(usability_consultant)\"> Jakob Nielsen</a> (famed usability consultant) <a href=\"http://www.useit.com/alertbox/mobile-redesign.html\">posted a review of a website&#8217;s mobile version</a>, which (it seems he didn&#8217;t realize) was running <a href=\"http://wordpress.org/extend/plugins/wptouch/\">WPtouch</a>.</p>\n<p>We wanted to write a follow-up to this article as many followers on Twitter found the post by Jakob and asked us about it, plus— we&#8217;re big fans of Jakob, too!</p>\n<p>First off, it has to be stated that <strong><em>it seems Jakob didn&#8217;t know that this is a free plugin for WordPress,</em> and was mostly in its basic, default settings.</strong> As a result, his review is skewed towards thinking allkpop.com made all the decisions in the design appearance for the mobile version.</p>\n<p>WPtouch&#8217;s default settings are mostly aimed at exposing its most commonly used features, making it simpler for a user to setup (or in some cases, they don&#8217;t even have to set anything up, you just activate it and go!).</p>\n<p>While Jakob had some <em>great</em> things to say about WPtouch, he recommeded a few design changes which, unbeknownst to him are either configurable options in the WPtouch plugin, or options in our newer <a href=\"http://www.bravenewcode.com/store/plugins/wptouch-pro/?utm_campaign=wptouch-home-top&#038;utm_medium=web&#038;utm_source=bravenewcode\">WPtouch Pro</a> plugin.</p>\n<p>The site he reviewed is <a href=\"http://allkpop.com\">allkpop.com</a>, a celebrity news and gossip site.</p>\n<p><strong>Here&#8217;s the site he saw:</strong></p>\n<p><img class=\"aligncenter size-full wp-image-5169\" title=\"allkpop-live-site\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/03/allkpop-live-site.png\" alt=\"\" width=\"320\" height=\"480\" /></p>\n<p><strong>And here&#8217;s his re-desgined version:</strong></p>\n<p><img class=\"aligncenter size-full wp-image-5170\" title=\"allkpop-redesigned\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/03/allkpop-redesigned.png\" alt=\"\" width=\"320\" height=\"480\" /></p>\n<p>We&#8217;ll respond to <a href=\"http://www.useit.com/alertbox/mobile-redesign.html\">his list of design changes</a> one by one here:</p>\n<blockquote><p>1. <strong>Fewer features</strong>, which we achieved by removing three elements:<br />\nbylines, because they aren&#8217;t needed to choose an article (which is the only point of listing headlines on the front page); selectable categories and tags, which were too small to hit reliably anyway (and categories like &#8220;music&#8221; seem worthless on a pop site); and the triangle-button that displays a summary in place (instead, we always show a summary).</p></blockquote>\n<p>Bylines, categories and tags are options in the WPtouch settings, and can be turned off easily. The drop-arrow that reveals the excerpt is also a configuration option (excerpts shown) in the admin settings.</p>\n<blockquote><p>2. <strong>Bigger touch targets</strong>. The entire story tile can now be tapped, and users no longer need the added precision of tapping the headline itself&#8230;</p></blockquote>\n<p>We agree that the full tile as a clickable link is a good thing— but hard to implement given our options for this area. We chose instead to add a &#8220;read this article&#8221; link in addition to being able to tap on a title.</p>\n<blockquote><p>3. <strong>Full headlines</strong> instead of truncated headlines. This is probably the biggest redesign&#8230;</p></blockquote>\n<p>Full headlines or truncated headlines is also an option in the WPtouch settings.</p>\n<blockquote><p>4. <strong>Enhanced scannability</strong> by highlighting each pop star&#8217;s name in the headlines.</p></blockquote>\n<p>This we can&#8217;t really do anything about, nor WordPress itself without some custom hacking around.</p>\n<blockquote><p>5. <strong>Even more information scent</strong> by showing a short story summary (a &#8220;deck&#8221;) under each headline.</p></blockquote>\n<p>Let&#8217;s be honest, the term &#8220;information scent&#8221; is kind of creepy, no? (jk, Jakob).</p>\n<p>Here Jakob doesn&#8217;t know that we are simply creating excerpts automatically from post content, and thus need to truncate. WPtouch will show the custom excerpt set for a post if it&#8217;s used.</p>\n<blockquote><p>6. <strong>Using pop star photos instead of date icons.</strong> Not only does this add some visual interest, it further enhances scannability and information scent as many users will recognize their favorite star&#8217;s face faster than they can read a headline.</p></blockquote>\n<p>WPtouch supports using thumbnails instead of the calendar icons as an admin option.</p>\n<blockquote><p>7. <strong>Room for 4 full story tiles without scrolling.</strong> The slightly tighter spacing lets users view the entire 4th story summary in their first scan of the page. If users do scroll down, the ability to view more tiles in less space also means that they work a bit less for each new story, and so they&#8217;re likely to want more of them. Because this second benefit is relatively small, we considered making the tiles smaller to display more stories on the first screen. On balance, the added information scent from the story summaries and pop star photos seemed a better use of the space — but testing an alternative would be worthwhile.</p></blockquote>\n<p>We disagree with this one— it&#8217;s a common practice on the web to &#8220;cut the fold&#8221;, meaning that content is cut-off at the bottom of the viewport to reveal to a user that scrolling will shown more content. If everything is neatly shown above the bottom of the viewport, it might appear that <em>that&#8217;s all there is.</em></p>\n<p>Additionally, because WPtouch dynamically truncates excerpts, some tiles are taller vertically than others. We spent a considerable amount of time trying all the variations in the settings to find a happy place where the appearance of a tile was decent no matter what the options were.</p>\n<blockquote><p>8. <strong>Showing the publication date only as a divider</strong> between stories published on different dates. Because so many stories are published each day, users typically see only the current day&#8217;s date when they access the site, unless they scroll down far enough to reach yesterday&#8217;s news. Thus, the story date is not worth the substantial screen real estate it occupies in the live design. In general, it&#8217;s good to question any mobile design that repeats the same information multiple times; such redundancy is probably a poor use of highly limited screen space.</p></blockquote>\n<p>Jakob doesn&#8217;t know that when thumbnails are used in WPtouch, the date is shown below the title of the post instead. We did look at designs where we only showed the date as a divider between posts, but it didn&#8217;t quite look/work right with the &#8220;Load More Entries&#8221; feature, so we canned it because it seemed confusing.</p>\n<blockquote><p>9. <strong>Adding more space between the navigation bar&#8217;s two options</strong> so users are less likely to touch the wrong one.</p></blockquote>\n<p>This one makes sense, though we don&#8217;t often find that users struggle with the WPtouch header links, we decided in <em>WPtouch Pro</em> to get rid of the thin bar below the header bar altogether in favour of the drop-down menu.</p>\n<blockquote><p>10. <strong>Labeling the drop-down menu instead of simply denoting it by a triangle. </strong>(It&#8217;s just above search in the original design — a subtle presentation that&#8217;s mostly overlooked by users.) Depending on which commands are actually in the menu, a different name might be better. We didn&#8217;t redesign the entire navigation system, but we assumed that a revised categorization system would be the most valuable and usable way to navigate the site, after headline-tapping and search. (See our seminar on IA structuring for more information on how to determine the best access schemes.)</p></blockquote>\n<p>In WPtouch Pro we moved all links on the thin bar within a menu toggle button which has the text &#8220;Menu&#8221;, precisely because we agree with this thinking. In all honesty we haven&#8217;t gotten around to doing the changes in WPtouch 1.9.x, but plan to.</p>\n<h4>Not Too Shabby</h4>\n<p>So there you have it! I think Jakob would be impressed to see most of the things he critiqued are included as options in WPtouch, our free mobile plugin offering for WordPress.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"http://www.bravenewcode.com/2011/03/a-response-to-jakob-nielsens-unknowing-review-of-wptouchs-usability/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"31\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:65:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"WPtouch Pro 2.2 Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://www.bravenewcode.com/2011/03/wptouch-pro-2-2-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://www.bravenewcode.com/2011/03/wptouch-pro-2-2-now-available/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 29 Mar 2011 18:21:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:9:{i:0;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"2.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5127\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:342:\"WPtouch Pro 2.2 Now Available We&#8217;re always looking at ways we can improve, optimize and streamline our work, especially for our mobile plugins WPtouch, WPtouch Pro and Piggy. On mobile, every split second counts, and we work hard to improve the speed of our products while maintaining ease of use and clean under-the-hood code. In [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4253:\"<div id=\"attachment_5156\" class=\"wp-caption aligncenter\" style=\"width: 542px\"><img class=\"size-full wp-image-5156\" title=\"screenshot-2011-03-29-at-12.55.02-PM\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/03/screenshot-2011-03-29-at-12.55.02-PM.png\" alt=\"\" width=\"532\" height=\"337\" /><p class=\"wp-caption-text\">WPtouch Pro 2.2 Admin Panel Snap</p></div>\n<h3>WPtouch Pro 2.2 Now Available</h3>\n<p>We&#8217;re always looking at ways we can improve, optimize and streamline our work, especially for our mobile plugins WPtouch, WPtouch Pro and Piggy. On mobile, every split second counts, and we work hard to improve the speed of our products while maintaining ease of use and clean under-the-hood code.</p>\n<p>In the WPtouch Pro 2.2 update (now available) we&#8217;ve packed more improvements, fixes, tweaks &amp; refinements than ever before in anything we&#8217;ve done. After a solid four weeks of work, every corner of our premium mobile plugin offering was given a good wash and made even better for our customers.</p>\n<p><strong><em>WPtouch Pro 2.2 is a free update for all existing customers.</em></strong></p>\n<h4>Highlights</h4>\n<div id=\"attachment_5159\" class=\"wp-caption alignright\" style=\"width: 231px\"><img class=\"size-full wp-image-5159 \" title=\"screenshot- 2011-03-29 at 12.57.02 PM\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/03/screenshot-2011-03-29-at-12.57.02-PM.png\" alt=\"\" width=\"221\" height=\"430\" /><p class=\"wp-caption-text\">2.2 Web-App Mode Notice Bubble</p></div>\n<p>With WPtouch Pro we revolutionized mobile WordPress plugins bringing our one-of-a-kind Web-App Mode feature to WordPress self-hosted sites everywhere.</p>\n<p>With Web-App Mode you can effortlessly offer a fullscreen web application version of you website for visitors on iOS devices, out-of-the-box.</p>\n<p>In WPtouch Pro 2.2, the technology unpinning Web-App Mode has been re-written for even better performance and reliability, on both mobile and iPad.</p>\n<p>We&#8217;ve also improved compatibility with other WordPress plugins that require AJAX like Google Translate. For these plugins, a single click disables WPtouch Pro&#8217;s AJAX in web-app mode to ensure compatibility. WPtouch Pro then intelligently uses a new method for loading your site pages without AJAX, all while maintaining a smooth, fast mobile web application experience.</p>\n<h4>Squish!</h4>\n<p>We also took the time needed to eliminate a variety of smaller issues that crept up after the 2.1 release. In total, we&#8217;ve fixed <em>dozens of issues</em> found by team staff and customers, totalling <strong>300 new code changes</strong>.</p>\n<h4>Swoosh!</h4>\n<p>Despite WPtouch Pro being a much larger plugin than its free companion, <em>it still loads faster</em> on mobile devices than WPtouch 1.9.x. That said, there&#8217;s lot of new features, settings and options, so when loading the WPtouch Pro admin on some servers it resulted in less optimal performance.</p>\n<p>So we wanted to do better. We&#8217;ve re-factored code and reduced memory usage. We also made a variety of changes to many smaller aspects of the way our revolutionary admin panel works to slim and shave load times and improve usability.</p>\n<p>Our admin panel is truly awesome, offering all settings for WPtouch Pro in one place— all in a clean, easy to use layout.</p>\n<p><div id=\"attachment_5162\" class=\"wp-caption alignleft\" style=\"width: 308px\"><img class=\"size-full wp-image-5162 \" title=\"screenshot- 2011-03-29 at 12.58.32 PM\" src=\"http://www.bravenewcode.com/wordpress/wp-content/uploads/2011/03/screenshot-2011-03-29-at-12.58.32-PM.png\" alt=\"\" width=\"298\" height=\"125\" /><p class=\"wp-caption-text\">2.2— optimized JavaScript</p></div>On the theme side WPtouch on mobile and iPad runs smoother than ever, up to 1.5x times faster* with its re-factored code. For example the 2.1.5 <em>theme.js</em> file for mobile was over 900 lines. In 2.2, it&#8217;s 453, and does even more!</p>\n<h4>What&#8217;s Next</h4>\n<p>With these major improvements completed, the focus for WPtouch Pro turns back to themes, so look for new theme additions in the coming releases ahead.</p>\n<p><small>*Based on tests conducted on BraveNewCode.com running WPtouch Pro 2.2</small></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://www.bravenewcode.com/2011/03/wptouch-pro-2-2-now-available/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"25\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:59:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"WordPress 3.1 and WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://www.bravenewcode.com/2011/03/wordpress-3-1-and-wptouch/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://www.bravenewcode.com/2011/03/wordpress-3-1-and-wptouch/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Mar 2011 01:18:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:4:\"bugs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://www.bravenewcode.com/2011/03/wordpress-3-1-and-wptouch/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:330:\"Since WordPress 3.1 was released reports started trickling in of a few things that appeared broken in WPtouch 1.9.x. Because we had a few releases scheduled for around the same time 3.1 was released it was difficult at first to determine the reasons for the bugs, whether they were indeed just WPtouch, or 3.1&#8242;s doing. [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2065:\"<p>Since WordPress 3.1 was released reports started trickling in of a few things that appeared broken in WPtouch 1.9.x. Because we had a few releases scheduled for around the same time 3.1 was released it was difficult at first to determine the reasons for the bugs, whether they were indeed just WPtouch, or 3.1&#8242;s doing.</p>\n<p>As it turns out, it&#8217;s a bit of both.</p>\n<p><a href=\"http://blog.icyse.com/2011/02/25/how-to-fix-wordpress-3-1-bugs-wp-3-1-hotfix-by-ipstenu/\">There&#8217;s a post here</a> describing the nature of the category exclusion bug plaguing queries in 3.1. This has been fixed and in the next release the fix will solve problems for those who have not been up to date on WPtouch&#8217;s releases (currently 1.9.24 as of this post).</p>\n<p>Though there&#8217;s a genuine bug in 3.1 and category exclusion, the method we were using to exclude categories in WPtouch was a little antiquated and backwards.</p>\n<p>We&#8217;ve since cleaned things up and are using much better (and still backwards compatible) code to exclude categories, and while we did that we also added a few more aspects to the exclusion routine that improve and extend it.</p>\n<p>Now, category exclusion will truly exclude that category everywhere. Searches, archive results, and of course the category drop-down list all respect the excluded categories defined in WPtouch.</p>\n<p><strong>Exclude by Tag</strong></p>\n<p>In the process, we&#8217;ve added the same control and power to exclude by tag, and you can even combine the two and WPouch will take care of it, without affecting whatever you&#8217;re doing on your desktop theme.</p>\n<p><strong>Other Bugs</strong></p>\n<p>We also cleaned up some more code and went through debug logs to make sure WPtouch runs error, warning, and php notice free on your server.</p>\n<p><strong>Coming Up</strong></p>\n<p>The next release (1.9.25) will be available soon and lays the troubles to rest, along with adding new filters to make sure WPtouch doesn&#8217;t load on the Samsung Galaxy Tab or Motorola Xoom tablets.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://www.bravenewcode.com/2011/03/wordpress-3-1-and-wptouch/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:74:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WPtouch 1.9.23, Earth Hour 1.5 Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://www.bravenewcode.com/2011/03/wptouch-1-9-23-earth-hour-1-4-1-releases/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://www.bravenewcode.com/2011/03/wptouch-1-9-23-earth-hour-1-4-1-releases/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Mar 2011 21:34:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:12:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Earth Hour\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:11:\"Environment\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:10:\"earth hour\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:5:\"fixes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:10;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:11;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5102\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:373:\"WPtouch Plugin Update WPtouch 1.9.23 has been released, and it includes an important security update, 1 new feature and some fixes. Here&#8217;s the changelog: Fixed: IMPORTANT security issue with AJAX icon upload Fixed: Issue with excluded categories not working Added: Ability to exclude tags by ID from blog (experimental) Added: Now filter the excluded categories [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1053:\"<h4>WPtouch Plugin Update</h4>\n<p><a href=\"http://wordpress.org/extend/plugins/wptouch/\">WPtouch 1.9.23 has been released</a>, and it includes an important security update, 1 new feature and some fixes.<br />\nHere&#8217;s the changelog:</p>\n<ul>\n<li>Fixed: IMPORTANT security issue with AJAX icon upload</li>\n<li>Fixed: Issue with excluded categories not working</li>\n<li>Added: Ability to exclude tags by ID from blog (experimental)</li>\n<li>Added: Now filter the excluded categories and tags from the header listings</li>\n<li>Changed: Now removing the admin bar when logged in and looking at WPtouch (will still show for regular theme)</li>\n</ul>\n<p><strong>*Translators:</strong> please re-submit translations with updated strings (esp. for excluded tags area).</p>\n<h4>Earth Hour Plugin Update</h4>\n<p><a href=\"http://wordpress.org/extend/plugins/earth-hour/\">Earth Hour 1.5 has also been released</a>, it includes:</p>\n<ul>\n<li>New option to disable the banner bar</li>\n<li>Reduces the server check we do from every hour to once per day</li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://www.bravenewcode.com/2011/03/wptouch-1-9-23-earth-hour-1-4-1-releases/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:65:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WPtouch Pro 2.1.4 Released\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://www.bravenewcode.com/2011/03/wptouch-pro-2-1-4-released/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://www.bravenewcode.com/2011/03/wptouch-pro-2-1-4-released/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Mar 2011 17:17:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:9:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"WPtouch Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:5:\"2.1.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:4:\"bugs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:5:\"fixes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5090\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:294:\"A small maintenance release update for WPtouch Pro (2.1.4) is now available that fixes two issues: An issue with page menus on some installations An issue with WordPress 3.1 that prevents the admin bar from showing on desktop themes. WPtouch Pro 2.1.4 is a recommended update for all customers.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"<p>A small maintenance release update for WPtouch Pro (2.1.4) is now available that fixes two issues:</p>\n<ul>\n<li>An issue with page menus on some installations</li>\n<li>An issue with WordPress 3.1 that prevents the admin bar from showing on desktop themes.</li>\n</ul>\n<p>WPtouch Pro 2.1.4 is a recommended update for all customers.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://www.bravenewcode.com/2011/03/wptouch-pro-2-1-4-released/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:65:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WPtouch 1.9.22.1 Released *Updated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://www.bravenewcode.com/2011/02/wptouch-1-9-22-released/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://www.bravenewcode.com/2011/02/wptouch-1-9-22-released/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2011 04:40:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:9:{i:0;a:5:{s:4:\"data\";s:12:\"BraveNewCode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Featured\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:6:\"iPhone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"1.9.22\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:3:\"gpl\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:7:\"plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=5006\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:373:\"This weekend we pushed out an update to the free WPtouch 1.9 version. 1.9.22.1 includes: Added Basque translation courtesy of Ander Erguin Added Japanese translation courtesy of Kenji Yamaguchi Experimental LiveFyre commenting support Added additional CSS to remove unneeded 3rd party plugin boxes on single posts More tweaks for failing switch link in some scenarios [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Dale Mugford\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:767:\"<p>This weekend we pushed out an update to the free WPtouch 1.9 version.</p>\n<p>1.9.22.1 includes:</p>\n<div id=\"_mcePaste\">\n<ul>\n<li>Added Basque translation courtesy of Ander Erguin</li>\n<li>Added Japanese translation courtesy of Kenji Yamaguchi</li>\n<li>Experimental LiveFyre commenting support</li>\n<li>Added additional CSS to remove unneeded 3rd party plugin boxes on single posts</li>\n<li>More tweaks for failing switch link in some scenarios ***1.9.22.1*** &lt;- adds additional fixes</li>\n<li>Changed: More robust category exclusion</li>\n<li>Fix for images and emoticons in comments</li>\n<li>Fix for share on Twitter Link</li>\n<li>Added share on Facebook Link</li>\n<li>Updates for admin panel</li>\n</ul>\n</div>\n<p>This update is recommended for all users.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://www.bravenewcode.com/2011/02/wptouch-1-9-22-released/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"16\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:59:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n		\n		\n			\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"BraveNewCode Turns Two And A Half\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://www.bravenewcode.com/2011/02/bravenewcode-turns-two-and-a-half/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://www.bravenewcode.com/2011/02/bravenewcode-turns-two-and-a-half/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Feb 2011 14:20:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:7:\"Journal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Birthday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"Fans\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"Followers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:7:\"friends\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"Thanks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"WPtouch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://www.bravenewcode.com/?p=4996\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"This post is a bit late, but I thought it would be fun to point it out. On paper, BraveNewCode is actually about two and a half years old. Realistically though, it wasn&#8217;t until January of 2009 that Dale and I severed our ties with our other pursuits and started working on BraveNewCode full time [...]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Duane Storey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2207:\"<p>This post is a bit late, but I thought it would be fun to point it out.  On paper, BraveNewCode is actually about two and a half years old.  Realistically though, it wasn&#8217;t until January of 2009 that Dale and I severed our ties with our other pursuits and started working on BraveNewCode full time &#8211; so a little over two years now.  We did a post in July of last year for our two year anniversary, but given we started full time in January I thought a 2.5 year update would be in order.</p>\n<p>Since then we&#8217;ve accomplished a fair bit.  In terms of free plugins that we actively develop, we have released WPtouch 1.9.x (which just passed 1.5 million downloads), WordTwit, and Earth Hour (which we will be updating shortly).  We have also had the pleasure of helping develop websites for many great clients, including Courtney Summers, Rogers Communications, musician Matthew Good, and many more.  We also released a professional version of WPtouch in June of 2010, and recently released an update to it that added full iPad support.  </p>\n<p>As many people know, Dale and I don&#8217;t live in the same city.  In fact, prior to forming BraveNewCode, we had probably only seen each other in the &#8220;real world&#8221; two or three times, but had enough faith in our vision and our friendship to turn our passions into products, and set off on the adventure that we now call BraveNewCode.</p>\n<p>Right now Dale is in Hamilton, Ontario, and I&#8217;m down in Buenos Aires, Argentina.  I used to live near Vancouver, Canada, but since I can effectively work on BraveNewCode products and services from anywhere with an internet connection, I&#8217;ve decided to change the scenery a bit.  But despite our distance, we still manage to help our customers achieve success and to push the boundaries with all of our plugins.</p>\n<p>This year we have a lot of big plans in store for BraveNewCode, so we want to take this opportunity to thank our fans, our followers, our friends and all of our existing customers who have supported us over the years.  Stay tuned for an announcement regarding a new product of ours, and look for more exciting things to come in the not too distance future.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://www.bravenewcode.com/2011/02/bravenewcode-turns-two-and-a-half/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:45:\"http://www.bravenewcode.com/tag/wptouch/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:14:{s:4:\"date\";s:29:\"Mon, 23 Jul 2012 14:10:47 GMT\";s:6:\"server\";s:6:\"Apache\";s:12:\"x-powered-by\";s:10:\"PHP/5.3.14\";s:7:\"expires\";s:29:\"Thu, 19 Nov 1981 08:52:00 GMT\";s:13:\"cache-control\";s:62:\"no-store, no-cache, must-revalidate, post-check=0, pre-check=0\";s:6:\"pragma\";s:8:\"no-cache\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:10:\"x-pingback\";s:48:\"http://www.bravenewcode.com/wordpress/xmlrpc.php\";s:4:\"etag\";s:34:\"\"d3ee29c0b86cb48dc796a1e9a964a69d\"\";s:10:\"set-cookie\";a:2:{i:0;s:50:\"PHPSESSID=4a2d4f5b2006c3e5f5a965ddf4838f67; path=/\";i:1;s:74:\"woocommerce_items_in_cart=0; expires=Mon, 23-Jul-2012 13:10:47 GMT; path=/\";}s:13:\"last-modified\";s:29:\"Mon, 23 Jul 2012 13:07:24 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:10:\"connection\";s:5:\"close\";s:12:\"content-type\";s:23:\"text/xml; charset=utf-8\";}s:5:\"build\";s:14:\"20090627192103\";}", "no");
INSERT INTO `wp_options` VALUES("6106", "0", "_transient_timeout_plugin_slugs", "1386753853", "no");
INSERT INTO `wp_options` VALUES("6107", "0", "_transient_plugin_slugs", "a:15:{i:0;s:19:\"akismet/akismet.php\";i:1;s:36:\"contact-form-7/wp-contact-form-7.php\";i:2;s:47:\"contact-form-7-widget/contact-form-7-widget.php\";i:3;s:56:\"customizable-search-widget/customizable-seach-widget.php\";i:4;s:35:\"display-widgets/display-widgets.php\";i:5;s:25:\"duplicator/duplicator.php\";i:6;s:30:\"facebook-like/facebooklike.php\";i:7;s:9:\"hello.php\";i:8;s:56:\"jquery-vertical-accordion-menu/dcwp_jquery_accordion.php\";i:9;s:26:\"promotion-slider/index.php\";i:10;s:35:\"simple-image-widget/simpleimage.php\";i:11;s:25:\"ultimate-tinymce/main.php\";i:12;s:19:\"vslider/vslider.php\";i:13;s:29:\"widget-logic/widget_logic.php\";i:14;s:19:\"wptouch/wptouch.php\";}", "no");
INSERT INTO `wp_options` VALUES("562", "0", "_transient_random_seed", "52a443f36b86e16ecd6296ede2c2a7ab", "yes");
INSERT INTO `wp_options` VALUES("150", "0", "can_compress_scripts", "1", "yes");
INSERT INTO `wp_options` VALUES("6110", "0", "_site_transient_timeout_wporg_theme_feature_list", "1386678200", "yes");
INSERT INTO `wp_options` VALUES("6111", "0", "_site_transient_wporg_theme_feature_list", "a:5:{s:6:\"Colors\";a:15:{i:0;s:5:\"black\";i:1;s:4:\"blue\";i:2;s:5:\"brown\";i:3;s:4:\"gray\";i:4;s:5:\"green\";i:5;s:6:\"orange\";i:6;s:4:\"pink\";i:7;s:6:\"purple\";i:8;s:3:\"red\";i:9;s:6:\"silver\";i:10;s:3:\"tan\";i:11;s:5:\"white\";i:12;s:6:\"yellow\";i:13;s:4:\"dark\";i:14;s:5:\"light\";}s:7:\"Columns\";a:6:{i:0;s:10:\"one-column\";i:1;s:11:\"two-columns\";i:2;s:13:\"three-columns\";i:3;s:12:\"four-columns\";i:4;s:12:\"left-sidebar\";i:5;s:13:\"right-sidebar\";}s:8:\"Features\";a:19:{i:0;s:8:\"blavatar\";i:1;s:10:\"buddypress\";i:2;s:17:\"custom-background\";i:3;s:13:\"custom-colors\";i:4;s:13:\"custom-header\";i:5;s:11:\"custom-menu\";i:6;s:12:\"editor-style\";i:7;s:21:\"featured-image-header\";i:8;s:15:\"featured-images\";i:9;s:15:\"flexible-header\";i:10;s:20:\"front-page-post-form\";i:11;s:19:\"full-width-template\";i:12;s:12:\"microformats\";i:13;s:12:\"post-formats\";i:14;s:20:\"rtl-language-support\";i:15;s:11:\"sticky-post\";i:16;s:13:\"theme-options\";i:17;s:17:\"threaded-comments\";i:18;s:17:\"translation-ready\";}s:7:\"Subject\";a:3:{i:0;s:7:\"holiday\";i:1;s:13:\"photoblogging\";i:2;s:8:\"seasonal\";}s:5:\"Width\";a:2:{i:0;s:11:\"fixed-width\";i:1;s:14:\"flexible-width\";}}", "yes");
INSERT INTO `wp_options` VALUES("153", "0", "theme_mods_twentyeleven", "a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1342360015;s:4:\"data\";a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("155", "0", "theme_mods_twentyten_child", "a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:15;}}", "yes");
INSERT INTO `wp_options` VALUES("156", "0", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("159", "0", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("730", "0", "_transient_timeout_feed_68c2f18aa0c38501522af4aded779589", "1343095847", "no");
INSERT INTO `wp_options` VALUES("6112", "0", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1386678219", "yes");
INSERT INTO `wp_options` VALUES("6113", "0", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "a:40:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"3898\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"2456\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"2344\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"1930\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"1856\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"1583\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"1329\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"1325\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"1310\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"1260\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"1225\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1121\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:4:\"1000\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:3:\"982\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:3:\"974\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:3:\"950\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:3:\"844\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:3:\"821\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:3:\"780\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"722\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:3:\"686\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:3:\"681\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:3:\"678\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:3:\"623\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"615\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:3:\"595\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"572\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:3:\"570\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"541\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"539\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:3:\"530\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"522\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"506\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"505\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:3:\"471\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"458\";}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";s:3:\"453\";}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";s:3:\"452\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"436\";}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";s:3:\"432\";}}", "yes");
INSERT INTO `wp_options` VALUES("163", "0", "widget_logic", "a:7:{s:13:\"simpleimage-2\";s:0:\"\";s:13:\"simpleimage-3\";s:0:\"\";s:13:\"simpleimage-5\";s:0:\"\";s:12:\"custom_cf7-2\";s:0:\"\";s:6:\"text-2\";s:0:\"\";s:23:\"dc_jqaccordion_widget-2\";s:0:\"\";s:10:\"nav_menu-2\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("164", "0", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("166", "0", "widget_simpleimage", "a:6:{i:2;a:40:{s:5:\"image\";s:41:\"/wp-content/uploads/2012/07/s-banner1.png\";s:3:\"alt\";s:0:\"\";s:9:\"img_title\";s:0:\"\";s:4:\"link\";s:94:\"http://ru-law.co.il/%D7%9E%D7%99%D7%A1%D7%95%D7%99-%D7%9E%D7%A7%D7%A8%D7%A7%D7%A2%D7%99%D7%9F/\";s:10:\"new_window\";b:0;s:7:\"page-94\";i:0;s:6:\"page-2\";i:1;s:7:\"page-96\";i:0;s:7:\"page-98\";i:0;s:8:\"page-100\";i:0;s:8:\"page-102\";i:0;s:8:\"page-104\";i:0;s:7:\"page-88\";i:0;s:5:\"cat-4\";i:0;s:5:\"cat-3\";i:0;s:5:\"cat-8\";i:0;s:5:\"cat-1\";i:0;s:5:\"cat-9\";i:0;s:6:\"cat-13\";i:0;s:5:\"cat-7\";i:0;s:5:\"cat-6\";i:0;s:5:\"cat-5\";i:0;s:23:\"type-wpcf7_contact_form\";i:0;s:10:\"dw_include\";i:1;s:6:\"logout\";i:0;s:5:\"login\";i:0;s:9:\"other_ids\";s:0:\"\";s:10:\"page-front\";i:1;s:9:\"page-home\";i:1;s:12:\"page-archive\";i:0;s:11:\"page-single\";i:0;s:8:\"page-404\";i:0;s:11:\"page-search\";i:0;s:6:\"cat-16\";i:0;s:6:\"cat-17\";i:0;s:6:\"cat-18\";i:0;s:6:\"cat-19\";i:0;s:6:\"cat-20\";i:0;s:17:\"type-ps_promotion\";i:0;s:24:\"tax-promotion-categories\";i:0;}i:3;a:40:{s:5:\"image\";s:41:\"/wp-content/uploads/2012/07/s-banner2.png\";s:3:\"alt\";s:0:\"\";s:9:\"img_title\";s:0:\"\";s:4:\"link\";s:88:\"http://ru-law.co.il/%D7%9C%D7%99%D7%A7%D7%95%D7%99%D7%99-%D7%91%D7%A0%D7%99%D7%99%D7%94/\";s:10:\"new_window\";b:0;s:7:\"page-94\";i:1;s:6:\"page-2\";i:0;s:7:\"page-96\";i:1;s:7:\"page-98\";i:1;s:8:\"page-100\";i:1;s:8:\"page-102\";i:1;s:8:\"page-104\";i:1;s:7:\"page-88\";i:1;s:5:\"cat-4\";i:0;s:5:\"cat-3\";i:0;s:5:\"cat-8\";i:0;s:5:\"cat-1\";i:0;s:5:\"cat-9\";i:0;s:6:\"cat-13\";i:1;s:5:\"cat-7\";i:0;s:5:\"cat-6\";i:0;s:5:\"cat-5\";i:0;s:23:\"type-wpcf7_contact_form\";i:0;s:10:\"dw_include\";i:0;s:6:\"logout\";i:0;s:5:\"login\";i:0;s:9:\"other_ids\";s:0:\"\";s:10:\"page-front\";i:0;s:9:\"page-home\";i:0;s:12:\"page-archive\";i:0;s:11:\"page-single\";i:0;s:8:\"page-404\";i:0;s:11:\"page-search\";i:0;s:6:\"cat-16\";i:0;s:6:\"cat-17\";i:0;s:6:\"cat-18\";i:0;s:6:\"cat-19\";i:0;s:6:\"cat-20\";i:0;s:17:\"type-ps_promotion\";i:0;s:24:\"tax-promotion-categories\";i:0;}i:5;a:40:{s:5:\"image\";s:41:\"/wp-content/uploads/2012/07/s-banner3.png\";s:3:\"alt\";s:0:\"\";s:9:\"img_title\";s:0:\"\";s:4:\"link\";s:88:\"http://ru-law.co.il/%D7%94%D7%A4%D7%97%D7%AA%D7%AA-%D7%90%D7%A8%D7%A0%D7%95%D7%A0%D7%94/\";s:10:\"new_window\";b:0;s:7:\"page-94\";i:1;s:6:\"page-2\";i:0;s:7:\"page-96\";i:1;s:7:\"page-98\";i:1;s:8:\"page-100\";i:1;s:8:\"page-102\";i:1;s:8:\"page-104\";i:1;s:7:\"page-88\";i:1;s:5:\"cat-4\";i:1;s:5:\"cat-3\";i:0;s:5:\"cat-8\";i:0;s:5:\"cat-1\";i:0;s:5:\"cat-9\";i:0;s:6:\"cat-13\";i:1;s:5:\"cat-7\";i:0;s:5:\"cat-6\";i:0;s:5:\"cat-5\";i:0;s:23:\"type-wpcf7_contact_form\";i:1;s:10:\"dw_include\";i:0;s:6:\"logout\";i:0;s:5:\"login\";i:0;s:9:\"other_ids\";s:0:\"\";s:10:\"page-front\";i:0;s:9:\"page-home\";i:0;s:12:\"page-archive\";i:0;s:11:\"page-single\";i:0;s:8:\"page-404\";i:0;s:11:\"page-search\";i:0;s:6:\"cat-16\";i:0;s:6:\"cat-17\";i:0;s:6:\"cat-18\";i:0;s:6:\"cat-19\";i:0;s:6:\"cat-20\";i:0;s:17:\"type-ps_promotion\";i:0;s:24:\"tax-promotion-categories\";i:0;}i:7;a:33:{s:5:\"image\";s:36:\"/wp-content/uploads/2012/07/logo.jpg\";s:3:\"alt\";s:0:\"\";s:9:\"img_title\";s:0:\"\";s:4:\"link\";s:0:\"\";s:10:\"new_window\";b:0;s:7:\"page-94\";i:0;s:6:\"page-2\";i:0;s:7:\"page-96\";i:0;s:7:\"page-98\";i:0;s:8:\"page-100\";i:0;s:8:\"page-102\";i:0;s:8:\"page-104\";i:0;s:7:\"page-88\";i:0;s:5:\"cat-1\";i:0;s:6:\"cat-13\";i:0;s:23:\"type-wpcf7_contact_form\";i:0;s:10:\"dw_include\";i:0;s:6:\"logout\";i:0;s:5:\"login\";i:0;s:9:\"other_ids\";s:0:\"\";s:10:\"page-front\";i:0;s:9:\"page-home\";i:0;s:12:\"page-archive\";i:0;s:11:\"page-single\";i:0;s:8:\"page-404\";i:0;s:11:\"page-search\";i:0;s:6:\"cat-16\";i:0;s:6:\"cat-17\";i:0;s:6:\"cat-18\";i:0;s:6:\"cat-19\";i:0;s:6:\"cat-20\";i:0;s:17:\"type-ps_promotion\";i:0;s:24:\"tax-promotion-categories\";i:0;}i:8;a:33:{s:5:\"image\";s:36:\"/wp-content/uploads/2012/08/icon.jpg\";s:3:\"alt\";s:3:\"rss\";s:9:\"img_title\";s:0:\"\";s:4:\"link\";s:24:\"http://ru-law.co.il/feed\";s:10:\"new_window\";b:1;s:7:\"page-94\";i:0;s:6:\"page-2\";i:0;s:7:\"page-96\";i:0;s:7:\"page-98\";i:0;s:8:\"page-100\";i:0;s:8:\"page-102\";i:0;s:8:\"page-104\";i:0;s:7:\"page-88\";i:0;s:6:\"cat-16\";i:0;s:5:\"cat-1\";i:0;s:6:\"cat-17\";i:0;s:6:\"cat-13\";i:0;s:6:\"cat-18\";i:0;s:6:\"cat-19\";i:0;s:6:\"cat-20\";i:0;s:23:\"type-wpcf7_contact_form\";i:0;s:17:\"type-ps_promotion\";i:0;s:24:\"tax-promotion-categories\";i:0;s:10:\"dw_include\";i:0;s:6:\"logout\";i:0;s:5:\"login\";i:0;s:9:\"other_ids\";s:0:\"\";s:10:\"page-front\";i:0;s:9:\"page-home\";i:0;s:12:\"page-archive\";i:0;s:11:\"page-single\";i:0;s:8:\"page-404\";i:0;s:11:\"page-search\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("355", "0", "widget_dc_jqaccordion_widget", "a:2:{i:2;a:37:{s:5:\"title\";s:0:\"\";s:8:\"nav_menu\";i:11;s:9:\"autoClose\";N;s:9:\"menuClose\";s:4:\"true\";s:9:\"saveState\";N;s:10:\"autoExpand\";s:4:\"true\";s:11:\"disableLink\";N;s:12:\"classDisable\";s:0:\"\";s:9:\"classMenu\";s:0:\"\";s:9:\"showCount\";N;s:5:\"event\";s:5:\"hover\";s:4:\"skin\";s:4:\"Blue\";s:5:\"speed\";s:4:\"slow\";s:10:\"hoverDelay\";s:3:\"200\";s:7:\"page-94\";i:0;s:6:\"page-2\";i:0;s:7:\"page-96\";i:0;s:7:\"page-98\";i:0;s:8:\"page-100\";i:0;s:8:\"page-102\";i:0;s:8:\"page-104\";i:0;s:7:\"page-88\";i:0;s:5:\"cat-1\";i:0;s:6:\"cat-13\";i:0;s:23:\"type-wpcf7_contact_form\";i:0;s:17:\"type-ps_promotion\";i:0;s:24:\"tax-promotion-categories\";i:0;s:10:\"dw_include\";i:0;s:6:\"logout\";i:0;s:5:\"login\";i:0;s:9:\"other_ids\";s:0:\"\";s:10:\"page-front\";i:0;s:9:\"page-home\";i:0;s:12:\"page-archive\";i:0;s:11:\"page-single\";i:0;s:8:\"page-404\";i:0;s:11:\"page-search\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("214", "0", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("215", "0", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1087", "0", "category_children", "a:1:{i:13;a:5:{i:0;i:16;i:1;i:17;i:2;i:18;i:3;i:19;i:4;i:20;}}", "yes");
INSERT INTO `wp_options` VALUES("1091", "0", "fblike_display_lang", "he_IL", "yes");
INSERT INTO `wp_options` VALUES("219", "0", "vslider_options", "a:48:{s:5:\"width\";s:3:\"920\";s:6:\"height\";s:3:\"150\";s:3:\"spw\";s:1:\"7\";s:3:\"sph\";s:1:\"5\";s:5:\"delay\";s:4:\"5000\";s:6:\"sDelay\";s:2:\"30\";s:7:\"opacity\";s:3:\"0.7\";s:10:\"titleSpeed\";s:4:\"2500\";s:6:\"effect\";s:4:\"fade\";s:10:\"navigation\";s:5:\"false\";s:9:\"stickynav\";s:5:\"false\";s:5:\"links\";s:5:\"false\";s:7:\"buttons\";s:5:\"false\";s:10:\"hoverPause\";s:4:\"true\";s:11:\"borderWidth\";s:1:\"5\";s:12:\"borderRadius\";s:1:\"0\";s:11:\"borderColor\";s:6:\"FFFFFF\";s:10:\"fontFamily\";s:28:\"Arial, Helvetica, sans-serif\";s:9:\"titleFont\";s:2:\"16\";s:8:\"fontSize\";s:2:\"12\";s:9:\"textColor\";s:6:\"FFFFFF\";s:7:\"bgColor\";s:6:\"222222\";s:8:\"navstyle\";s:4:\"none\";s:8:\"arrstyle\";s:4:\"none\";s:8:\"navplace\";s:17:\"10px 0 10px 100px\";s:8:\"timthumb\";s:1:\"1\";s:7:\"quality\";s:3:\"100\";s:6:\"layout\";s:13:\"stripe-bottom\";s:9:\"holdermar\";s:15:\"0px 0px 0px 0px\";s:11:\"holderfloat\";s:4:\"none\";s:9:\"customImg\";s:4:\"true\";s:6:\"imgCat\";s:1:\"0\";s:10:\"catchimage\";s:8:\"featured\";s:7:\"slideNr\";s:1:\"3\";s:7:\"excerpt\";s:4:\"true\";s:5:\"chars\";s:3:\"200\";s:6:\"slide1\";s:73:\"http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/f-banner1.png\";s:5:\"link1\";s:0:\"\";s:8:\"heading1\";s:0:\"\";s:5:\"desc1\";s:0:\"\";s:6:\"slide2\";s:77:\"http://techwebtesting.com/rublaw/wp-content/plugins/vslider/images/slide2.jpg\";s:5:\"link2\";s:0:\"\";s:8:\"heading2\";s:0:\"\";s:5:\"desc2\";s:0:\"\";s:6:\"slide3\";s:77:\"http://techwebtesting.com/rublaw/wp-content/plugins/vslider/images/slide3.jpg\";s:5:\"link3\";s:0:\"\";s:8:\"heading3\";s:0:\"\";s:5:\"desc3\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("220", "0", "vslider_support", "0", "yes");
INSERT INTO `wp_options` VALUES("270", "0", "_site_transient_timeout_browser_922a4000e7a8e220eddd13f92605b9bb", "1343071185", "yes");
INSERT INTO `wp_options` VALUES("256", "0", "widget_custom_cf7", "a:2:{i:2;a:31:{s:5:\"title\";s:0:\"\";s:10:\"subheading\";s:0:\"\";s:4:\"form\";s:61:\"[contact-form-7 id=\"31\" title=\"טופס יצירת קשר 1\"]\";s:2:\"bg\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"submitbg\";s:0:\"\";s:6:\"submit\";s:0:\"\";s:5:\"round\";s:0:\"\";s:10:\"dw_include\";i:0;s:9:\"other_ids\";s:0:\"\";s:7:\"page-94\";i:0;s:6:\"page-2\";i:0;s:7:\"page-96\";i:0;s:7:\"page-98\";i:0;s:8:\"page-100\";i:0;s:8:\"page-102\";i:0;s:8:\"page-104\";i:0;s:7:\"page-88\";i:0;s:5:\"cat-1\";i:0;s:6:\"cat-13\";i:0;s:23:\"type-wpcf7_contact_form\";i:0;s:17:\"type-ps_promotion\";i:0;s:24:\"tax-promotion-categories\";i:0;s:6:\"logout\";i:0;s:5:\"login\";i:0;s:10:\"page-front\";i:0;s:9:\"page-home\";i:0;s:12:\"page-archive\";i:0;s:11:\"page-single\";i:0;s:8:\"page-404\";i:0;s:11:\"page-search\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("254", "0", "wpcf7", "a:1:{s:7:\"version\";s:3:\"3.2\";}", "yes");
INSERT INTO `wp_options` VALUES("229", "0", "wpns_category", "1", "yes");
INSERT INTO `wp_options` VALUES("230", "0", "wpns_effect", "random", "yes");
INSERT INTO `wp_options` VALUES("231", "0", "wpns_slices", "5", "yes");
INSERT INTO `wp_options` VALUES("252", "0", "_transient_plugins_delete_result_1", "1", "yes");
INSERT INTO `wp_options` VALUES("233", "0", "nivoslider4wp_width", "922", "yes");
INSERT INTO `wp_options` VALUES("234", "0", "nivoslider4wp_height", "190", "yes");
INSERT INTO `wp_options` VALUES("235", "0", "nivoslider4wp_colsBox", "4", "yes");
INSERT INTO `wp_options` VALUES("236", "0", "nivoslider4wp_rowsBox", "2", "yes");
INSERT INTO `wp_options` VALUES("237", "0", "nivoslider4wp_animSpeed", "1000", "yes");
INSERT INTO `wp_options` VALUES("238", "0", "nivoslider4wp_effect", "fade", "yes");
INSERT INTO `wp_options` VALUES("239", "0", "nivoslider4wp_pauseTime", "4000", "yes");
INSERT INTO `wp_options` VALUES("240", "0", "nivoslider4wp_directionNav", "false", "yes");
INSERT INTO `wp_options` VALUES("241", "0", "nivoslider4wp_directionNavHide", "false", "yes");
INSERT INTO `wp_options` VALUES("242", "0", "nivoslider4wp_controlNav", "false", "yes");
INSERT INTO `wp_options` VALUES("243", "0", "nivoslider4wp_keyboardNav", "false", "yes");
INSERT INTO `wp_options` VALUES("244", "0", "nivoslider4wp_pauseOnHover", "false", "yes");
INSERT INTO `wp_options` VALUES("245", "0", "nivoslider4wp_manualAdvance", "false", "yes");
INSERT INTO `wp_options` VALUES("246", "0", "nivoslider4wp_backgroundCaption", "ffffff", "yes");
INSERT INTO `wp_options` VALUES("247", "0", "nivoslider4wp_colorCaption", "ffffff", "yes");
INSERT INTO `wp_options` VALUES("248", "0", "nivoslider4wp_captionOpacity", "0.8", "yes");
INSERT INTO `wp_options` VALUES("249", "0", "nivoslider4wp_nivoslider4wp_js", "footer", "yes");
INSERT INTO `wp_options` VALUES("250", "0", "nivoslider4wp_imageQuality", "90", "yes");
INSERT INTO `wp_options` VALUES("251", "0", "nivoslider4wp_js", "head", "yes");
INSERT INTO `wp_options` VALUES("5348", "0", "rewrite_rules", "a:108:{s:12:\"promotion/?$\";s:32:\"index.php?post_type=ps_promotion\";s:42:\"promotion/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=ps_promotion&feed=$matches[1]\";s:37:\"promotion/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=ps_promotion&feed=$matches[1]\";s:29:\"promotion/page/([0-9]{1,})/?$\";s:50:\"index.php?post_type=ps_promotion&paged=$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:46:\"wpcf7_contact_form/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:56:\"wpcf7_contact_form/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:76:\"wpcf7_contact_form/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:71:\"wpcf7_contact_form/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:71:\"wpcf7_contact_form/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"wpcf7_contact_form/([^/]+)/trackback/?$\";s:45:\"index.php?wpcf7_contact_form=$matches[1]&tb=1\";s:59:\"wpcf7_contact_form/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?wpcf7_contact_form=$matches[1]&feed=$matches[2]\";s:54:\"wpcf7_contact_form/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?wpcf7_contact_form=$matches[1]&feed=$matches[2]\";s:47:\"wpcf7_contact_form/([^/]+)/page/?([0-9]{1,})/?$\";s:58:\"index.php?wpcf7_contact_form=$matches[1]&paged=$matches[2]\";s:54:\"wpcf7_contact_form/([^/]+)/comment-page-([0-9]{1,})/?$\";s:58:\"index.php?wpcf7_contact_form=$matches[1]&cpage=$matches[2]\";s:39:\"wpcf7_contact_form/([^/]+)(/[0-9]+)?/?$\";s:57:\"index.php?wpcf7_contact_form=$matches[1]&page=$matches[2]\";s:35:\"wpcf7_contact_form/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:45:\"wpcf7_contact_form/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:65:\"wpcf7_contact_form/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"wpcf7_contact_form/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"wpcf7_contact_form/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\"promotion/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"promotion/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"promotion/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"promotion/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"promotion/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:30:\"promotion/([^/]+)/trackback/?$\";s:39:\"index.php?ps_promotion=$matches[1]&tb=1\";s:50:\"promotion/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?ps_promotion=$matches[1]&feed=$matches[2]\";s:45:\"promotion/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?ps_promotion=$matches[1]&feed=$matches[2]\";s:38:\"promotion/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?ps_promotion=$matches[1]&paged=$matches[2]\";s:45:\"promotion/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?ps_promotion=$matches[1]&cpage=$matches[2]\";s:30:\"promotion/([^/]+)(/[0-9]+)?/?$\";s:51:\"index.php?ps_promotion=$matches[1]&page=$matches[2]\";s:26:\"promotion/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"promotion/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"promotion/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"promotion/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"promotion/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:51:\"promotions/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?promotion-categories=$matches[1]&feed=$matches[2]\";s:46:\"promotions/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?promotion-categories=$matches[1]&feed=$matches[2]\";s:39:\"promotions/([^/]+)/page/?([0-9]{1,})/?$\";s:60:\"index.php?promotion-categories=$matches[1]&paged=$matches[2]\";s:21:\"promotions/([^/]+)/?$\";s:42:\"index.php?promotion-categories=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:29:\"comments/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)(/[0-9]+)?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)(/[0-9]+)?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("271", "0", "_site_transient_browser_922a4000e7a8e220eddd13f92605b9bb", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:6:\"13.0.1\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"12\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("400", "0", "jwl_options_group", "a:80:{s:23:\"jwl_fontselect_field_id\";s:1:\"1\";s:23:\"jwl_fontselect_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:27:\"jwl_fontsizeselect_field_id\";s:1:\"1\";s:27:\"jwl_fontsizeselect_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:16:\"jwl_cut_field_id\";s:1:\"1\";s:16:\"jwl_cut_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:17:\"jwl_copy_field_id\";s:1:\"1\";s:17:\"jwl_copy_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:18:\"jwl_paste_field_id\";s:1:\"1\";s:18:\"jwl_paste_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:28:\"jwl_backcolorpicker_field_id\";s:1:\"1\";s:28:\"jwl_backcolorpicker_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:28:\"jwl_forecolorpicker_field_id\";s:1:\"1\";s:28:\"jwl_forecolorpicker_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:18:\"jwl_advhr_field_id\";s:1:\"1\";s:18:\"jwl_advhr_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:22:\"jwl_visualaid_field_id\";s:1:\"1\";s:22:\"jwl_visualaid_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:19:\"jwl_anchor_field_id\";s:1:\"1\";s:19:\"jwl_anchor_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:16:\"jwl_sub_field_id\";s:1:\"1\";s:16:\"jwl_sub_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:16:\"jwl_sup_field_id\";s:1:\"1\";s:16:\"jwl_sup_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:19:\"jwl_search_field_id\";s:1:\"1\";s:19:\"jwl_search_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:20:\"jwl_replace_field_id\";s:1:\"1\";s:20:\"jwl_replace_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:21:\"jwl_datetime_field_id\";s:1:\"1\";s:21:\"jwl_datetime_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:24:\"jwl_nonbreaking_field_id\";s:1:\"1\";s:24:\"jwl_nonbreaking_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:19:\"jwl_mailto_field_id\";s:1:\"1\";s:19:\"jwl_mailto_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:19:\"jwl_layers_field_id\";s:1:\"1\";s:19:\"jwl_layers_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:17:\"jwl_span_field_id\";s:1:\"1\";s:17:\"jwl_span_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 3\";}s:24:\"jwl_styleselect_field_id\";s:1:\"1\";s:24:\"jwl_styleselect_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:26:\"jwl_tableDropdown_field_id\";s:1:\"1\";s:26:\"jwl_tableDropdown_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:21:\"jwl_emotions_field_id\";s:1:\"1\";s:21:\"jwl_emotions_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:18:\"jwl_image_field_id\";s:1:\"1\";s:18:\"jwl_image_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:20:\"jwl_preview_field_id\";s:1:\"1\";s:20:\"jwl_preview_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:17:\"jwl_cite_field_id\";s:1:\"1\";s:17:\"jwl_cite_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:17:\"jwl_abbr_field_id\";s:1:\"1\";s:17:\"jwl_abbr_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:20:\"jwl_acronym_field_id\";s:1:\"1\";s:20:\"jwl_acronym_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:16:\"jwl_del_field_id\";s:1:\"1\";s:16:\"jwl_del_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:16:\"jwl_ins_field_id\";s:1:\"1\";s:16:\"jwl_ins_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:20:\"jwl_attribs_field_id\";s:1:\"1\";s:20:\"jwl_attribs_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:23:\"jwl_styleprops_field_id\";s:1:\"1\";s:23:\"jwl_styleprops_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:17:\"jwl_code_field_id\";s:1:\"1\";s:17:\"jwl_code_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:22:\"jwl_codemagic_field_id\";s:1:\"1\";s:22:\"jwl_codemagic_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:18:\"jwl_media_field_id\";s:1:\"1\";s:18:\"jwl_media_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:20:\"jwl_youtube_field_id\";s:1:\"1\";s:20:\"jwl_youtube_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:19:\"jwl_imgmap_field_id\";s:1:\"1\";s:19:\"jwl_imgmap_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:24:\"jwl_visualchars_field_id\";s:1:\"1\";s:24:\"jwl_visualchars_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:18:\"jwl_print_field_id\";s:1:\"1\";s:18:\"jwl_print_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:23:\"jwl_shortcodes_field_id\";s:1:\"1\";s:23:\"jwl_shortcodes_dropdown\";a:1:{s:3:\"row\";s:5:\"Row 4\";}s:26:\"jwl_tinycolor_css_field_id\";a:1:{s:9:\"tinycolor\";s:7:\"Default\";}s:20:\"jwl_signoff_field_id\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("360", "0", "widget_links", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("817", "0", "widget_customizable_search", "a:8:{s:5:\"title\";s:15:\"חפש באתר\";s:5:\"input\";i:0;s:4:\"size\";i:15;s:15:\"other_text_mods\";s:0:\"\";s:11:\"wrap_button\";i:1;s:11:\"button_type\";i:0;s:12:\"button_value\";s:0:\"\";s:17:\"other_button_mods\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("732", "0", "_transient_timeout_feed_mod_68c2f18aa0c38501522af4aded779589", "1343095847", "no");
INSERT INTO `wp_options` VALUES("733", "0", "_transient_feed_mod_68c2f18aa0c38501522af4aded779589", "1343052647", "no");
INSERT INTO `wp_options` VALUES("734", "0", "bnc_iphone_pages", "s:1660:\"a:48:{s:20:\"enable-post-excerpts\";i:0;s:27:\"enable-twenty-eleven-footer\";i:0;s:16:\"enable-page-coms\";i:0;s:11:\"enable-zoom\";i:0;s:18:\"enable-cats-button\";i:1;s:18:\"enable-tags-button\";i:1;s:20:\"enable-search-button\";i:1;s:19:\"enable-login-button\";i:0;s:22:\"enable-gigpress-button\";i:0;s:16:\"enable-flat-icon\";i:0;s:16:\"enable-gravatars\";i:1;s:16:\"enable-main-home\";i:1;s:15:\"enable-main-rss\";i:1;s:17:\"enable-main-email\";i:1;s:23:\"enable-truncated-titles\";i:1;s:16:\"enable-main-name\";i:0;s:16:\"enable-main-tags\";i:0;s:22:\"enable-main-categories\";i:1;s:9:\"prowl-api\";s:0:\"\";s:28:\"enable-prowl-comments-button\";i:0;s:25:\"enable-prowl-users-button\";i:0;s:27:\"enable-prowl-message-button\";i:0;s:9:\"home-page\";s:7:\"Default\";s:10:\"statistics\";s:0:\"\";s:10:\"sort-order\";s:4:\"name\";s:22:\"enable-regular-default\";i:0;s:20:\"enable-show-comments\";i:1;s:18:\"enable-show-tweets\";i:0;s:19:\"enable-fixed-header\";i:0;s:18:\"custom-user-agents\";a:0:{}s:16:\"excluded-cat-ids\";s:0:\"\";s:16:\"excluded-tag-ids\";s:0:\"\";s:10:\"adsense-id\";s:0:\"\";s:15:\"adsense-channel\";s:0:\"\";s:14:\"post-cal-thumb\";s:14:\"calendar-icons\";s:7:\"h2-font\";s:21:\"Arial Rounded MT Bold\";s:18:\"style-text-justify\";s:14:\"full-justified\";s:16:\"style-background\";s:17:\"skated-wptouch-bg\";s:16:\"enable-exclusive\";i:0;s:16:\"wptouch-language\";s:4:\"auto\";s:10:\"ad_service\";s:7:\"adsense\";s:10:\"main_title\";s:11:\"Default.png\";s:12:\"header-title\";s:29:\"עו\\\"ד רובינשטיין\";s:17:\"custom-footer-msg\";s:51:\"All content Copyright עו\\\"ד רובינשטיין\";s:23:\"header-background-color\";s:6:\"000000\";s:19:\"header-border-color\";s:6:\"333333\";s:17:\"header-text-color\";s:6:\"eeeeee\";s:10:\"link-color\";s:6:\"006bb3\";}\";", "yes");
INSERT INTO `wp_options` VALUES("773", "0", "_site_transient_timeout_browser_b1f461ab7a0f43225d9415168798af74", "1343742813", "yes");
INSERT INTO `wp_options` VALUES("774", "0", "_site_transient_browser_b1f461ab7a0f43225d9415168798af74", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:17:\"Internet Explorer\";s:7:\"version\";s:3:\"8.0\";s:10:\"update_url\";s:51:\"http://www.microsoft.com/windows/internet-explorer/\";s:7:\"img_src\";s:45:\"http://s.wordpress.org/images/browsers/ie.png\";s:11:\"img_src_ssl\";s:44:\"https://wordpress.org/images/browsers/ie.png\";s:15:\"current_version\";s:1:\"9\";s:7:\"upgrade\";b:1;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("6114", "0", "_site_transient_update_plugins", "O:8:\"stdClass\":3:{s:12:\"last_checked\";i:1386667452;s:7:\"checked\";a:15:{s:19:\"akismet/akismet.php\";s:5:\"2.5.3\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:3:\"3.2\";s:47:\"contact-form-7-widget/contact-form-7-widget.php\";s:3:\"1.0\";s:56:\"customizable-search-widget/customizable-seach-widget.php\";s:5:\"1.2.5\";s:35:\"display-widgets/display-widgets.php\";s:4:\"1.22\";s:25:\"duplicator/duplicator.php\";s:5:\"0.4.6\";s:30:\"facebook-like/facebooklike.php\";s:5:\"0.9.5\";s:9:\"hello.php\";s:3:\"1.6\";s:56:\"jquery-vertical-accordion-menu/dcwp_jquery_accordion.php\";s:5:\"3.1.2\";s:26:\"promotion-slider/index.php\";s:5:\"3.3.1\";s:35:\"simple-image-widget/simpleimage.php\";s:3:\"2.1\";s:25:\"ultimate-tinymce/main.php\";s:5:\"2.6.1\";s:19:\"vslider/vslider.php\";s:5:\"4.1.1\";s:29:\"widget-logic/widget_logic.php\";s:4:\"0.52\";s:19:\"wptouch/wptouch.php\";s:6:\"1.9.41\";}s:8:\"response\";a:6:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":5:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:11:\"new_version\";s:5:\"2.5.9\";s:3:\"url\";s:37:\"http://wordpress.org/plugins/akismet/\";s:7:\"package\";s:55:\"http://downloads.wordpress.org/plugin/akismet.2.5.9.zip\";}s:35:\"display-widgets/display-widgets.php\";O:8:\"stdClass\":5:{s:2:\"id\";s:5:\"10109\";s:4:\"slug\";s:15:\"display-widgets\";s:11:\"new_version\";s:4:\"1.24\";s:3:\"url\";s:45:\"http://wordpress.org/plugins/display-widgets/\";s:7:\"package\";s:62:\"http://downloads.wordpress.org/plugin/display-widgets.1.24.zip\";}s:26:\"promotion-slider/index.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"17709\";s:4:\"slug\";s:16:\"promotion-slider\";s:11:\"new_version\";s:5:\"3.3.4\";s:14:\"upgrade_notice\";s:151:\"Fixed issue where slider shortcode attribute wasn&#039;t working, fix to minimize menu overlap issues and changed time delay option to a numeric input.\";s:3:\"url\";s:46:\"http://wordpress.org/plugins/promotion-slider/\";s:7:\"package\";s:64:\"http://downloads.wordpress.org/plugin/promotion-slider.3.3.4.zip\";}s:35:\"simple-image-widget/simpleimage.php\";O:8:\"stdClass\":5:{s:2:\"id\";s:4:\"4504\";s:4:\"slug\";s:19:\"simple-image-widget\";s:11:\"new_version\";s:5:\"3.0.4\";s:3:\"url\";s:49:\"http://wordpress.org/plugins/simple-image-widget/\";s:7:\"package\";s:61:\"http://downloads.wordpress.org/plugin/simple-image-widget.zip\";}s:19:\"vslider/vslider.php\";O:8:\"stdClass\":5:{s:2:\"id\";s:4:\"9107\";s:4:\"slug\";s:7:\"vslider\";s:11:\"new_version\";s:5:\"4.1.2\";s:3:\"url\";s:37:\"http://wordpress.org/plugins/vslider/\";s:7:\"package\";s:55:\"http://downloads.wordpress.org/plugin/vslider.4.1.2.zip\";}s:29:\"widget-logic/widget_logic.php\";O:8:\"stdClass\":5:{s:2:\"id\";s:4:\"2545\";s:4:\"slug\";s:12:\"widget-logic\";s:11:\"new_version\";s:4:\"0.57\";s:3:\"url\";s:42:\"http://wordpress.org/plugins/widget-logic/\";s:7:\"package\";s:59:\"http://downloads.wordpress.org/plugin/widget-logic.0.57.zip\";}}}", "yes");
INSERT INTO `wp_options` VALUES("1076", "0", "promotion_slider_options", "a:11:{s:7:\"version\";s:5:\"3.3.1\";s:8:\"start_on\";s:5:\"first\";s:12:\"auto_advance\";s:12:\"auto_advance\";s:10:\"time_delay\";i:6;s:11:\"display_nav\";s:4:\"none\";s:13:\"display_title\";s:4:\"none\";s:15:\"display_excerpt\";s:4:\"none\";s:14:\"pause_on_hover\";s:5:\"pause\";s:10:\"load_js_in\";s:4:\"head\";s:16:\"default_img_size\";s:4:\"full\";s:10:\"nav_option\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("1079", "0", "promotion-categories_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("1092", "0", "fblike_display_page", "", "yes");
INSERT INTO `wp_options` VALUES("1093", "0", "fblike_display_front", "", "yes");
INSERT INTO `wp_options` VALUES("1094", "0", "fblike_display_single", "1", "yes");
INSERT INTO `wp_options` VALUES("1095", "0", "fblike_display_category", "", "yes");
INSERT INTO `wp_options` VALUES("1096", "0", "fb_appid", "", "yes");
INSERT INTO `wp_options` VALUES("1097", "0", "fb_app_id", "", "yes");
INSERT INTO `wp_options` VALUES("1098", "0", "fb_width", "450", "yes");
INSERT INTO `wp_options` VALUES("1099", "0", "fb_height", "130", "yes");
INSERT INTO `wp_options` VALUES("1100", "0", "fb_placein", "bottom", "yes");
INSERT INTO `wp_options` VALUES("1101", "0", "fblike_layout", "standard", "yes");
INSERT INTO `wp_options` VALUES("1102", "0", "fblike_showSend", "", "yes");
INSERT INTO `wp_options` VALUES("1103", "0", "fblike_showfaces", "", "yes");
INSERT INTO `wp_options` VALUES("1104", "0", "fblike_action", "like", "yes");
INSERT INTO `wp_options` VALUES("1105", "0", "fblike_font", "", "yes");
INSERT INTO `wp_options` VALUES("1106", "0", "fblike_colorscheme", "light", "yes");
INSERT INTO `wp_options` VALUES("1322", "0", "_site_transient_timeout_browser_52485be0df6f1da1a81726f6bbdf9a74", "1347528363", "yes");
INSERT INTO `wp_options` VALUES("1323", "0", "_site_transient_browser_52485be0df6f1da1a81726f6bbdf9a74", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"15.0\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"12\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("6104", "0", "_transient_timeout_feed_mod_1a5f760f2e2b48827d4974a60857e7c2", "1386710482", "no");
INSERT INTO `wp_options` VALUES("6105", "0", "_transient_feed_mod_1a5f760f2e2b48827d4974a60857e7c2", "1386667282", "no");
INSERT INTO `wp_options` VALUES("6108", "0", "_transient_timeout_dash_de3249c4736ad3bd2cd29147c4a0d43e", "1386710482", "no");
INSERT INTO `wp_options` VALUES("6109", "0", "_transient_dash_de3249c4736ad3bd2cd29147c4a0d43e", "<h4>הכי פופולריים</h4>\n<h5><a href=\'http://wordpress.org/plugins/woocommerce/\'>WooCommerce - excelling eCommerce</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=woocommerce&amp;_wpnonce=007322e245&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'WooCommerce - excelling eCommerce\'>להתקין</a>)</span>\n<p>WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.</p>\n<h4>הכי חדשים</h4>\n<h5><a href=\'http://wordpress.org/plugins/free-press-release-submission-marketing-tool/\'>Free Press Release Submission &amp; Distribution</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=free-press-release-submission-marketing-tool&amp;_wpnonce=152fad3a33&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'Free Press Release Submission &amp; Distribution\'>להתקין</a>)</span>\n<p>Simple free press release submission/distribution and marketing tool..</p>\n<h4>עודכנו לאחרונה</h4>\n<h5><a href=\'http://wordpress.org/plugins/widget-posts-by-category/\'>Posts By Category Widget</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=widget-posts-by-category&amp;_wpnonce=4f7d659e85&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'Posts By Category Widget\'>להתקין</a>)</span>\n<p>A widget which displays posts in the category, order, and quantity of your choosing.</p>\n", "no");
INSERT INTO `wp_options` VALUES("6082", "0", "_transient_timeout_feed_db3c0122ec42f932b7ca02a2f9032e62", "1386710480", "no");
INSERT INTO `wp_options` VALUES("6083", "0", "_transient_feed_db3c0122ec42f932b7ca02a2f9032e62", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:50:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"פלאנט וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"http://planet.mazhir.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"כותבים על וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Oct 2013 10:51:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"he-IL\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"http://wordpress.org/?v=3.5.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:52:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"וורדפרס 3.7.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Oct 2013 10:51:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:23:\"הודעות שחרור\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:20:\"וורדפרס 3.7.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"חדשות ועדכונים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:25:\"עדכון אוטומטי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://www.wp-tricks.co.il/?p=1834\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1499:\"&#1502;&#1505;&#1508;&#1512; &#1497;&#1502;&#1497;&#1501; &#1488;&#1495;&#1512;&#1497; &#1513;&#1495;&#1512;&#1493;&#1512; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.7 &#1492;&#1502;&#1508;&#1514;&#1495;&#1497;&#1501; &#1502;&#1513;&#1495;&#1512;&#1512;&#1497;&#1501; &#1490;&#1512;&#1505;&#1514; &#1514;&#1495;&#1494;&#1493;&#1511;&#1492; 3.7.1 &#1492;&#1502;&#1496;&#1508;&#1500;&#1514; &#1489;-11 &#1489;&#1488;&#1490;&#1497;&#1501;. &#1492;&#1489;&#1488;&#1490; &#1492;&#1506;&#1497;&#1511;&#1512;&#1497; &#1513;&#1492;&#1490;&#1497;&#1506; &#1506;&#1501; 3.7 &#1511;&#1513;&#1493;&#1512; &#1500;&#1513;&#1497;&#1489;&#1493;&#1513;&#1497; &#1514;&#1510;&#1493;&#1490;&#1492; &#1489;&#1506;&#1493;&#1512;&#1498; &#1492;&#1493;&#1497;&#1494;&#1493;&#1488;&#1500;&#1497; &#1489;&#1514;&#1502;&#1493;&#1504;&#1493;&#1514; &#1506;&#1501; &#1499;&#1497;&#1514;&#1493;&#1489; &#1514;&#1502;&#1493;&#1504;&#1492;, &#1492;&#1489;&#1506;&#1497;&#1492; &#1496;&#1493;&#1508;&#1500;&#1492; &#1489;&#1490;&#1512;&#1505;&#1492; &#1494;&#1493;. &#1499;&#1502;&#1493; &#1499;&#1503;, &#1494;&#1493; &#1492;&#1490;&#1512;&#1505;&#1492; &#1492;&#1512;&#1488;&#1513;&#1493;&#1504;&#1492; &#1513;&#1500; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; &#1492;&#1502;&#1513;&#1491;&#1512;&#1490;&#1514; &#1489;&#1488;&#1493;&#1508;&#1503; &#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497;, &#1508;&#1512;&#1496;&#1497;&#1501; &#1504;&#1493;&#1505;&#1508;&#1497;&#1501; &#1489;&#1508;&#1493;&#1505;&#1496;.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:76:\"http://www.wp-tricks.co.il/wp-content/uploads/2013/01/wp_metal_wallpaper.jpg\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"רמי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:474:\"מספר ימים אחרי שחרור וורדפרס 3.7 המפתחים משחררים גרסת תחזוקה 3.7.1 המטפלת ב-11 באגים. הבאג העיקרי שהגיע עם 3.7 קשור לשיבושי תצוגה בעורך הויזואלי בתמונות עם כיתוב תמונה, הבעיה טופלה בגרסה זו. כמו כן, זו הגרסה הראשונה של וורדפרס המשדרגת באופן אוטומטי, פרטים נוספים בפוסט.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://www.wp-tricks.co.il/2013/10/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:52:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"וורדפרס 3.7.1 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://he.wordpress.org/2013/10/31/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"http://he.wordpress.org/2013/10/31/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Oct 2013 10:29:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=659\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1875:\"&#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.7.1 &#1492;&#1497;&#1488; &#1490;&#1512;&#1505;&#1514; &#1514;&#1495;&#1494;&#1493;&#1511;&#1492; &#1492;&#1502;&#1496;&#1508;&#1500;&#1514; &#1489;-11 &#1489;&#1488;&#1490;&#1497;&#1501; &#1513;&#1492;&#1514;&#1490;&#1500;&#1493; &#1502;&#1488;&#1494; &#1513;&#1495;&#1512;&#1493;&#1512; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.7. &#1492;&#1493;&#1491;&#1506;&#1514; &#1492;&#1513;&#1495;&#1512;&#1493;&#1512; &#1513;&#1500; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.7.1 &#1489;&#1488;&#1504;&#1490;&#1500;&#1497;&#1514; &#1502;&#1497;&#1491;&#1506; &#1504;&#1493;&#1505;&#1507; &#1506;&#1500; &#1490;&#1512;&#1505;&#1492; 3.7.1 &#1489;&#1488;&#1504;&#1490;&#1500;&#1497;&#1514; &#1502;&#1497;&#1491;&#1506; &#1504;&#1493;&#1505;&#1507; &#1506;&#1500; &#1490;&#1512;&#1505;&#1514; 3.7.1 &#1489;&#1506;&#1489;&#1512;&#1497;&#1514; &#1492;&#1496;&#1497;&#1511;&#1496;&#1497;&#1501; &#1513;&#1504;&#1505;&#1490;&#1512;&#1493; &#1504;&#1497;&#1514;&#1503;&#160;&#1500;&#1492;&#1493;&#1512;&#1497;&#1491; &#1488;&#1514; &#1490;&#1512;&#1505;&#1492; 3.7.1 &#1489;&#1506;&#1489;&#1512;&#1497;&#1514;&#160;&#1488;&#1493; &#1488;&#1514;&#160;&#1492;&#1490;&#1512;&#1505;&#1492; &#1500;&#1513;&#1512;&#1514;&#1497;&#160;IIS &#1513;&#1500; &#1502;&#1497;&#1511;&#1512;&#1493;&#1505;&#1493;&#1508;&#1496;. &#1500;&#1495;&#1500;&#1497;&#1508;&#1497;&#1503;, &#1504;&#1497;&#1514;&#1503;&#160;&#1500;&#1513;&#1491;&#1512;&#1490; &#1488;&#1514; &#1492;&#1502;&#1506;&#1512;&#1499;&#1514; &#1489;&#1510;&#1493;&#1512;&#1492; &#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497;&#1514; &#1491;&#1512;&#1498; &#1502;&#1502;&#1513;&#1511; &#1492;&#1504;&#1497;&#1492;&#1493;&#1500; &#1513;&#1500; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505;. &#1494;&#1497;&#1499;&#1512;&#1493; &#1500;&#1489;&#1510;&#1506; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1149:\"<p>וורדפרס 3.7.1 היא גרסת תחזוקה המטפלת ב-11 באגים שהתגלו מאז שחרור וורדפרס 3.7.</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/10/wordpress-3-7-1/\" >הודעת השחרור של וורדפרס 3.7.1 באנגלית</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.7.1\" >מידע נוסף על גרסה 3.7.1 באנגלית</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1/\" >מידע נוסף על גרסת 3.7.1 בעברית</a></li>\n<li><a href=\"http://core.trac.wordpress.org/milestone/3.7.1\" >הטיקטים שנסגרו</a></li>\n</ul>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.7.1-he_IL.zip\" >להוריד את גרסה 3.7.1 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.6.1/wordpress-3.7.1-IIS-he_IL.zip\" >הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://he.wordpress.org/2013/10/31/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"השינויים במערכת השדרוג של וורדפרס 3.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:218:\"http://www.wp-tricks.co.il/2013/10/%D7%94%D7%A9%D7%99%D7%A0%D7%95%D7%99%D7%99%D7%9D-%D7%91%D7%9E%D7%A2%D7%A8%D7%9B%D7%AA-%D7%94%D7%A9%D7%93%D7%A8%D7%95%D7%92-%D7%A9%D7%9C-%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"http://www.wp-tricks.co.il/2013/10/%D7%94%D7%A9%D7%99%D7%A0%D7%95%D7%99%D7%99%D7%9D-%D7%91%D7%9E%D7%A2%D7%A8%D7%9B%D7%AA-%D7%94%D7%A9%D7%93%D7%A8%D7%95%D7%92-%D7%A9%D7%9C-%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 30 Oct 2013 12:01:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:18:\"וורדפרס 3.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"וורדפרס 3.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"חדשות ועדכונים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:25:\"עדכון אוטומטי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"שדרוג\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:10:\"תרגום\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://www.wp-tricks.co.il/?p=1829\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1432:\"&#1489;&#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.7 &#1492;&#1514;&#1493;&#1493;&#1505;&#1508;&#1493; &#1513;&#1504;&#1497; &#1513;&#1497;&#1504;&#1493;&#1497;&#1497;&#1501; &#1502;&#1513;&#1502;&#1506;&#1493;&#1514;&#1497;&#1497;&#1501; &#1500;&#1502;&#1506;&#1512;&#1499;&#1514; &#1492;&#1513;&#1491;&#1512;&#1493;&#1490;: (1) &#1514;&#1492;&#1500;&#1497;&#1498; &#1492;&#1513;&#1491;&#1512;&#1493;&#1490; &#1492;&#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497; (2) &#1514;&#1502;&#1497;&#1499;&#1492; &#1502;&#1513;&#1493;&#1508;&#1512;&#1514; &#1489;&#1490;&#1512;&#1505;&#1488;&#1493;&#1514; &#1502;&#1511;&#1493;&#1502;&#1497;&#1493;&#1514;. &#1499;&#1489;&#1512; &#1504;&#1499;&#1514;&#1489; &#1492;&#1512;&#1489;&#1492; &#1506;&#1500; &#1492;&#1513;&#1491;&#1512;&#1493;&#1490; &#1492;&#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497; &#1488;&#1489;&#1500; &#1488;&#1507; &#1502;&#1497;&#1500;&#1492; &#1506;&#1500; &#1492;&#1514;&#1502;&#1497;&#1499;&#1492; &#1489;&#1490;&#1512;&#1505;&#1488;&#1493;&#1514; &#1502;&#1511;&#1493;&#1502;&#1497;&#1493;&#1514;. &#1500;&#1499;&#1503;, &#1489;&#1508;&#1493;&#1505;&#1496; &#1492;&#1494;&#1492; &#1488;&#1504;&#1505;&#1492; &#1500;&#1492;&#1489;&#1492;&#1497;&#1512; &#1502;&#1505;&#1508;&#1512; &#1504;&#1493;&#1513;&#1488;&#1497;&#1501; &#1513;&#1511;&#1513;&#1493;&#1512;&#1497;&#1501; &#1500;&#1511;&#1489;&#1510;&#1497; &#1492;&#1514;&#1512;&#1490;&#1493;&#1501;.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:91:\"http://www.wp-tricks.co.il/wp-content/uploads/2013/10/wp_370_localized_versions_upgrade.png\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"רמי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:447:\"בוורדפרס 3.7 התווספו שני שינויים משמעותיים למערכת השדרוג: (1) תהליך השדרוג האוטומטי (2) תמיכה משופרת בגרסאות מקומיות. כבר נכתב הרבה על השדרוג האוטומטי אבל אף מילה על התמיכה בגרסאות מקומיות. לכן, בפוסט הזה אנסה להבהיר מספר נושאים שקשורים לקבצי התרגום.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"http://www.wp-tricks.co.il/2013/10/%d7%94%d7%a9%d7%99%d7%a0%d7%95%d7%99%d7%99%d7%9d-%d7%91%d7%9e%d7%a2%d7%a8%d7%9b%d7%aa-%d7%94%d7%a9%d7%93%d7%a8%d7%95%d7%92-%d7%a9%d7%9c-%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:55:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"וורדפרס 3.7 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"http://he.wordpress.org/2013/10/26/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"http://he.wordpress.org/2013/10/26/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 26 Oct 2013 19:25:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"ישראל\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=652\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2215:\"&#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.7 &#1492;&#1497;&#1488; &#1492;&#1490;&#1512;&#1505;&#1492; &#1492;&#1495;&#1491;&#1513;&#1492; &#1513;&#1500; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505;. &#1489;&#1490;&#1512;&#1505;&#1492; &#1494;&#1493; &#1504;&#1493;&#1505;&#1507; &#1502;&#1504;&#1490;&#1504;&#1493;&#1503;&#160;&#1492;&#1513;&#1491;&#1512;&#1493;&#1490;&#1497;&#1501; &#1492;&#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497;&#1497;&#1501;, &#1493;&#1492;&#1493;&#1499;&#1504;&#1505;&#1493; &#1513;&#1497;&#1508;&#1493;&#1512;&#1497;&#1501; &#1489;&#1502;&#1491;-&#1505;&#1497;&#1505;&#1502;&#1488;&#1493;&#1514;, &#1514;&#1502;&#1497;&#1499;&#1492; &#1489;&#1490;&#1512;&#1505;&#1488;&#1493;&#1514; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; &#1502;&#1511;&#1493;&#1502;&#1497;&#1493;&#1514; &#1493;&#1512;&#1500;&#1493;&#1493;&#1504;&#1496;&#1497;&#1493;&#1514; &#1514;&#1493;&#1510;&#1488;&#1493;&#1514; &#1492;&#1495;&#1497;&#1508;&#1493;&#1513;. &#1504;&#1497;&#1514;&#1503;&#160;&#1500;&#1492;&#1493;&#1512;&#1497;&#1491; &#1488;&#1514; &#1490;&#1512;&#1505;&#1492; 3.7 &#1489;&#1506;&#1489;&#1512;&#1497;&#1514;&#160;&#1488;&#1493; &#1488;&#1514;&#160;&#1492;&#1490;&#1512;&#1505;&#1492; &#1500;&#1513;&#1512;&#1514;&#1497;&#160;IIS &#1513;&#1500; &#1502;&#1497;&#1511;&#1512;&#1493;&#1505;&#1493;&#1508;&#1496;. &#1500;&#1495;&#1500;&#1497;&#1508;&#1497;&#1503;, &#1504;&#1497;&#1514;&#1503;&#160;&#1500;&#1513;&#1491;&#1512;&#1490; &#1488;&#1514; &#1492;&#1502;&#1506;&#1512;&#1499;&#1514; &#1489;&#1510;&#1493;&#1512;&#1492; &#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497;&#1514; &#1491;&#1512;&#1498; &#1502;&#1502;&#1513;&#1511; &#1492;&#1504;&#1497;&#1492;&#1493;&#1500; &#1513;&#1500; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505;. &#1494;&#1497;&#1499;&#1512;&#1493; &#1500;&#1489;&#1510;&#1506; &#1490;&#1497;&#1489;&#1493;&#1497; &#1500;&#1508;&#1504;&#1497; &#1489;&#1497;&#1510;&#1493;&#1506; &#1492;&#1513;&#1491;&#1512;&#1493;&#1490;. &#1502;&#1497;&#1491;&#1506; &#1504;&#1493;&#1505;&#1507; &#1506;&#1500; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.7: &#1492;&#1493;&#1491;&#1506;&#1514; &#1492;&#1513;&#1495;&#1512;&#1493;&#1512; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1328:\"<p>וורדפרס 3.7 היא הגרסה החדשה של וורדפרס. בגרסה זו נוסף מנגנון השדרוגים האוטומטיים, והוכנסו שיפורים במד-סיסמאות, תמיכה בגרסאות וורדפרס מקומיות ורלוונטיות תוצאות החיפוש.</p>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.7-he_IL.zip\" >להוריד את גרסה 3.7 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.7/wordpress-3.7-IIS-he_IL.zip\" >הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n<p>מידע נוסף על וורדפרס 3.7:</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/10/basie/\" >הודעת השחרור של WordPress 3.7</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.7\" >פירוט מלא של התכונות החדשות בוורדפרס 3.7 (באנגלית)</a></li>\n<li><a title=\"וורדפרס 3.7\" href=\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/\" >פירוט מלא של התכונות החדשות בוורדפרס 3.7 (בעברית)</a></li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"http://he.wordpress.org/2013/10/26/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:43:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"…. ואולי כדאי  לחכות ל3.7.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"http://wordpress.marksw.com/blog/2013/10/26/%D7%95%D7%90%D7%95%D7%9C%D7%99-%D7%9B%D7%93%D7%90%D7%99-%D7%9C%D7%97%D7%9B%D7%95%D7%AA-%D7%9C3-7-1/?utm_source=rss&utm_medium=rss&utm_campaign=%25d7%2595%25d7%2590%25d7%2595%25d7%259c%25d7%2599-%25d7%259b%25d7%2593%25d7%2590%25d7%2599-%25d7%259c%25d7%2597%25d7%259b%25d7%2595%25d7%25aa-%25d7%259c3-7-1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:354:\"http://wordpress.marksw.com/blog/2013/10/26/%D7%95%D7%90%D7%95%D7%9C%D7%99-%D7%9B%D7%93%D7%90%D7%99-%D7%9C%D7%97%D7%9B%D7%95%D7%AA-%D7%9C3-7-1/?utm_source=rss&utm_medium=rss&utm_campaign=%25d7%2595%25d7%2590%25d7%2595%25d7%259c%25d7%2599-%25d7%259b%25d7%2593%25d7%2590%25d7%2599-%25d7%259c%25d7%2597%25d7%259b%25d7%2595%25d7%25aa-%25d7%259c3-7-1#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 26 Oct 2013 08:37:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"חדשות\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://wordpress.marksw.com/?p=445\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:976:\"&#1489; 3.7 &#1492;&#1514;&#1490;&#1500;&#1492; &#1489;&#1488;&#1490; &#1513;&#1502;&#1513;&#1489;&#1513; &#1488;&#1514; &#1492;&#1506;&#1493;&#1512;&#1498; &#1499;&#1488;&#1513;&#1512; &#1502;&#1499;&#1504;&#1497;&#1505;&#1497;&#1501; &#1514;&#1502;&#1493;&#1504;&#1493;&#1514; &#1506;&#1501; &#1499;&#1493;&#1514;&#1512;&#1493;&#1514;. &#1502;&#1510;&#1491; &#1513;&#1504;&#1497; &#1506;&#1501; &#1492;&#1506;&#1491;&#1499;&#1493;&#1503; &#1492;&#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497; &#1488;&#1514;&#1501; &#1497;&#1499;&#1493;&#1500;&#1497;&#1501; &#1500;&#1513;&#1491;&#1512;&#1490; &#1500;3.7 &#1493;&#1500;&#1514;&#1514; &#1500;&#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; &#1500;&#1513;&#1491;&#1512;&#1490; &#1488;&#1514; &#1506;&#1510;&#1502;&#1493; &#1499;&#1488;&#1513;&#1512; &#1514;&#1513;&#1493;&#1495;&#1512;&#1512; &#1490;&#1512;&#1505;&#1492; &#1492;&#1502;&#1499;&#1497;&#1500;&#1492; &#1488;&#1514; &#1492;&#1514;&#1497;&#1511;&#1493;&#1503;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"מרק\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:321:\"<p>ב 3.7 התגלה באג שמשבש את העורך כאשר מכניסים תמונות עם כותרות.</p>\n<p>מצד שני עם העדכון האוטומטי אתם יכולים לשדרג ל3.7 ולתת לוורדפרס לשדרג את עצמו כאשר תשוחרר גרסה המכילה את התיקון</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"http://wordpress.marksw.com/blog/2013/10/26/%d7%95%d7%90%d7%95%d7%9c%d7%99-%d7%9b%d7%93%d7%90%d7%99-%d7%9c%d7%97%d7%9b%d7%95%d7%aa-%d7%9c3-7-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:49:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"וורדפרס 3.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Oct 2013 08:10:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:23:\"הודעות שחרור\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"וורדפרס 3.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"חדשות ועדכונים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://www.wp-tricks.co.il/?p=1820\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1256:\"&#1508;&#1495;&#1493;&#1514; &#1502;&#1513;&#1500;&#1493;&#1513;&#1492; &#1495;&#1493;&#1491;&#1513;&#1497;&#1501; &#1488;&#1495;&#1512;&#1497; &#1513;&#1495;&#1512;&#1493;&#1512; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.6, &#1488;&#1504;&#1493; &#1494;&#1493;&#1499;&#1497;&#1501; &#1500;&#1490;&#1512;&#1505;&#1492; 3.7, &#1506;&#1500; &#1513;&#1501; &#1511;&#1488;&#1493;&#1504;&#1496; &#1489;&#1497;&#1497;&#1505;&#1497;! &#1502;&#1495;&#1494;&#1493;&#1512; &#1508;&#1497;&#1514;&#1493;&#1495; &#1511;&#1510;&#1512; &#1493;&#1513;&#1500;&#1500; &#1495;&#1497;&#1491;&#1493;&#1513;&#1497;&#1501; &#1489;&#1514;&#1495;&#1493;&#1501; &#1492;&#1514;&#1513;&#1514;&#1497;&#1493;&#1514; &#1493;&#1492;&#1488;&#1489;&#1496;&#1495;&#1492; &#1488;&#1513;&#1512; &#1502;&#1510;&#1497;&#1490; &#1506;&#1491;&#1499;&#1493;&#1504;&#1497;&#1501; &#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497;&#1497;&#1501;, &#1502;&#1491;-&#1505;&#1497;&#1505;&#1502;&#1488;&#1493;&#1514; &#1502;&#1513;&#1493;&#1491;&#1512;&#1490; &#1493;&#1514;&#1502;&#1497;&#1499;&#1492; &#1502;&#1513;&#1493;&#1508;&#1512;&#1514; &#1489;&#1490;&#1512;&#1505;&#1488;&#1493;&#1514; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; &#1502;&#1511;&#1493;&#1502;&#1497;&#1493;&#1514;.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:70:\"http://www.wp-tricks.co.il/wp-content/uploads/2013/10/wordpress360.png\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"רמי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:391:\"פחות משלושה חודשים אחרי שחרור וורדפרס 3.6, אנו זוכים לגרסה 3.7, על שם קאונט בייסי! מחזור פיתוח קצר ושלל חידושים בתחום התשתיות והאבטחה אשר מציג עדכונים אוטומטיים, מד-סיסמאות משודרג ותמיכה משופרת בגרסאות וורדפרס מקומיות.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://www.wp-tricks.co.il/2013/10/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:43:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"שוחררה גירסה 3.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:275:\"http://wordpress.marksw.com/blog/2013/10/25/%D7%A9%D7%95%D7%97%D7%A8%D7%A8%D7%94-%D7%92%D7%99%D7%A8%D7%A1%D7%94-3-7/?utm_source=rss&utm_medium=rss&utm_campaign=%25d7%25a9%25d7%2595%25d7%2597%25d7%25a8%25d7%25a8%25d7%2594-%25d7%2592%25d7%2599%25d7%25a8%25d7%25a1%25d7%2594-3-7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:284:\"http://wordpress.marksw.com/blog/2013/10/25/%D7%A9%D7%95%D7%97%D7%A8%D7%A8%D7%94-%D7%92%D7%99%D7%A8%D7%A1%D7%94-3-7/?utm_source=rss&utm_medium=rss&utm_campaign=%25d7%25a9%25d7%2595%25d7%2597%25d7%25a8%25d7%25a8%25d7%2594-%25d7%2592%25d7%2599%25d7%25a8%25d7%25a1%25d7%2594-3-7#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Oct 2013 05:13:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"חדשות\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://wordpress.marksw.com/?p=442\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1917:\"3&#1509;7 &#1492;&#1497;&#1488; &#1490;&#1497;&#1512;&#1505;&#1492; &#1489;&#1492; &#1492;&#1508;&#1497;&#1514;&#1493;&#1495; &#1492;&#1497;&#1492; &#1489;&#1491;&#1490;&#1513; &#1506;&#1500; &#1513;&#1497;&#1508;&#1493;&#1512; &#1492;&#1499;&#1500;&#1497;&#1501; &#1493;&#1502;&#1489;&#1504;&#1492; &#1492;&#1514;&#1493;&#1499;&#1504;&#1492; &#1513;&#1500; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; &#1499;&#1498; &#1513;&#1504;&#1497;&#1514;&#1503; &#1497;&#1492;&#1497;&#1492; &#1500;&#1492;&#1493;&#1505;&#1497;&#1507; &#1491;&#1489;&#1512;&#1497;&#1501; &#1502;&#1506;&#1504;&#1497;&#1504;&#1497;&#1501; &#1497;&#1493;&#1514;&#1512; &#1489;&#1490;&#1497;&#1512;&#1505;&#1488;&#1493;&#1514; &#1492;&#1489;&#1488;&#1493;&#1514;. &#1492;&#1514;&#1499;&#1493;&#1504;&#1492; &#1492;&#1489;&#1493;&#1500;&#1496;&#1514; &#1492;&#1506;&#1497;&#1511;&#1512;&#1497;&#1514; (&#1493;&#1492;&#1497;&#1495;&#1497;&#1491;&#1492; &#1500;&#1502;&#1506;&#1513;&#1492;) &#1500;&#1502;&#1513;&#1514;&#1502;&#1513; &#1492;&#1512;&#1490;&#1497;&#1500; &#1492;&#1497;&#1488; &#1506;&#1491;&#1499;&#1493;&#1504;&#1497; &#1492;&#1490;&#1512;&#1505;&#1488;&#1493;&#1514; &#1492;&#1488;&#1493;&#1496;&#1493;&#1502;&#1496;&#1497;&#1497;&#1501; &#1513;&#1497;&#1488;&#1513;&#1512;&#1493; &#1500;&#1502;&#1506;&#1512;&#1499;&#1514; &#1500;&#1513;&#1491;&#1512;&#1490; &#1488;&#1514; &#1506;&#1510;&#1502;&#1492; &#1499;&#1488;&#1513;&#1512; &#1502;&#1513;&#1493;&#1495;&#1512;&#1512;&#1514; &#1490;&#1512;&#1505;&#1492; \"&#1511;&#1496;&#1504;&#1492;\" (&#1500;&#1502;&#1513;&#1500; 3.7.1) &#1488;&#1489;&#1500; &#1506;&#1491;&#1497;&#1497;&#1503; &#1497;&#1492;&#1497;&#1492; &#1510;&#1493;&#1512;&#1498; &#1489;&#1489;&#1497;&#1510;&#1493;&#1506; &#1513;&#1497;&#1491;&#1512;&#1493;&#1490; \"&#1497;&#1491;&#1504;&#1497;\" &#1500;&#1490;&#1512;&#1505;&#1492; \"&#1490;&#1491;&#1493;&#1500;&#1492;\" (&#1500;&#1502;&#1513;&#1500; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"מרק\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:640:\"<p>3ץ7 היא גירסה בה הפיתוח היה בדגש על שיפור הכלים ומבנה התוכנה של וורדפרס כך שניתן יהיה להוסיף דברים מענינים יותר בגירסאות הבאות. התכונה הבולטת העיקרית (והיחידה למעשה) למשתמש הרגיל היא עדכוני הגרסאות האוטומטיים שיאשרו למערכת לשדרג את עצמה כאשר משוחררת גרסה &quot;קטנה&quot; (למשל 3.7.1) אבל עדיין יהיה צורך בביצוע שידרוג &quot;ידני&quot; לגרסה &quot;גדולה&quot; (למשל 3.8)</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://wordpress.marksw.com/blog/2013/10/25/%d7%a9%d7%95%d7%97%d7%a8%d7%a8%d7%94-%d7%92%d7%99%d7%a8%d7%a1%d7%94-3-7/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:49:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"15 מיליון הורדות לוורדפרס 3.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"http://www.wp-tricks.co.il/2013/10/15-%D7%9E%D7%99%D7%9C%D7%99%D7%95%D7%9F-%D7%94%D7%95%D7%A8%D7%93%D7%95%D7%AA-%D7%9C%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:174:\"http://www.wp-tricks.co.il/2013/10/15-%D7%9E%D7%99%D7%9C%D7%99%D7%95%D7%9F-%D7%94%D7%95%D7%A8%D7%93%D7%95%D7%AA-%D7%9C%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-6/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Oct 2013 13:14:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:18:\"וורדפרס 3.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:27:\"חדשות ועדכונים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:35:\"סטטיסטיקות וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://www.wp-tricks.co.il/?p=1811\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1325:\"&#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.6 &#1495;&#1493;&#1510;&#1492; &#1488;&#1514; &#1512;&#1507; &#1492;-15 &#1502;&#1497;&#1500;&#1497;&#1493;&#1503; &#1492;&#1493;&#1512;&#1491;&#1493;&#1514;. &#1492;&#1504;&#1514;&#1493;&#1504;&#1497;&#1501; &#1502;&#1502;&#1513;&#1497;&#1499;&#1497;&#1501; &#1500;&#1505;&#1508;&#1512; &#1488;&#1514; &#1488;&#1493;&#1514;&#1493; &#1492;&#1505;&#1497;&#1508;&#1493;&#1512; - &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; &#1510;&#1493;&#1502;&#1495;&#1514; &#1489;&#1499;&#1500; &#1492;&#1508;&#1512;&#1502;&#1496;&#1512;&#1497;&#1501;. &#1497;&#1493;&#1514;&#1512; &#1493;&#1497;&#1493;&#1514;&#1512; &#1488;&#1514;&#1512;&#1497;&#1501; &#1502;&#1488;&#1502;&#1510;&#1497;&#1501; &#1488;&#1493;&#1514;&#1492; &#1493;&#1504;&#1514;&#1495; &#1492;&#1513;&#1493;&#1511; &#1513;&#1500;&#1492; &#1504;&#1502;&#1510;&#1488; &#1489;&#1506;&#1500;&#1497;&#1492; &#1502;&#1514;&#1502;&#1491;&#1514;. &#1492;&#1510;&#1491; &#1492;&#1513;&#1500;&#1497;&#1500;&#1497;, 82.4% &#1502;&#1492;&#1492;&#1514;&#1511;&#1504;&#1493;&#1514; &#1492;&#1503; &#1490;&#1512;&#1505;&#1488;&#1493;&#1514; &#1497;&#1513;&#1504;&#1493;&#1514;, &#1493;&#1492;&#1503; &#1513;&#1495;&#1513;&#1493;&#1508;&#1493;&#1514; &#1500;&#1508;&#1512;&#1510;&#1493;&#1514; &#1488;&#1489;&#1496;&#1495;&#1492;.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:93:\"http://www.wp-tricks.co.il/wp-content/uploads/2013/10/wordpress_360_downloads_counter_15m.png\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"רמי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:420:\"וורדפרס 3.6 חוצה את רף ה-15 מיליון הורדות. הנתונים ממשיכים לספר את אותו הסיפור - וורדפרס צומחת בכל הפרמטרים. יותר ויותר אתרים מאמצים אותה ונתח השוק שלה נמצא בעליה מתמדת. הצד השלילי, 82.4% מההתקנות הן גרסאות ישנות, והן שחשופות לפרצות אבטחה.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:170:\"http://www.wp-tricks.co.il/2013/10/15-%d7%9e%d7%99%d7%9c%d7%99%d7%95%d7%9f-%d7%94%d7%95%d7%a8%d7%93%d7%95%d7%aa-%d7%9c%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-6/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:43:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"שאילתות מורכבות בוורדפרס 3.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:174:\"http://www.wp-tricks.co.il/2013/10/%D7%A9%D7%90%D7%99%D7%9C%D7%AA%D7%95%D7%AA-%D7%9E%D7%95%D7%A8%D7%9B%D7%91%D7%95%D7%AA-%D7%91%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"http://www.wp-tricks.co.il/2013/10/%D7%A9%D7%90%D7%99%D7%9C%D7%AA%D7%95%D7%AA-%D7%9E%D7%95%D7%A8%D7%9B%D7%91%D7%95%D7%AA-%D7%91%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 13 Oct 2013 06:08:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"חדשות ועדכונים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://www.wp-tricks.co.il/?p=1806\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1127:\"&#1502;&#1490;&#1512;&#1505;&#1492; &#1500;&#1490;&#1512;&#1505;&#1492; &#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; &#1502;&#1513;&#1491;&#1512;&#1490;&#1514; &#1488;&#1514; &#1502;&#1495;&#1500;&#1511;&#1514; &#1492;&#1513;&#1488;&#1497;&#1500;&#1514;&#1493;&#1514; (WP_Query). &#1489;&#1490;&#1512;&#1505;&#1492; 3.1&#160;&#1492;&#1493;&#1510;&#1490;&#1493; &#1513;&#1488;&#1497;&#1500;&#1514;&#1493;&#1514; &#1502;&#1514;&#1511;&#1491;&#1502;&#1493;&#1514; &#1502;&#1489;&#1493;&#1505;&#1505;&#1514; &#1496;&#1511;&#1505;&#1493;&#1504;&#1493;&#1502;&#1497;&#1492; &#1502;&#1493;&#1514;&#1488;&#1502;&#1514; &#1488;&#1497;&#1513;&#1497;&#1514; (Custom Taxonomies) &#1493;&#1513;&#1491;&#1493;&#1514; &#1502;&#1497;&#1493;&#1495;&#1491;&#1497;&#1501; (Custom Fields), &#1489;&#1493;&#1493;&#1512;&#1491;&#1508;&#1512;&#1505; 3.5&#160;&#1492;&#1493;&#1510;&#1490;&#1493; &#1513;&#1488;&#1497;&#1500;&#1514;&#1493;&#1514; &#1502;&#1514;&#1511;&#1491;&#1502;&#1493;&#1514; &#1502;&#1489;&#1493;&#1505;&#1505;&#1493;&#1514; &#1513;&#1491;&#1493;&#1514; &#1492;&#1502;&#1497;&#1493;&#1495;&#1491;&#1497;&#1501; &#1490;&#1501;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:72:\"http://www.wp-tricks.co.il/wp-content/uploads/2009/12/wordpress_code.jpg\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"רמי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:379:\"מגרסה לגרסה וורדפרס משדרגת את מחלקת השאילתות (WP_Query). בגרסה 3.1 הוצגו שאילתות מתקדמות מבוססת טקסונומיה מותאמת אישית (Custom Taxonomies) ושדות מיוחדים (Custom Fields), בוורדפרס 3.5 הוצגו שאילתות מתקדמות מבוססות שדות המיוחדים גם\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:179:\"http://www.wp-tricks.co.il/2013/10/%d7%a9%d7%90%d7%99%d7%9c%d7%aa%d7%95%d7%aa-%d7%9e%d7%95%d7%a8%d7%9b%d7%91%d7%95%d7%aa-%d7%91%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:52:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"אורז – A la Doron\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://www.doronwolf.com/blog/archives/515\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://www.doronwolf.com/blog/archives/515#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Oct 2013 11:04:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:8:\"אורז\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"בישול\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"טורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"מקורי\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://www.doronwolf.com/blog/?p=515\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1699:\"&#1504;&#1502;&#1488;&#1505; &#1500;&#1499;&#1501; &#1502;&#1505;&#1514;&#1501; &#1488;&#1493;&#1512;&#1494; &#1500;&#1489;&#1503; &#1512;&#1490;&#1497;&#1500;? &#1492;&#1502;&#1514;&#1499;&#1493;&#1503; &#1492;&#1494;&#1492; &#1489;&#1513;&#1489;&#1497;&#1500;&#1499;&#1501;.. &#1492;&#1489;&#1500;&#1493;&#1490; &#1513;&#1500;&#1497; &#1489;&#1499;&#1500;&#1500; &#1500;&#1488; &#1502;&#1514;&#1506;&#1505;&#1511; &#1489;&#1488;&#1493;&#1499;&#1500; &#1493;&#1489;&#1502;&#1511;&#1493;&#1512;, &#1499;&#1514;&#1489;&#1514;&#1497; &#1488;&#1514; &#1492;&#1502;&#1514;&#1499;&#1493;&#1503; &#1492;&#1494;&#1492; &#1489;&#1499;&#1500;&#1500; &#1500;&#1506;&#1510;&#1502;&#1497; &#1489;&#1514;&#1511;&#1493;&#1508;&#1492; &#1513;&#1489;&#1492; &#1506;&#1493;&#1491; &#1500;&#1488; &#1492;&#1489;&#1504;&#1514;&#1497; &#1491;&#1489;&#1512; &#1493;&#1495;&#1510;&#1497; &#1489;&#1489;&#1497;&#1513;&#1493;&#1500; (&#1488;&#1495;&#1512;&#1497; &#1513;&#1488;&#1500;&#1514;&#1493;&#1512; &#1488;&#1493;&#1512;&#1494; &#1513;&#1492;&#1499;&#1504;&#1514;&#1497; &#1504;&#1495;&#1500; &#1492;&#1510;&#1500;&#1495;&#1492; &#1502;&#1505;&#1495;&#1512;&#1512;&#1514; &#1493;&#1499;&#1491;&#1497; &#1513;&#1500;&#1488; &#1488;&#1513;&#1499;&#1495; &#1499;&#1513;&#1488;&#1504;&#1505;&#1492; &#1500;&#1513;&#1495;&#1494;&#1512;- &#1493;&#1500;&#1499;&#1503; &#1488;&#1493;&#1500;&#1497; &#1492;&#1493;&#1488; &#1502;&#1508;&#1493;&#1512;&#1496; &#1502;&#1497;&#1491;&#1497; &#160;- &#1506;&#1501; &#1492;&#1511;&#1493;&#1512;&#1488;/&#1514; &#1492;&#1497;&#1511;&#1512;/&#1492; &#1492;&#1505;&#1500;&#1497;&#1495;&#1492;..) &#1488;&#1489;&#1500; &#1502;&#1488;&#1495;&#1512; &#1513;&#1513;&#1493;&#1489; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"דורון\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5650:\"<p dir=\"RTL\">נמאס לכם מסתם אורז לבן רגיל? המתכון הזה בשבילכם..</p>\n<p>הבלוג שלי בכלל לא מתעסק באוכל ובמקור, כתבתי את המתכון הזה בכלל לעצמי בתקופה שבה עוד לא הבנתי דבר וחצי בבישול<br />\n(אחרי שאלתור אורז שהכנתי נחל הצלחה מסחררת וכדי שלא אשכח כשאנסה לשחזר- ולכן אולי הוא מפורט מידי  - עם הקורא/ת היקר/ה הסליחה..)</p>\n<p>אבל מאחר ששוב ושוב קיבלתי דרישה למתכון (הסודי!) החלטתי שטובת הציבור קודמת לשאיפות שלי לתהילת עולם כשף ואני מפרסם אותו פה להנאתכם..<br />\nבשלנים מנוסים אולי ייצחקו אבל אולי פה ושם אם למישהו זה יועיל אני אשמח<br />\nנראה לי שסוד ההצלחה של המתכון הזה היא המינון שלכאורה לא לגמרי הגיוני בין מים לאורז וכמובן בעיקר ההשתוללות עם התבלינים..</p>\n<p dir=\"RTL\"><strong>חומרים:</strong><br />\nשמן טיגון (עדיף זית, אפשר גם קנולה)<br />\n2 כוסות אורז פרסי קלסי (+ 3 כוסות מים רותחים)<br />\n1 בצל יבש חתוך קטן/בנוני<br />\n1 גזר מקולף וחתוך לחתיכות קטנות<br />\n1/2 קופסא פטריות שימורים חתוכות קטן/בנוני</p>\n<p dir=\"RTL\"><span style=\"text-decoration: underline;\"><i>שימו לב! לא צריך פטרוזליה! ..זה סתם בשביל הוואסח של הצילום..</i></span></p>\n<p><b><br />\n</b><strong>תבלינים:</strong><br />\n2 כפות מלאות אבקות מרק עוף (אני משתמש לרוב בשל אוסם)<br />\n<i>לפי הטעם</i>: מלח + פלפל + אבקת שום טחון + כמון + גריל עוף (לא הרבה אבל גם לא להתבייש)<br />\n<i>לפי העין</i>: כורכום (גם בשביל הטעם אבל יותר בשביל הצבע הצהוב אז רצוי לא להגזים)</p>\n<p dir=\"RTL\"><b><br />\n</b><strong>הכנה:</strong><br />\n1. לשים קצת שמן בסיר גדול ולחמם על הלהבה הכי קטנה בכיריים</p>\n<p dir=\"RTL\">2. כשהשמן כבר חם אפשר להתחיל לטגן את הבצל החתוך עד שיזהיב קצת<br />\nורק אז להוסיף את הגזר החתוך וגם לתת לו את הזמן טיגון שלו ורק אז את הפטריות עם אותו דגש,<br />\nאחר כך את 2 כוסות האורז גם טיפה לתת טיגון בקטנה, במקביל להרתיח מים (ראה/י סעיף הבא)<br />\nאם אתם עובדים מהר אפשר לחתוך כל  דבר בזמן שהדבר הקודם נמצא בטיגון, אם אתם פחדנים כמוני תכינו הכול מראש..</p>\n<p dir=\"RTL\">3. להרתיח 3 כוסות מים (להשתמש באותו גודל כוס כמו שהשתמשנו באורז) ובסיום הטיגון להוסיף לסיר, להביא לרתיחה ביחד עם האורז ולערבב (אם האורז לא ירתח הוא גם לא יתנפח כמו שצריך)<br />\n- אפשר להעביר ללהבה גדולה יותר בכיריים כדי לזרז את הרתיחה</p>\n<p dir=\"RTL\">4. תוך כדי הרתיחה אפשר להוסיף את התבלינים ולערבב, כמובן שזה הרבה עניין של טעם, אני ממליץ להיזהר לא לשים יותר מידי אבל גם ממש לא להתקמצן</p>\n<p dir=\"RTL\">5. אחרי שהאורז רתח היטב רצוי להעביר חזרה ללהבה הכי קטנה ולבשל 20 דק\' עם מכסה סגור</p>\n<p dir=\"RTL\">6. בתום 20 הדק\' לכבות את האש ולחכות בסבלנות עוד 20 דק\' עם מכסה סגור! לא להציץ!</p>\n<p dir=\"RTL\">7. אפשר לפתוח! עדיף לערבב דווקא אם מזלג ולא עם כיף בשביל לא \'לשבור\' את האורז<br />\nרצוי לאכול יחד עם קציצות בשר ברטוב אבל זה טעים לאללה גם ככה לבד</p>\n<p dir=\"RTL\"><strong>בתיאבון!</strong></p>\n<div class=\"feedflare\">\n<a href=\"http://feeds.feedburner.com/~ff/dwolf/feeds?a=8LMRQ5-BC0U:38EWEZJGzYM:yIl2AUoC8zA\"><img src=\"http://feeds.feedburner.com/~ff/dwolf/feeds?d=yIl2AUoC8zA\" border=\"0\"></img></a> <a href=\"http://feeds.feedburner.com/~ff/dwolf/feeds?a=8LMRQ5-BC0U:38EWEZJGzYM:dnMXMwOfBR0\"><img src=\"http://feeds.feedburner.com/~ff/dwolf/feeds?d=dnMXMwOfBR0\" border=\"0\"></img></a> <a href=\"http://feeds.feedburner.com/~ff/dwolf/feeds?a=8LMRQ5-BC0U:38EWEZJGzYM:D7DqB2pKExk\"><img src=\"http://feeds.feedburner.com/~ff/dwolf/feeds?i=8LMRQ5-BC0U:38EWEZJGzYM:D7DqB2pKExk\" border=\"0\"></img></a> <a href=\"http://feeds.feedburner.com/~ff/dwolf/feeds?a=8LMRQ5-BC0U:38EWEZJGzYM:7Q72WNTAKBA\"><img src=\"http://feeds.feedburner.com/~ff/dwolf/feeds?d=7Q72WNTAKBA\" border=\"0\"></img></a> <a href=\"http://feeds.feedburner.com/~ff/dwolf/feeds?a=8LMRQ5-BC0U:38EWEZJGzYM:qj6IDK7rITs\"><img src=\"http://feeds.feedburner.com/~ff/dwolf/feeds?d=qj6IDK7rITs\" border=\"0\"></img></a> <a href=\"http://feeds.feedburner.com/~ff/dwolf/feeds?a=8LMRQ5-BC0U:38EWEZJGzYM:gIN9vFwOqvQ\"><img src=\"http://feeds.feedburner.com/~ff/dwolf/feeds?i=8LMRQ5-BC0U:38EWEZJGzYM:gIN9vFwOqvQ\" border=\"0\"></img></a> <a href=\"http://feeds.feedburner.com/~ff/dwolf/feeds?a=8LMRQ5-BC0U:38EWEZJGzYM:V_sGLiPBpWU\"><img src=\"http://feeds.feedburner.com/~ff/dwolf/feeds?i=8LMRQ5-BC0U:38EWEZJGzYM:V_sGLiPBpWU\" border=\"0\"></img></a>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://www.doronwolf.com/blog/archives/515/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";s:4:\"href\";s:39:\"http://feeds.feedburner.com/planetwpheb\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:3:\"rel\";s:3:\"hub\";s:4:\"href\";s:32:\"http://pubsubhubbub.appspot.com/\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:4:\"info\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:3:\"uri\";s:11:\"planetwpheb\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:4:\"etag\";s:27:\"RCGtoEfv5awi3XXs5Af5X4h/WHc\";s:13:\"last-modified\";s:29:\"Tue, 10 Dec 2013 08:46:45 GMT\";s:4:\"date\";s:29:\"Tue, 10 Dec 2013 09:21:20 GMT\";s:7:\"expires\";s:29:\"Tue, 10 Dec 2013 09:21:20 GMT\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:6:\"server\";s:3:\"GSE\";s:18:\"alternate-protocol\";s:7:\"80:quic\";}s:5:\"build\";s:14:\"20090627192103\";}", "no");
INSERT INTO `wp_options` VALUES("6072", "0", "_site_transient_timeout_browser_6f7c62fdea85348b09138021703fd1a5", "1387272074", "yes");
INSERT INTO `wp_options` VALUES("6073", "0", "_site_transient_browser_6f7c62fdea85348b09138021703fd1a5", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"31.0.1650.63\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("6090", "0", "_transient_timeout_feed_mod_671be848bf783c9496225a09bd801bb4", "1386710481", "no");
INSERT INTO `wp_options` VALUES("6091", "0", "_transient_feed_mod_671be848bf783c9496225a09bd801bb4", "1386667281", "no");
INSERT INTO `wp_options` VALUES("6092", "0", "_transient_timeout_dash_4077549d03da2e451c8b5f002294ff51", "1386710481", "no");
INSERT INTO `wp_options` VALUES("6093", "0", "_transient_dash_4077549d03da2e451c8b5f002294ff51", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://he.wordpress.org/2013/10/31/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/\' title=\'וורדפרס 3.7.1 היא גרסת תחזוקה המטפלת ב-11 באגים שהתגלו מאז שחרור וורדפרס 3.7. הודעת השחרור של וורדפרס 3.7.1 באנגלית מידע נוסף על גרסה 3.7.1 באנגלית מידע נוסף על גרסת 3.7.1 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.7.1 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע […] [&hellip;]\'>וורדפרס 3.7.1 בעברית</a> <span class=\"rss-date\">31 באוקטובר 2013</span><div class=\'rssSummary\'>וורדפרס 3.7.1 היא גרסת תחזוקה המטפלת ב-11 באגים שהתגלו מאז שחרור וורדפרס 3.7. הודעת השחרור של וורדפרס 3.7.1 באנגלית מידע נוסף על גרסה 3.7.1 באנגלית מידע נוסף על גרסת 3.7.1 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.7.1 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע […] [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'http://he.wordpress.org/2013/10/26/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/\' title=\'וורדפרס 3.7 היא הגרסה החדשה של וורדפרס. בגרסה זו נוסף מנגנון השדרוגים האוטומטיים, והוכנסו שיפורים במד-סיסמאות, תמיכה בגרסאות וורדפרס מקומיות ורלוונטיות תוצאות החיפוש. ניתן להוריד את גרסה 3.7 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג. מידע נוסף על וורד [&hellip;]\'>וורדפרס 3.7 בעברית</a> <span class=\"rss-date\">26 באוקטובר 2013</span><div class=\'rssSummary\'>וורדפרס 3.7 היא הגרסה החדשה של וורדפרס. בגרסה זו נוסף מנגנון השדרוגים האוטומטיים, והוכנסו שיפורים במד-סיסמאות, תמיכה בגרסאות וורדפרס מקומיות ורלוונטיות תוצאות החיפוש. ניתן להוריד את גרסה 3.7 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג. מידע נוסף על וורד [&hellip;]</div></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("6098", "0", "_transient_timeout_feed_57bc725ad6568758915363af670fd8bc", "1386710482", "no");
INSERT INTO `wp_options` VALUES("6099", "0", "_transient_feed_57bc725ad6568758915363af670fd8bc", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress Plugins » View: Newest\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/plugins/browse/new/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress Plugins » View: Newest\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Dec 2013 08:49:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"DirectEdit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/plugins/directedit/#post-61534\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 16:01:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61534@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Edit your website directly in the frontend.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Carlo Roosen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"SECURE\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wordpress.org/plugins/secure/#post-61497\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 08 Dec 2013 10:54:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61497@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"With SECURE you&#039;ll have all the information you need to protect your WordPress sites from hackers.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"secconsult\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"Free Press Release Submission & Distribution\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://wordpress.org/plugins/free-press-release-submission-marketing-tool/#post-61539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 18:02:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61539@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Simple free press release submission/distribution and marketing tool..\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"Steve\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WP Dynamic Sidebar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/wp-dynamic-sidebar/#post-61350\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Dec 2013 16:53:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61350@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:268:\"Donate link: <a href=\"https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&#038;hosted_button_id=3UVYTWKNYBENL\" rel=\"nofollow\">https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&#038;hosted_button_id=3UVYTWKNYBENL</a>\n\nAllows you to create widget areas easily and dyna\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Prayas Sapkota\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"NS Category Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/ns-category-widget/#post-61522\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 06:35:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61522@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"A plugin to add widget listing categories. Extending Default Wordpress Category Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Nilambar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WP-Cache.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/wp-cachecom/#post-61563\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 23:36:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61563@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"The easiest, fastest, most light-weight WordPress Cache plugin available.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jason Jersey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"WP Jobs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wordpress.org/plugins/wp-jobs/#post-61400\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Dec 2013 08:31:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61400@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"I wanted to have a simple to use jobs section where people can post job and other members can apply for that job and attach the CV\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"hozyali\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Posts By Category Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://wordpress.org/plugins/widget-posts-by-category/#post-61566\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Dec 2013 03:23:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61566@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"A widget which displays posts in the category, order, and quantity of your choosing.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"volfro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Endless Posts Navigation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://wordpress.org/plugins/endless-posts-navigation/#post-61536\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 16:12:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61536@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Endless Posts Navigation is a great plugin to loop your posts/pages with alphabetic order. It is simple to use.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Fahad Mahmood\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"SOWPROG import Events Manager Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wordpress.org/plugins/sowprog-import-events-manager-pro/#post-61386\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Dec 2013 22:15:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61386@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Import and schedule daily import of events into Events Manager from Sowprog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"A31V\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"SOWPROG import The events calendar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wordpress.org/plugins/sowprog-import-the-events-calendar/#post-61385\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Dec 2013 22:13:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61385@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Import and schedule daily import of events into The events calendar (Modern Tribe) from Sowprog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"A31V\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Kebo Testimonials\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/plugins/kebo-testimonials/#post-61521\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 06:26:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61521@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"The easiest way to display and receive Testimonials on your website.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"PeterBooker\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"solid_socials\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/plugins/solid-socials/#post-61520\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 05:03:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61520@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"This is a simple social sharing plugin which floats to the side of your posts and pages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Rory Kermack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Freelancer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/plugins/freelancer/#post-61469\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 07 Dec 2013 00:27:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61469@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Management of its business as &#34;Freelancer&#34;. Bills, Tickets, HowTo\\&#039;s and much more.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"namaless\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"AppPresser - Mobile App Framework\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/plugins/apppresser/#post-61484\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 07 Dec 2013 18:30:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61484@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Build native iOS and Android mobile apps with the AppPresser framework.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"AppPresser\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:41:\"http://wordpress.org/plugins/rss/view/new\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 10 Dec 2013 09:21:22 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Tue, 10 Dec 2013 09:24:37 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Tue, 10 Dec 2013 08:49:37 +0000\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20090627192103\";}", "no");
INSERT INTO `wp_options` VALUES("6103", "0", "_transient_feed_1a5f760f2e2b48827d4974a60857e7c2", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WordPress Plugins » View: Recently Updated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wordpress.org/plugins/browse/updated/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WordPress Plugins » View: Recently Updated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Dec 2013 08:49:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Facebook Chat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"http://wordpress.org/plugins/tawea/#post-58029\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Sep 2013 17:32:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"58029@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Facebook Chat for your site\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Javier Vidal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Social Networks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"http://wordpress.org/plugins/social-networks-facebooktwittergoogle/#post-59371\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Oct 2013 08:50:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"59371@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Most popular social widgets in one plugin. Facebook, Twitter, LinkedIn, YouTube, Google+\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Invoice\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"DirectEdit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/plugins/directedit/#post-61534\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 16:01:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61534@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Edit your website directly in the frontend.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Carlo Roosen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Live Chat - Casengo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/plugins/the-casengo-chat-widget/#post-46359\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 Nov 2012 12:48:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"46359@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"Casengo is Customer Support Software (Live Chat, Email, Social Media) from the Cloud, First User is Always Free!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"casengo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Email Pick Up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/plugins/email-pick-up/#post-59956\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 29 Oct 2013 11:08:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"59956@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Capture email addresses, useful for landing pages, insert opt-in form into post or page using shortcode, create multiple lists, export emails to CSV\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"CircleWaves Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"SECURE\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wordpress.org/plugins/secure/#post-61497\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 08 Dec 2013 10:54:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61497@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"With SECURE you&#039;ll have all the information you need to protect your WordPress sites from hackers.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"secconsult\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WooCommerce Multilingual - run WooCommerce with WPML\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://wordpress.org/plugins/woocommerce-multilingual/#post-34617\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Feb 2012 08:25:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"34617@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Allows running fully multilingual e-commerce sites using WooCommerce and WPML.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"AmirHelzer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Posts By Category Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://wordpress.org/plugins/widget-posts-by-category/#post-61566\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Dec 2013 03:23:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61566@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"A widget which displays posts in the category, order, and quantity of your choosing.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"volfro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Delete Multiple Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/plugins/delete-multiple-themes/#post-59660\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 20 Oct 2013 21:20:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"59660@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"Enable the administrator to delete multiple themes in one click.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"happyplugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Gravity Forms eWAY\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/plugins/gravityforms-eway/#post-36798\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Apr 2012 02:00:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"36798@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Add a credit card payment gateway for eWAY to the Gravity Forms plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"webaware\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"SIL Dictionary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/plugins/sil-dictionary-webonary/#post-32672\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Dec 2011 01:46:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"32672@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:139:\"Webonary gives language groups the ability to put their bilingual or multilingual dictionaries on the web with a minimum of technical help.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Webonary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Supra CSV\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/plugins/supra-csv-parser/#post-36311\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 01 Apr 2012 05:56:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"36311@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"A plugin to ingest and extract/create/update posts, custom posts, attachments, tags, keywords and custom post meta with csv files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"zmijevik\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Sermon Manager\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://wordpress.org/plugins/sermon-manager-for-wordpress/#post-29603\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Aug 2011 03:12:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29603@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Add audio and video sermons, manage speakers, series, and more to your church website\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wpforchurch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"Free Press Release Submission & Distribution\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://wordpress.org/plugins/free-press-release-submission-marketing-tool/#post-61539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 18:02:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61539@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Simple free press release submission/distribution and marketing tool..\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"Steve\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WP-Cache.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/wp-cachecom/#post-61563\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Dec 2013 23:36:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"61563@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"The easiest, fastest, most light-weight WordPress Cache plugin available.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jason Jersey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:45:\"http://wordpress.org/plugins/rss/view/updated\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 10 Dec 2013 09:21:22 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Tue, 10 Dec 2013 09:24:40 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Tue, 10 Dec 2013 08:49:40 +0000\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20090627192103\";}", "no");
INSERT INTO `wp_options` VALUES("6096", "0", "_transient_timeout_feed_mod_a5420c83891a9c88ad2a4f04584a5efc", "1386710481", "no");
INSERT INTO `wp_options` VALUES("6097", "0", "_transient_feed_mod_a5420c83891a9c88ad2a4f04584a5efc", "1386667281", "no");
INSERT INTO `wp_options` VALUES("6100", "0", "_transient_timeout_feed_mod_57bc725ad6568758915363af670fd8bc", "1386710482", "no");
INSERT INTO `wp_options` VALUES("6101", "0", "_transient_feed_mod_57bc725ad6568758915363af670fd8bc", "1386667282", "no");
INSERT INTO `wp_options` VALUES("6102", "0", "_transient_timeout_feed_1a5f760f2e2b48827d4974a60857e7c2", "1386710482", "no");
INSERT INTO `wp_options` VALUES("6086", "0", "_transient_timeout_dash_aa95765b5cc111c56d5993d476b1c2f0", "1386710480", "no");
INSERT INTO `wp_options` VALUES("6087", "0", "_transient_dash_aa95765b5cc111c56d5993d476b1c2f0", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1/\' title=\'מספר ימים אחרי שחרור וורדפרס 3.7 המפתחים משחררים גרסת תחזוקה 3.7.1 המטפלת ב-11 באגים. הבאג העיקרי שהגיע עם 3.7 קשור לשיבושי תצוגה בעורך הויזואלי בתמונות עם כיתוב תמונה, הבעיה טופלה בגרסה זו. כמו כן, זו הגרסה הראשונה של וורדפרס המשדרגת באופן אוטומטי, פרטים נוספים בפוסט. [&hellip;]\'>וורדפרס 3.7.1</a></li><li><a class=\'rsswidget\' href=\'http://he.wordpress.org/2013/10/31/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/\' title=\'וורדפרס 3.7.1 היא גרסת תחזוקה המטפלת ב-11 באגים שהתגלו מאז שחרור וורדפרס 3.7. הודעת השחרור של וורדפרס 3.7.1 באנגלית מידע נוסף על גרסה 3.7.1 באנגלית מידע נוסף על גרסת 3.7.1 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.7.1 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע […] [&hellip;]\'>וורדפרס 3.7.1 בעברית</a></li><li><a class=\'rsswidget\' href=\'http://www.wp-tricks.co.il/2013/10/%D7%94%D7%A9%D7%99%D7%A0%D7%95%D7%99%D7%99%D7%9D-%D7%91%D7%9E%D7%A2%D7%A8%D7%9B%D7%AA-%D7%94%D7%A9%D7%93%D7%A8%D7%95%D7%92-%D7%A9%D7%9C-%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/\' title=\'בוורדפרס 3.7 התווספו שני שינויים משמעותיים למערכת השדרוג: (1) תהליך השדרוג האוטומטי (2) תמיכה משופרת בגרסאות מקומיות. כבר נכתב הרבה על השדרוג האוטומטי אבל אף מילה על התמיכה בגרסאות מקומיות. לכן, בפוסט הזה אנסה להבהיר מספר נושאים שקשורים לקבצי התרגום. [&hellip;]\'>השינויים במערכת השדרוג של וורדפרס 3.7</a></li><li><a class=\'rsswidget\' href=\'http://he.wordpress.org/2013/10/26/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-%D7%91%D7%A2%D7%91%D7%A8%D7%99%D7%AA/\' title=\'וורדפרס 3.7 היא הגרסה החדשה של וורדפרס. בגרסה זו נוסף מנגנון השדרוגים האוטומטיים, והוכנסו שיפורים במד-סיסמאות, תמיכה בגרסאות וורדפרס מקומיות ורלוונטיות תוצאות החיפוש. ניתן להוריד את גרסה 3.7 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג. מידע נוסף על וורד [&hellip;]\'>וורדפרס 3.7 בעברית</a></li><li><a class=\'rsswidget\' href=\'http://wordpress.marksw.com/blog/2013/10/26/%D7%95%D7%90%D7%95%D7%9C%D7%99-%D7%9B%D7%93%D7%90%D7%99-%D7%9C%D7%97%D7%9B%D7%95%D7%AA-%D7%9C3-7-1/?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=%25d7%2595%25d7%2590%25d7%2595%25d7%259c%25d7%2599-%25d7%259b%25d7%2593%25d7%2590%25d7%2599-%25d7%259c%25d7%2597%25d7%259b%25d7%2595%25d7%25aa-%25d7%259c3-7-1\' title=\'ב 3.7 התגלה באג שמשבש את העורך כאשר מכניסים תמונות עם כותרות. מצד שני עם העדכון האוטומטי אתם יכולים לשדרג ל3.7 ולתת לוורדפרס לשדרג את עצמו כאשר תשוחרר גרסה המכילה את התיקון [&hellip;]\'>…. ואולי כדאי  לחכות ל3.7.1</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("6094", "0", "_transient_timeout_feed_a5420c83891a9c88ad2a4f04584a5efc", "1386710481", "no");
INSERT INTO `wp_options` VALUES("6095", "0", "_transient_feed_a5420c83891a9c88ad2a4f04584a5efc", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Dec 2013 09:09:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"23862@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Supercharge your WordPress site with powerful features previously only available to WordPress.com users.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Tim Moore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2141@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"132@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"Arnee\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"753@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"All in One SEO Pack is a WordPress SEO plugin to automatically optimize your Wordpress blog for Search Engines such as Google.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"WordPress SEO by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"8321@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using the WordPress SEO plugin by Yoast.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"NextGEN Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"1169@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 7.5 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"http://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"15@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"18101@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WooCommerce - excelling eCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29860@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Better WP Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"21738@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"The easiest, most effective way to secure WordPress. Improve the security of any WordPress site in seconds.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Chris Wiegman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Advanced Custom Fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/plugins/advanced-custom-fields/#post-25254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2011 04:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"25254@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"Fully customise WordPress edit screens with powerful fields. Boasting a professional interface and a powerfull API, it’s a must have for any web dev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"elliotcondon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"WPtouch Mobile Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wordpress.org/plugins/wptouch/#post-5468\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 May 2008 04:58:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"5468@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Create a slick mobile WordPress website like magic— with just a few clicks.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"BraveNewCode Inc.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Contact Form\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/plugins/contact-form-plugin/#post-26890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2011 07:34:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26890@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Add Contact Form to your WordPress website.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"bestwebsoft\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WP Super Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/plugins/wp-super-cache/#post-2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Nov 2007 11:40:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2572@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"A very fast caching engine for WordPress that produces static html files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Donncha O Caoimh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Share Buttons by AddThis\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wordpress.org/plugins/addthis/#post-8124\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Dec 2008 16:03:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"8124@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"AddThis Share Buttons help drive traffic to your site by helping visitors share, bookmark and email your content to over 330 services.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"_mjk_\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:45:\"http://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 10 Dec 2013 09:21:21 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Tue, 10 Dec 2013 09:44:40 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Tue, 10 Dec 2013 09:09:40 +0000\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20090627192103\";}", "no");
INSERT INTO `wp_options` VALUES("5927", "0", "_site_transient_timeout_browser_a3a5b57d99a12ca4a6d138d8a9586b66", "1386498373", "yes");
INSERT INTO `wp_options` VALUES("5928", "0", "_site_transient_browser_a3a5b57d99a12ca4a6d138d8a9586b66", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:17:\"Internet Explorer\";s:7:\"version\";s:3:\"8.0\";s:10:\"update_url\";s:51:\"http://www.microsoft.com/windows/internet-explorer/\";s:7:\"img_src\";s:45:\"http://s.wordpress.org/images/browsers/ie.png\";s:11:\"img_src_ssl\";s:44:\"https://wordpress.org/images/browsers/ie.png\";s:15:\"current_version\";s:1:\"9\";s:7:\"upgrade\";b:1;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("2316", "0", "_site_transient_timeout_browser_fdc83df8ef7c4b5238f839dcae57a919", "1352305892", "yes");
INSERT INTO `wp_options` VALUES("2317", "0", "_site_transient_browser_fdc83df8ef7c4b5238f839dcae57a919", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:17:\"Internet Explorer\";s:7:\"version\";s:3:\"9.0\";s:10:\"update_url\";s:51:\"http://www.microsoft.com/windows/internet-explorer/\";s:7:\"img_src\";s:45:\"http://s.wordpress.org/images/browsers/ie.png\";s:11:\"img_src_ssl\";s:44:\"https://wordpress.org/images/browsers/ie.png\";s:15:\"current_version\";s:1:\"9\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("1783", "0", "_site_transient_browser_f76e1da45697f2bea834d3cc529b10fb", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:6:\"15.0.1\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"12\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("1782", "0", "_site_transient_timeout_browser_f76e1da45697f2bea834d3cc529b10fb", "1350379557", "yes");
INSERT INTO `wp_options` VALUES("2445", "0", "_site_transient_timeout_browser_8c8f0a2f9d27a5965c93a2253d40ad11", "1352999559", "yes");
INSERT INTO `wp_options` VALUES("2446", "0", "_site_transient_browser_8c8f0a2f9d27a5965c93a2253d40ad11", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"23.0.1271.64\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("2809", "0", "_site_transient_timeout_browser_0c52d680717dbd748b838d8953d41c18", "1357113561", "yes");
INSERT INTO `wp_options` VALUES("2810", "0", "_site_transient_browser_0c52d680717dbd748b838d8953d41c18", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"17.0\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"16\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("6084", "0", "_transient_timeout_feed_mod_db3c0122ec42f932b7ca02a2f9032e62", "1386710480", "no");
INSERT INTO `wp_options` VALUES("6085", "0", "_transient_feed_mod_db3c0122ec42f932b7ca02a2f9032e62", "1386667280", "no");
INSERT INTO `wp_options` VALUES("2858", "0", "_site_transient_timeout_browser_98c2be676aca885697e96e548b0cfbb7", "1357226387", "yes");
INSERT INTO `wp_options` VALUES("2859", "0", "_site_transient_browser_98c2be676aca885697e96e548b0cfbb7", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"23.0.1271.97\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("3121", "0", "_site_transient_timeout_browser_046d01c35a2451a1b38000220a7dfd78", "1360856446", "yes");
INSERT INTO `wp_options` VALUES("3122", "0", "_site_transient_browser_046d01c35a2451a1b38000220a7dfd78", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"24.0.1312.57\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("3196", "0", "_site_transient_timeout_browser_92a5ea8efd2bffa68a22886e0c62d5f6", "1361451515", "yes");
INSERT INTO `wp_options` VALUES("3197", "0", "_site_transient_browser_92a5ea8efd2bffa68a22886e0c62d5f6", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"18.0\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"16\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("3329", "0", "_site_transient_timeout_browser_5d1b138b01487e672555b2d121154b40", "1362252521", "yes");
INSERT INTO `wp_options` VALUES("3330", "0", "_site_transient_browser_5d1b138b01487e672555b2d121154b40", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"24.0.1312.57\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("3388", "0", "_site_transient_timeout_browser_051d97feff8e807ffa89716878f9c9ad", "1362508671", "yes");
INSERT INTO `wp_options` VALUES("3389", "0", "_site_transient_browser_051d97feff8e807ffa89716878f9c9ad", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"25.0.1364.97\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("3496", "0", "_site_transient_timeout_browser_5c0232a4d8aaf7c49f977e33742fbcb4", "1362992373", "yes");
INSERT INTO `wp_options` VALUES("3497", "0", "_site_transient_browser_5c0232a4d8aaf7c49f977e33742fbcb4", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"25.0.1364.97\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("3686", "0", "_site_transient_timeout_browser_86c4b122f3324ede97c128d4ff9b7b35", "1365148207", "yes");
INSERT INTO `wp_options` VALUES("3687", "0", "_site_transient_browser_86c4b122f3324ede97c128d4ff9b7b35", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"26.0.1410.43\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("6078", "0", "_transient_timeout_feed_mod_c636d2b96c722f099be3fd74d00ef024", "1386710480", "no");
INSERT INTO `wp_options` VALUES("6079", "0", "_transient_feed_mod_c636d2b96c722f099be3fd74d00ef024", "1386667280", "no");
INSERT INTO `wp_options` VALUES("6080", "0", "_transient_timeout_dash_20494a3d90a6669585674ed0eb8dcd8f", "1386710480", "no");
INSERT INTO `wp_options` VALUES("6081", "0", "_transient_dash_20494a3d90a6669585674ed0eb8dcd8f", "<p>הווידג\'ט הזה מציג קישורים נכנסים <a href=\"http://blogsearch.google.com/\">מ-Google Blog Search</a>. כשאתר אחר יקשר לאתר שלך, הקישור יופיע כאן. גוגל עדיין לא מצאה קישורים נכנסים לאתר שלך - אבל זה בסדר, אין מה למהר.</p>\n", "no");
INSERT INTO `wp_options` VALUES("6076", "0", "_transient_timeout_feed_c636d2b96c722f099be3fd74d00ef024", "1386710480", "no");
INSERT INTO `wp_options` VALUES("6077", "0", "_transient_feed_c636d2b96c722f099be3fd74d00ef024", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:4:\"\n  \n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:33:\"\n    \n    \n    \n    \n    \n    \n  \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"link:http://techwebtesting.com/rublaw/ - Google Blog Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://www.google.com/search?ie=utf-8&q=link:http://techwebtesting.com/rublaw/&tbm=blg&tbs=sbd:1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"Your search - <b>link:http://techwebtesting.com/rublaw/</b> - did not match any documents.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://a9.com/-/spec/opensearch/1.1/\";a:3:{s:12:\"totalResults\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:10:\"startIndex\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:12:\"itemsPerPage\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:12:\"content-type\";s:28:\"text/xml; charset=ISO-8859-1\";s:4:\"date\";s:29:\"Tue, 10 Dec 2013 09:21:20 GMT\";s:7:\"expires\";s:2:\"-1\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:10:\"set-cookie\";a:2:{i:0;s:143:\"PREF=ID=1c1d5be8ff44840c:FF=0:TM=1386667280:LM=1386667280:S=gbuy1nSZgFjeDFOu; expires=Thu, 10-Dec-2015 09:21:20 GMT; path=/; domain=.google.com\";i:1;s:212:\"NID=67=WphGz2dI7ZeJFPpqtej_zMT03D5KDHVw_6pYQlAGjBa1P2T48ByGsU0TP8YtRtr203q6Zs2Uuy3ZCDfvz4clVw7hhEnVLI-Sq5WZiGm9JFajF9dRtuYm3ZR6ElXJB3wm; expires=Wed, 11-Jun-2014 09:21:20 GMT; path=/; domain=.google.com; HttpOnly\";}s:3:\"p3p\";s:122:\"CP=\"This is not a P3P policy! See http://www.google.com/support/accounts/bin/answer.py?hl=en&answer=151657 for more info.\"\";s:6:\"server\";s:3:\"gws\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:18:\"alternate-protocol\";s:7:\"80:quic\";}s:5:\"build\";s:14:\"20090627192103\";}", "no");
INSERT INTO `wp_options` VALUES("6088", "0", "_transient_timeout_feed_671be848bf783c9496225a09bd801bb4", "1386710481", "no");
INSERT INTO `wp_options` VALUES("6089", "0", "_transient_feed_671be848bf783c9496225a09bd801bb4", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:51:\"\n	\n	\n	\n	\n	\n	\n		\n		\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress | וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"http://he.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"מערכת אישית בקוד פתוח לניהול בלוגים עצמאיים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Oct 2013 10:29:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"he-IL\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://wordpress.org/?v=3.8-RC1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:51:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"וורדפרס 3.7.1 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://he.wordpress.org/2013/10/31/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"http://he.wordpress.org/2013/10/31/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Oct 2013 10:29:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=659\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:610:\"וורדפרס 3.7.1 היא גרסת תחזוקה המטפלת ב-11 באגים שהתגלו מאז שחרור וורדפרס 3.7. הודעת השחרור של וורדפרס 3.7.1 באנגלית מידע נוסף על גרסה 3.7.1 באנגלית מידע נוסף על גרסת 3.7.1 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.7.1 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1239:\"<p>וורדפרס 3.7.1 היא גרסת תחזוקה המטפלת ב-11 באגים שהתגלו מאז שחרור וורדפרס 3.7.</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/10/wordpress-3-7-1/\" target=\"_blank\">הודעת השחרור של וורדפרס 3.7.1 באנגלית</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.7.1\" target=\"_blank\">מידע נוסף על גרסה 3.7.1 באנגלית</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7-1/\" target=\"_blank\">מידע נוסף על גרסת 3.7.1 בעברית</a></li>\n<li><a href=\"http://core.trac.wordpress.org/milestone/3.7.1\" target=\"_blank\">הטיקטים שנסגרו</a></li>\n</ul>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.7.1-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.7.1 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.6.1/wordpress-3.7.1-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://he.wordpress.org/2013/10/31/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:54:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"וורדפרס 3.7 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"http://he.wordpress.org/2013/10/26/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"http://he.wordpress.org/2013/10/26/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 26 Oct 2013 19:25:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"ישראל\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=652\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:696:\"וורדפרס 3.7 היא הגרסה החדשה של וורדפרס. בגרסה זו נוסף מנגנון השדרוגים האוטומטיים, והוכנסו שיפורים במד-סיסמאות, תמיכה בגרסאות וורדפרס מקומיות ורלוונטיות תוצאות החיפוש. ניתן להוריד את גרסה 3.7 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג. מידע נוסף על וורדפרס 3.7: הודעת השחרור [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1403:\"<p>וורדפרס 3.7 היא הגרסה החדשה של וורדפרס. בגרסה זו נוסף מנגנון השדרוגים האוטומטיים, והוכנסו שיפורים במד-סיסמאות, תמיכה בגרסאות וורדפרס מקומיות ורלוונטיות תוצאות החיפוש.</p>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.7-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.7 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.7/wordpress-3.7-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n<p>מידע נוסף על וורדפרס 3.7:</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/10/basie/\" target=\"_blank\">הודעת השחרור של WordPress 3.7</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.7\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.7 (באנגלית)</a></li>\n<li><a title=\"וורדפרס 3.7\" href=\"http://www.wp-tricks.co.il/2013/10/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-7/\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.7 (בעברית)</a></li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"http://he.wordpress.org/2013/10/26/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-7-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"וורדפרס 3.6.1 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://he.wordpress.org/2013/09/14/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-6-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"http://he.wordpress.org/2013/09/14/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-6-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Sep 2013 11:51:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:21:\"עדכון אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=646\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:613:\"וורדפרס 3.6.1 היא גרסת אבטחה ותחזוקה המטפלת ב-13 באגים וסוגיות אבטחה שהתגלו מאז שחרור וורדפרס 3.6. הודעת השחרור של וורדפרס 3.6.1 באנגלית מידע נוסף על גרסה 3.6.1 באנגלית מידע נוסף על גרסת 3.6.1 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.6.1 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1278:\"<p>וורדפרס 3.6.1 היא גרסת אבטחה ותחזוקה המטפלת ב-13 באגים וסוגיות אבטחה שהתגלו מאז שחרור וורדפרס 3.6.</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/09/wordpress-3-6-1/\" target=\"_blank\">הודעת השחרור של וורדפרס 3.6.1 באנגלית</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.6.1\" target=\"_blank\">מידע נוסף על גרסה 3.6.1 באנגלית</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2013/09/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-6-1/\" target=\"_blank\">מידע נוסף על גרסת 3.6.1 בעברית</a></li>\n<li><a href=\"http://core.trac.wordpress.org/milestone/3.6.1\" target=\"_blank\">הטיקטים שנסגרו</a></li>\n</ul>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.6.1-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.6.1 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.6.1/wordpress-3.6.1-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://he.wordpress.org/2013/09/14/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-6-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:54:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"וורדפרס 3.6 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"http://he.wordpress.org/2013/08/04/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-6-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"http://he.wordpress.org/2013/08/04/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-6-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Aug 2013 20:16:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"ישראל\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=638\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:663:\"וורדפרס 3.6 היא הגרסה החדשה של וורדפרס. בגרסה זו שופר מנגנון ערכות העיצוב, שופר מנגנון תמונות הכותרת, צבעי הרקע וכיתוב התמונה. הביצועים באתרים גדולים שופרו והתרגום לשפות, כמו השפה העברית, הפכו למהירות יותר. ניתן להוריד את גרסה 3.6 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1471:\"<p>וורדפרס 3.6 היא הגרסה החדשה של וורדפרס. בגרסה זו שופר מנגנון ערכות העיצוב, שופר מנגנון תמונות הכותרת, צבעי הרקע וכיתוב התמונה. הביצועים באתרים גדולים שופרו והתרגום לשפות, כמו השפה העברית, הפכו למהירות יותר.</p>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.6-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.6 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.6/wordpress-3.6-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n<p>מידע נוסף על וורדפרס 3.6:</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/08/oscar/\" target=\"_blank\">הודעת השחרור של WordPress 3.6</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.6\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.6 (באנגלית)</a></li>\n<li><a title=\"וורדפרס 3.6\" href=\"http://www.wp-tricks.co.il/2013/08/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-6/\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.6 (בעברית)</a></li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"http://he.wordpress.org/2013/08/04/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-6-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"וורדפרס 3.5.2 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://he.wordpress.org/2013/06/22/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-2-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"http://he.wordpress.org/2013/06/22/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-2-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jun 2013 14:37:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:21:\"עדכון אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=625\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:613:\"וורדפרס 3.5.2 היא גרסת אבטחה ותחזוקה המטפלת ב-12 באגים וסוגיות אבטחה שהתגלו מאז שחרור וורדפרס 3.5. הודעת השחרור של וורדפרס 3.5.2 באנגלית מידע נוסף על גרסה 3.5.2 באנגלית מידע נוסף על גרסת 3.5.2 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.5.2 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1250:\"<p>וורדפרס 3.5.2 היא גרסת אבטחה ותחזוקה המטפלת ב-12 באגים וסוגיות אבטחה שהתגלו מאז שחרור וורדפרס 3.5.</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/06/wordpress-3-5-2/\" target=\"_blank\">הודעת השחרור של וורדפרס 3.5.2 באנגלית</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.5.2\" target=\"_blank\">מידע נוסף על גרסה 3.5.2 באנגלית</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2013/06/וורדפרס-3-5-2/\" target=\"_blank\">מידע נוסף על גרסת 3.5.2 בעברית</a></li>\n<li><a href=\"http://core.trac.wordpress.org/milestone/3.5.2\" target=\"_blank\">הטיקטים שנסגרו</a></li>\n</ul>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.5.2-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.5.2 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.5.2/wordpress-3.5.2-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://he.wordpress.org/2013/06/22/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-2-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"וורדפרס 3.5.1 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://he.wordpress.org/2013/01/25/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"http://he.wordpress.org/2013/01/25/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Jan 2013 15:47:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:21:\"עדכון אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=606\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:613:\"וורדפרס 3.5.1 היא גרסת אבטחה ותחזוקה המטפלת ב-37 באגים וסוגיות אבטחה שהתגלו מאז שחרור וורדפרס 3.5. הודעת השחרור של וורדפרס 3.5.1 באנגלית מידע נוסף על גרסה 3.5.1 באנגלית מידע נוסף על גרסת 3.5.1 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.5.1 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1278:\"<p>וורדפרס 3.5.1 היא גרסת אבטחה ותחזוקה המטפלת ב-37 באגים וסוגיות אבטחה שהתגלו מאז שחרור וורדפרס 3.5.</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2013/01/wordpress-3-5-1/\" target=\"_blank\">הודעת השחרור של וורדפרס 3.5.1 באנגלית</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.5.1\" target=\"_blank\">מידע נוסף על גרסה 3.5.1 באנגלית</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2013/01/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-5-1/\" target=\"_blank\">מידע נוסף על גרסת 3.5.1 בעברית</a></li>\n<li><a href=\"http://core.trac.wordpress.org/milestone/3.5.1\" target=\"_blank\">הטיקטים שנסגרו</a></li>\n</ul>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.5.1-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.5.1 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.5.1/wordpress-3.5.1-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://he.wordpress.org/2013/01/25/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:54:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"וורדפרס 3.5 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"http://he.wordpress.org/2012/12/08/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"http://he.wordpress.org/2012/12/08/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 08 Dec 2012 11:51:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"ישראל\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=575\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:663:\"וורדפרס 3.5 היא הגרסה החדשה של וורדפרס. בגרסה זו שופר מנגנון ערכות העיצוב, שופר מנגנון תמונות הכותרת, צבעי הרקע וכיתוב התמונה. הביצועים באתרים גדולים שופרו והתרגום לשפות, כמו השפה העברית, הפכו למהירות יותר. ניתן להוריד את גרסה 3.5 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1471:\"<p>וורדפרס 3.5 היא הגרסה החדשה של וורדפרס. בגרסה זו שופר מנגנון ערכות העיצוב, שופר מנגנון תמונות הכותרת, צבעי הרקע וכיתוב התמונה. הביצועים באתרים גדולים שופרו והתרגום לשפות, כמו השפה העברית, הפכו למהירות יותר.</p>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.5-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.5 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.5/wordpress-3.5-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n<p>מידע נוסף על וורדפרס 3.5:</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2012/12/elvin/\" target=\"_blank\">הודעת השחרור של WordPress 3.5</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.5\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.5 (באנגלית)</a></li>\n<li><a title=\"וורדפרס 3.5\" href=\"http://www.wp-tricks.co.il/2012/12/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-5/\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.5 (בעברית)</a></li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"http://he.wordpress.org/2012/12/08/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-5-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"וורדפרס 3.4.2 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://he.wordpress.org/2012/09/07/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-2-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"http://he.wordpress.org/2012/09/07/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-2-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Sep 2012 22:21:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:21:\"עדכון אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=553\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:615:\"וורדפרס 3.4.2 היא גרסת אבטחה ותחזוקה המטפלת ב-20 סוגיות אבטחה ובבאגים שהתגלו מאז שחרור וורדפרס 3.4. הודעת השחרור של וורדפרס 3.4.2 באנגלית מידע נוסף על גרסה 3.4.2 באנגלית מידע נוסף על גרסת 3.4.2 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.4.2 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1348:\"<p>וורדפרס 3.4.2 היא גרסת אבטחה ותחזוקה המטפלת ב-20 סוגיות אבטחה ובבאגים שהתגלו מאז שחרור וורדפרס 3.4.</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2012/09/wordpress-3-4-2/\" target=\"_blank\">הודעת השחרור של וורדפרס 3.4.2 באנגלית</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.4.2\" target=\"_blank\">מידע נוסף על גרסה 3.4.2 באנגלית</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2012/09/וורדפרס-3-4-2/\" target=\"_blank\">מידע נוסף על גרסת 3.4.2 בעברית</a></li>\n<li><a href=\"http://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=3.4.2&amp;group=resolution&amp;order=severity&amp;desc=1\" target=\"_blank\">הטיקטים שנסגרו</a></li>\n</ul>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.4.2-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.4.2 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.4.2/wordpress-3.4.2-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://he.wordpress.org/2012/09/07/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-2-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"וורדפרס 3.4.1 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://he.wordpress.org/2012/06/30/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"http://he.wordpress.org/2012/06/30/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 30 Jun 2012 10:29:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:21:\"עדכון אבטחה\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=542\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:626:\"וורדפרס 3.4.1 היא גרסת אבטחה ותחזוקה המטפלת במספר סוגיות אבטחה ובבאגים שונים שהתגלו מאז שחרור וורדפרס 3.4. הודעת השחרור של וורדפרס 3.4.1 באנגלית מידע נוסף על גרסה 3.4.1 באנגלית מידע נוסף על גרסת 3.4.1 בעברית הטיקטים שנסגרו ניתן להוריד את גרסה 3.4.1 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1392:\"<p>וורדפרס 3.4.1 היא גרסת אבטחה ותחזוקה המטפלת במספר סוגיות אבטחה ובבאגים שונים שהתגלו מאז שחרור וורדפרס 3.4.</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2012/06/wordpress-3-4-1/\" target=\"_blank\">הודעת השחרור של וורדפרס 3.4.1 באנגלית</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.4.1\" target=\"_blank\">מידע נוסף על גרסה 3.4.1 באנגלית</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2012/06/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-4-1/\" target=\"_blank\">מידע נוסף על גרסת 3.4.1 בעברית</a></li>\n<li><a href=\"http://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=3.4.1&amp;group=resolution&amp;order=severity&amp;desc=1\" target=\"_blank\">הטיקטים שנסגרו</a></li>\n</ul>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.4.1-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.4.1 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.4.1/wordpress-3.4.1-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://he.wordpress.org/2012/06/30/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-1-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:54:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"וורדפרס 3.4 בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"http://he.wordpress.org/2012/06/16/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"http://he.wordpress.org/2012/06/16/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 16 Jun 2012 17:00:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:14:\"שחרורים\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:14:\"וורדפרס\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:27:\"וורדפרס בעברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"ישראל\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"עברית\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://he.wordpress.org/?p=533\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:663:\"וורדפרס 3.4 היא הגרסה החדשה של וורדפרס. בגרסה זו שופר מנגנון ערכות העיצוב, שופר מנגנון תמונות הכותרת, צבעי הרקע וכיתוב התמונה. הביצועים באתרים גדולים שופרו והתרגום לשפות, כמו השפה העברית, הפכו למהירות יותר. ניתן להוריד את גרסה 3.4 בעברית או את הגרסה לשרתי IIS של מיקרוסופט. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Rami Yushuvaev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1444:\"<p>וורדפרס 3.4 היא הגרסה החדשה של וורדפרס. בגרסה זו שופר מנגנון ערכות העיצוב, שופר מנגנון תמונות הכותרת, צבעי הרקע וכיתוב התמונה. הביצועים באתרים גדולים שופרו והתרגום לשפות, כמו השפה העברית, הפכו למהירות יותר.</p>\n<p>ניתן <a href=\"http://he.wordpress.org/wordpress-3.4-he_IL.zip\" target=\"_blank\">להוריד את גרסה 3.4 בעברית</a> או את <a href=\"http://he.wordpress.org/builds/he_IL/tags/3.4/wordpress-3.4-IIS-he_IL.zip\" target=\"_blank\">הגרסה לשרתי IIS של מיקרוסופט</a>. לחליפין, ניתן לשדרג את המערכת בצורה אוטומטית דרך ממשק הניהול של וורדפרס. זיכרו לבצע גיבוי לפני ביצוע השדרוג.</p>\n<p>מידע נוסף על וורדפרס 3.4:</p>\n<ul>\n<li><a href=\"http://wordpress.org/news/2012/06/green/\" target=\"_blank\">הודעת השחרור של WordPress 3.4</a></li>\n<li><a href=\"http://codex.wordpress.org/Version_3.4\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.4 (באנגלית)</a></li>\n<li><a href=\"http://www.wp-tricks.co.il/2012/06/%D7%95%D7%95%D7%A8%D7%93%D7%A4%D7%A8%D7%A1-3-4/\" target=\"_blank\">פירוט מלא של התכונות החדשות בוורדפרס 3.4 (בעברית)</a></li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"http://he.wordpress.org/2012/06/16/%d7%95%d7%95%d7%a8%d7%93%d7%a4%d7%a8%d7%a1-3-4-%d7%91%d7%a2%d7%91%d7%a8%d7%99%d7%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:29:\"http://he.wordpress.org/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 10 Dec 2013 09:21:21 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:10:\"x-pingback\";s:34:\"http://he.wordpress.org/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Thu, 31 Oct 2013 10:29:14 GMT\";s:4:\"x-nc\";s:15:\"EXPIRED lax 250\";}s:5:\"build\";s:14:\"20090627192103\";}", "no");
INSERT INTO `wp_options` VALUES("3919", "0", "_site_transient_timeout_browser_e19dd1aadff80faff1eb4ad069c6353c", "1366363679", "yes");
INSERT INTO `wp_options` VALUES("3920", "0", "_site_transient_browser_e19dd1aadff80faff1eb4ad069c6353c", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"26.0.1410.64\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("4292", "0", "_site_transient_timeout_browser_e165123de70a5291523bff88c8df821e", "1371054951", "yes");
INSERT INTO `wp_options` VALUES("4293", "0", "_site_transient_browser_e165123de70a5291523bff88c8df821e", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"27.0.1453.94\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("4572", "0", "_site_transient_timeout_browser_a378588b09b2e9aa0b35e4e71bf79e13", "1372093621", "yes");
INSERT INTO `wp_options` VALUES("4573", "0", "_site_transient_browser_a378588b09b2e9aa0b35e4e71bf79e13", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"27.0.1453.110\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("4638", "0", "_site_transient_timeout_browser_fff58601bea52c08a11e9de97e92dd62", "1372581757", "yes");
INSERT INTO `wp_options` VALUES("4639", "0", "_site_transient_browser_fff58601bea52c08a11e9de97e92dd62", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"27.0.1453.116\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("4678", "0", "_site_transient_browser_794586932874dcade7b1e0f9cff98965", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"27.0.1453.116\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("4677", "0", "_site_transient_timeout_browser_794586932874dcade7b1e0f9cff98965", "1372597773", "yes");
INSERT INTO `wp_options` VALUES("4979", "0", "_site_transient_timeout_browser_62a0a1701fd4212f739e7ec94036c112", "1375772431", "yes");
INSERT INTO `wp_options` VALUES("4980", "0", "_site_transient_browser_62a0a1701fd4212f739e7ec94036c112", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"28.0.1500.72\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("5312", "0", "_site_transient_timeout_browser_37a56ecd72dfae7cc61dff97aba315c5", "1379863744", "yes");
INSERT INTO `wp_options` VALUES("5313", "0", "_site_transient_browser_37a56ecd72dfae7cc61dff97aba315c5", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"29.0.1547.66\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("5846", "0", "_site_transient_timeout_browser_5ed5f75417eeb06d886f8738097935ef", "1386354021", "yes");
INSERT INTO `wp_options` VALUES("5847", "0", "_site_transient_browser_5ed5f75417eeb06d886f8738097935ef", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"31.0.1650.57\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("5971", "0", "_site_transient_timeout_browser_8c4e04b2be5404d123ee95dd26471b61", "1386576905", "yes");
INSERT INTO `wp_options` VALUES("5972", "0", "_site_transient_browser_8c4e04b2be5404d123ee95dd26471b61", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"31.0.1650.57\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("6007", "0", "akismet_available_servers", "a:4:{s:12:\"66.135.58.62\";b:1;s:12:\"192.0.80.246\";b:1;s:12:\"192.0.80.244\";b:1;s:12:\"66.135.58.61\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("6008", "0", "akismet_connectivity_time", "1385972139", "yes");
INSERT INTO `wp_options` VALUES("6009", "0", "wordpress_api_key", "fef93ec4915b", "yes");
INSERT INTO `wp_options` VALUES("6010", "0", "akismet_discard_month", "true", "yes");
INSERT INTO `wp_options` VALUES("6011", "0", "akismet_show_user_comments_approved", "false", "yes");
INSERT INTO `wp_options` VALUES("6012", "0", "akismet_spam_count", "361", "yes");
INSERT INTO `wp_options` VALUES("6115", "0", "duplicator_settings", "a:4:{s:7:\"version\";s:5:\"0.4.6\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("6116", "0", "uninstall_plugins", "a:2:{i:0;b:0;s:25:\"duplicator/duplicator.php\";s:20:\"duplicator_uninstall\";}", "yes");
INSERT INTO `wp_options` VALUES("6117", "0", "duplicator_version_plugin", "0.4.6", "yes");
INSERT INTO `wp_options` VALUES("6118", "0", "duplicator_options", "s:217:\"a:9:{s:6:\"dbhost\";s:9:\"localhost\";s:6:\"dbname\";s:0:\"\";s:6:\"dbuser\";s:0:\"\";s:7:\"url_new\";s:0:\"\";s:8:\"email-me\";s:1:\"0\";s:12:\"email_others\";s:0:\"\";s:10:\"dir_bypass\";s:0:\"\";s:9:\"log_level\";s:1:\"0\";s:8:\"skip_ext\";s:0:\"\";}\";", "yes");
INSERT INTO `wp_options` VALUES("6119", "0", "duplicator_pack_passcount", "0", "yes");
INSERT INTO `wp_options` VALUES("6120", "0", "duplicator_add1_passcount", "0", "yes");
INSERT INTO `wp_options` VALUES("6121", "0", "duplicator_add1_clicked", "0", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("7", "6", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"293\";s:6:\"height\";s:3:\"157\";s:14:\"hwstring_small\";s:23:\"height=\'68\' width=\'128\'\";s:4:\"file\";s:21:\"2012/07/s-banner1.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:21:\"s-banner1-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_wp_attached_file", "2012/07/s-banner1.png");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_wp_attached_file", "2012/07/s-banner2.png");
INSERT INTO `wp_postmeta` VALUES("9", "7", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"293\";s:6:\"height\";s:3:\"157\";s:14:\"hwstring_small\";s:23:\"height=\'68\' width=\'128\'\";s:4:\"file\";s:21:\"2012/07/s-banner2.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:21:\"s-banner2-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_wp_attached_file", "2012/07/s-banner3.png");
INSERT INTO `wp_postmeta` VALUES("11", "8", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"293\";s:6:\"height\";s:3:\"157\";s:14:\"hwstring_small\";s:23:\"height=\'68\' width=\'128\'\";s:4:\"file\";s:21:\"2012/07/s-banner3.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:21:\"s-banner3-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("422", "124", "_wp_attached_file", "2012/07/contact272.jpg");
INSERT INTO `wp_postmeta` VALUES("423", "124", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"272\";s:6:\"height\";s:3:\"259\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'100\'\";s:4:\"file\";s:22:\"2012/07/contact272.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:22:\"contact272-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:14:\"post-thumbnail\";a:3:{s:4:\"file\";s:22:\"contact272-272x198.jpg\";s:5:\"width\";s:3:\"272\";s:6:\"height\";s:3:\"198\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("336", "96", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("278", "56", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("279", "56", "_menu_item_object_id", "13");
INSERT INTO `wp_postmeta` VALUES("337", "98", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("280", "56", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("226", "46", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("225", "46", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("224", "46", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("223", "46", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("222", "46", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("338", "98", "_edit_lock", "1370499591:1");
INSERT INTO `wp_postmeta` VALUES("221", "46", "_menu_item_object_id", "1");
INSERT INTO `wp_postmeta` VALUES("220", "46", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("219", "46", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("339", "98", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("200", "43", "_wp_attachment_backup_sizes", "a:2:{s:9:\"full-orig\";a:3:{s:5:\"width\";s:3:\"256\";s:6:\"height\";s:3:\"256\";s:4:\"file\";s:10:\"Search.png\";}s:18:\"full-1342555368970\";a:3:{s:5:\"width\";s:2:\"20\";s:6:\"height\";s:2:\"20\";s:4:\"file\";s:25:\"Search-e1342524926223.png\";}}");
INSERT INTO `wp_postmeta` VALUES("281", "56", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("340", "100", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("341", "100", "_edit_lock", "1356512822:1");
INSERT INTO `wp_postmeta` VALUES("198", "43", "_wp_attached_file", "2012/07/Search-e1342555380319.png");
INSERT INTO `wp_postmeta` VALUES("199", "43", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:2:\"30\";s:6:\"height\";s:2:\"30\";s:14:\"hwstring_small\";s:22:\"height=\'30\' width=\'30\'\";s:4:\"file\";s:33:\"2012/07/Search-e1342555380319.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("342", "100", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("335", "96", "_edit_lock", "1356622140:1");
INSERT INTO `wp_postmeta` VALUES("334", "96", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("333", "94", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("332", "94", "_edit_lock", "1365759163:1");
INSERT INTO `wp_postmeta` VALUES("331", "94", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("329", "91", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("328", "91", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("327", "91", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("326", "91", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("325", "91", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("324", "91", "_menu_item_object_id", "88");
INSERT INTO `wp_postmeta` VALUES("323", "91", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("322", "91", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("319", "88", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("318", "88", "_edit_lock", "1356512893:1");
INSERT INTO `wp_postmeta` VALUES("317", "88", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("304", "74", "_edit_lock", "1348158410:1");
INSERT INTO `wp_postmeta` VALUES("303", "74", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("294", "64", "_edit_lock", "1348157963:1");
INSERT INTO `wp_postmeta` VALUES("293", "64", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("291", "61", "_edit_lock", "1342600549:1");
INSERT INTO `wp_postmeta` VALUES("290", "61", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("287", "57", "_edit_lock", "1342600490:1");
INSERT INTO `wp_postmeta` VALUES("286", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("274", "52", "_edit_lock", "1342600446:1");
INSERT INTO `wp_postmeta` VALUES("277", "56", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("185", "40", "_wp_attached_file", "2012/07/send-btn.jpg");
INSERT INTO `wp_postmeta` VALUES("186", "40", "_wp_attachment_metadata", "a:5:{s:5:\"width\";s:2:\"71\";s:6:\"height\";s:2:\"27\";s:14:\"hwstring_small\";s:22:\"height=\'27\' width=\'71\'\";s:4:\"file\";s:20:\"2012/07/send-btn.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("162", "31", "form", "<div id=\"contact-form\">\n    [text* your-name] \n    [text text-620] \n    [email* your-email] \n    [textarea your-message] \n[submit \" \"]\n</div>");
INSERT INTO `wp_postmeta` VALUES("282", "56", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("163", "31", "mail", "a:7:{s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:26:\"[your-name] <[your-email]>\";s:4:\"body\";s:238:\"מאת: [your-name] <[your-email]>\nטלפון:  [text-620]\n\nתוכן ההודעה:\n[your-message]\n\n--\nדואר זה נשלח דרך טופס יצירת הקשר באתר - עו&quot;ד רובינשטיין http://techwebtesting.com/rublaw\";s:9:\"recipient\";s:19:\"piniru@zahav.net.il\";s:18:\"additional_headers\";s:0:\"\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("164", "31", "mail_2", "a:8:{s:6:\"active\";s:0:\"\";s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:26:\"[your-name] <[your-email]>\";s:4:\"body\";s:178:\"תוכן ההודעה:\n[your-message]\n\n--\nדואר זה נשלח דרך טופס יצירת הקשר באתר - עו&quot;ד רובינשטיין http://techwebtesting.com/rublaw\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:0:\"\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("165", "31", "messages", "a:13:{s:12:\"mail_sent_ok\";s:149:\"<iframe src=\'http://ru-law.co.il/conversion-code.html\' width=\'1\' height=\'1\' frameborder=\'no\'></iframe>ההודעה נשלחה בהצלחה. תודה.\";s:12:\"mail_sent_ng\";s:122:\"שליחת ההודעה נכשלה. אנא נסה מאוחר יותר או פנה למנהל האתר בשיטה אחרת.\";s:16:\"validation_error\";s:74:\"אירעה תקלה. אנא בדוק את כל השדות ושלח שוב.\";s:12:\"accept_terms\";s:74:\"לא אישרת את התנאים, אנא אשר על מנת להמשיך.\";s:13:\"invalid_email\";s:61:\"כתובת הדואר האלקטרוני אינה תקינה.\";s:16:\"invalid_required\";s:44:\"נא למלא את כל שדות החובה.\";s:23:\"quiz_answer_not_correct\";s:33:\"התשובה אינה נכונה.\";s:17:\"akismet_says_spam\";s:122:\"שליחת ההודעה נכשלה. אנא נסה מאוחר יותר או פנה למנהל האתר בשיטה אחרת.\";s:17:\"captcha_not_match\";s:29:\"הקוד שהזנת שגוי.\";s:13:\"upload_failed\";s:33:\"טעינת הקובץ נכשלה.\";s:24:\"upload_file_type_invalid\";s:25:\"סוג קובץ אסור.\";s:21:\"upload_file_too_large\";s:27:\"הקובץ גדול מדי.\";s:23:\"upload_failed_php_error\";s:56:\"נכשלה טעינת הקובץ. אירעה שגיאה.\";}");
INSERT INTO `wp_postmeta` VALUES("166", "31", "additional_settings", "");
INSERT INTO `wp_postmeta` VALUES("273", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("264", "51", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("265", "51", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("266", "51", "_menu_item_object_id", "51");
INSERT INTO `wp_postmeta` VALUES("267", "51", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("268", "51", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("269", "51", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("270", "51", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("271", "51", "_menu_item_url", "http://techwebtesting.com/rublaw/");
INSERT INTO `wp_postmeta` VALUES("283", "56", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("284", "56", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("343", "102", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("344", "102", "_edit_lock", "1379259542:1");
INSERT INTO `wp_postmeta` VALUES("345", "102", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("346", "104", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("347", "104", "_edit_lock", "1356512852:1");
INSERT INTO `wp_postmeta` VALUES("348", "104", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("349", "106", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("350", "106", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("351", "106", "_menu_item_object_id", "104");
INSERT INTO `wp_postmeta` VALUES("352", "106", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("353", "106", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("354", "106", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("355", "106", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("356", "106", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("403", "2", "_edit_lock", "1385461285:1");
INSERT INTO `wp_postmeta` VALUES("358", "107", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("359", "107", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("360", "107", "_menu_item_object_id", "102");
INSERT INTO `wp_postmeta` VALUES("361", "107", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("362", "107", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("363", "107", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("364", "107", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("365", "107", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("404", "2", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("367", "108", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("368", "108", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("369", "108", "_menu_item_object_id", "100");
INSERT INTO `wp_postmeta` VALUES("370", "108", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("371", "108", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("372", "108", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("373", "108", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("374", "108", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("405", "114", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("376", "109", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("377", "109", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("378", "109", "_menu_item_object_id", "98");
INSERT INTO `wp_postmeta` VALUES("379", "109", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("380", "109", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("381", "109", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("382", "109", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("383", "109", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("406", "114", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("385", "110", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("386", "110", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("387", "110", "_menu_item_object_id", "96");
INSERT INTO `wp_postmeta` VALUES("388", "110", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("389", "110", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("390", "110", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("391", "110", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("392", "110", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("407", "114", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("394", "111", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("395", "111", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("396", "111", "_menu_item_object_id", "94");
INSERT INTO `wp_postmeta` VALUES("397", "111", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("398", "111", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("399", "111", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("400", "111", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("401", "111", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("408", "114", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("409", "114", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("410", "114", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("411", "114", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("412", "114", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("443", "155", "_wp_attached_file", "2012/07/logo.jpg");
INSERT INTO `wp_postmeta` VALUES("444", "155", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"204\";s:6:\"height\";s:2:\"49\";s:14:\"hwstring_small\";s:23:\"height=\'30\' width=\'128\'\";s:4:\"file\";s:16:\"2012/07/logo.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:15:\"logo-150x49.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:2:\"49\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("501", "174", "_wp_attached_file", "2012/08/contact-detales.jpg");
INSERT INTO `wp_postmeta` VALUES("502", "174", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"272\";s:6:\"height\";s:3:\"106\";s:14:\"hwstring_small\";s:23:\"height=\'49\' width=\'128\'\";s:4:\"file\";s:27:\"2012/08/contact-detales.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:27:\"contact-detales-150x106.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"106\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("503", "175", "_wp_attached_file", "2012/08/contact-detales-hover.jpg");
INSERT INTO `wp_postmeta` VALUES("504", "175", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"162\";s:6:\"height\";s:2:\"20\";s:14:\"hwstring_small\";s:23:\"height=\'15\' width=\'128\'\";s:4:\"file\";s:33:\"2012/08/contact-detales-hover.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:32:\"contact-detales-hover-150x20.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:2:\"20\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("505", "177", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("506", "177", "_menu_item_menu_item_parent", "56");
INSERT INTO `wp_postmeta` VALUES("507", "177", "_menu_item_object_id", "16");
INSERT INTO `wp_postmeta` VALUES("508", "177", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("509", "177", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("510", "177", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("511", "177", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("512", "177", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("514", "178", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("515", "178", "_menu_item_menu_item_parent", "56");
INSERT INTO `wp_postmeta` VALUES("516", "178", "_menu_item_object_id", "17");
INSERT INTO `wp_postmeta` VALUES("517", "178", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("530", "179", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("518", "178", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("519", "178", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("520", "178", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("521", "178", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("523", "179", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("524", "179", "_menu_item_menu_item_parent", "56");
INSERT INTO `wp_postmeta` VALUES("525", "179", "_menu_item_object_id", "18");
INSERT INTO `wp_postmeta` VALUES("526", "179", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("527", "179", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("528", "179", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("529", "179", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("486", "169", "_wp_attached_file", "2012/08/banner1.jpg");
INSERT INTO `wp_postmeta` VALUES("487", "169", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"922\";s:6:\"height\";s:3:\"190\";s:14:\"hwstring_small\";s:23:\"height=\'26\' width=\'128\'\";s:4:\"file\";s:19:\"2012/08/banner1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:19:\"banner1-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:18:\"banner1-300x61.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"61\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("488", "168", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("489", "168", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("490", "168", "_edit_lock", "1344234931:1");
INSERT INTO `wp_postmeta` VALUES("491", "171", "_wp_attached_file", "2012/08/banner2.jpg");
INSERT INTO `wp_postmeta` VALUES("492", "171", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"922\";s:6:\"height\";s:3:\"190\";s:14:\"hwstring_small\";s:23:\"height=\'26\' width=\'128\'\";s:4:\"file\";s:19:\"2012/08/banner2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:19:\"banner2-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:18:\"banner2-300x61.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"61\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("493", "170", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("494", "170", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("495", "170", "_edit_lock", "1344235058:1");
INSERT INTO `wp_postmeta` VALUES("496", "173", "_wp_attached_file", "2012/08/banner3.jpg");
INSERT INTO `wp_postmeta` VALUES("497", "173", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"922\";s:6:\"height\";s:3:\"190\";s:14:\"hwstring_small\";s:23:\"height=\'26\' width=\'128\'\";s:4:\"file\";s:19:\"2012/08/banner3.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:19:\"banner3-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:18:\"banner3-300x61.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"61\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("498", "172", "_thumbnail_id", "173");
INSERT INTO `wp_postmeta` VALUES("499", "172", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("500", "172", "_edit_lock", "1370682285:1");
INSERT INTO `wp_postmeta` VALUES("532", "180", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("533", "180", "_menu_item_menu_item_parent", "56");
INSERT INTO `wp_postmeta` VALUES("534", "180", "_menu_item_object_id", "19");
INSERT INTO `wp_postmeta` VALUES("535", "180", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("536", "180", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("537", "180", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("538", "180", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("539", "180", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("541", "181", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("542", "181", "_menu_item_menu_item_parent", "56");
INSERT INTO `wp_postmeta` VALUES("543", "181", "_menu_item_object_id", "20");
INSERT INTO `wp_postmeta` VALUES("544", "181", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("545", "181", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("546", "181", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("547", "181", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("548", "181", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("556", "186", "_wp_attached_file", "2012/08/icon.jpg");
INSERT INTO `wp_postmeta` VALUES("557", "186", "_wp_attachment_metadata", "a:6:{s:5:\"width\";s:3:\"247\";s:6:\"height\";s:2:\"33\";s:14:\"hwstring_small\";s:23:\"height=\'17\' width=\'128\'\";s:4:\"file\";s:16:\"2012/08/icon.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:15:\"icon-150x33.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:2:\"33\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("563", "196", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("564", "196", "_edit_lock", "1384343669:1");
INSERT INTO `wp_postmeta` VALUES("573", "228", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("574", "228", "_edit_lock", "1371283737:1");
INSERT INTO `wp_postmeta` VALUES("578", "228", "_wp_old_slug", "%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94");
INSERT INTO `wp_postmeta` VALUES("580", "239", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("581", "239", "_edit_lock", "1370452739:1");
INSERT INTO `wp_postmeta` VALUES("599", "289", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("600", "289", "_edit_lock", "1375188677:1");
INSERT INTO `wp_postmeta` VALUES("615", "315", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("616", "315", "_edit_lock", "1350646407:1");
INSERT INTO `wp_postmeta` VALUES("629", "339", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("630", "339", "_edit_lock", "1350724030:1");
INSERT INTO `wp_postmeta` VALUES("631", "414", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("632", "414", "_edit_lock", "1375168528:1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2012-07-15 13:40:29", "2012-07-15 13:40:29", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו </strong><strong>\"משרד בוטיק\" מהמובילים בארץ, המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong>\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\', <em><strong>בעיות משפטיות - הופכות לפתרונות מקצועיים!!!</strong></em></p>\r\n<p style=\"text-align: justify;\"><strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246250</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "publish", "open", "open", "", "%d7%93%d7%a3-%d7%94%d7%91%d7%99%d7%aa", "", "", "2012-12-27 17:27:51", "2012-12-27 15:27:51", "", "0", "http://techwebtesting.com/rublaw/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2012-10-09 11:43:11", "2012-10-09 09:43:11", "<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n<strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n<strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.\r\nמיסוי מקרקעין\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n<strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.\r\n<strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-9", "", "", "2012-10-09 11:43:11", "2012-10-09 09:43:11", "", "2", "http://ru-law.co.il/2-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2012-07-20 12:31:17", "2012-07-20 09:31:17", "דף הבית", "דף הבית", "", "inherit", "open", "open", "", "2-revision-2", "", "", "2012-07-20 12:31:17", "2012-07-20 09:31:17", "", "2", "http://techwebtesting.com/rublaw/2-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2012-07-20 12:32:17", "2012-07-20 09:32:17", "", "דף הבית", "", "publish", "open", "open", "", "114", "", "", "2012-07-26 08:41:04", "2012-07-26 05:41:04", "", "0", "http://techwebtesting.com/rublaw/?p=114", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2012-10-14 17:10:46", "2012-10-14 15:10:46", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\n<strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו </strong><strong>\"משרד בוטיק\" מהמובילים בארץ, המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong>\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong>\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\nהשקע את כספך בחוכמה.</p>\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong>\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong>\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong>\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\nאל תוותר על זכויותיך!\nבמשרד עורכי דין פ. רובינשטיין ושות\', <em><strong>בעיות משפטיות - הופכות לפתרונות מקצועיים</strong></em></p>\n<p style=\"text-align: justify;\"><strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-autosave", "", "", "2012-10-14 17:10:46", "2012-10-14 15:10:46", "", "2", "http://techwebtesting.com/rublaw/2-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2012-09-20 16:58:11", "2012-09-20 13:58:11", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>קבל ייעוץ משפטי מקצועי!</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong></p>\r\n<p style=\"text-align: justify;\"><strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">כל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">במהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\">השקע את כספך בחוכמה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">בעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.</p>\r\n<p style=\"text-align: justify;\">ליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">האם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong></p>\r\n<p style=\"text-align: justify;\">הקבלן לא עמד בהבטחות? קיבלת נכס פגום?</p>\r\n<p style=\"text-align: justify;\">דליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על זכויותיך!</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>במשרד עורכי דין פ. רובינשטיין ושות\',</strong></p>\r\n<p style=\"text-align: justify;\"><strong>בעיות משפטיות - הופכות לפתרונות מקצועיים.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו:</strong> <strong>03-6246248</strong></p>\r\n<p style=\"text-align: justify;\"> </p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-8", "", "", "2012-09-20 16:58:11", "2012-09-20 13:58:11", "", "2", "http://ru-law.co.il/2-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2012-07-20 12:19:53", "2012-07-20 09:19:53", "אאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאא", "אודותינו", "", "inherit", "open", "open", "", "94-revision-2", "", "", "2012-07-20 12:19:53", "2012-07-20 09:19:53", "", "94", "http://techwebtesting.com/rublaw/94-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2012-07-15 19:39:04", "2012-07-15 16:39:04", "", "s-banner2", "", "inherit", "open", "open", "", "s-banner2", "", "", "2012-07-15 19:39:04", "2012-07-15 16:39:04", "", "0", "http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/s-banner2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2012-07-15 19:23:15", "2012-07-15 16:23:15", "", "s-banner1", "", "inherit", "open", "open", "", "s-banner1", "", "", "2012-07-15 19:23:15", "2012-07-15 16:23:15", "", "0", "http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/s-banner1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2012-07-15 20:30:34", "2012-07-15 17:30:34", "", "s-banner3", "", "inherit", "open", "open", "", "s-banner3", "", "", "2012-07-15 20:30:34", "2012-07-15 17:30:34", "", "0", "http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/s-banner3.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2012-07-22 12:02:32", "2012-07-22 09:02:32", "", "contact272", "", "inherit", "open", "open", "", "contact272", "", "", "2012-07-22 12:02:32", "2012-07-22 09:02:32", "", "0", "http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/contact272.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2012-07-17 14:35:05", "2012-07-17 11:35:05", "", "Search", "", "inherit", "open", "open", "", "search", "", "", "2012-07-17 14:35:05", "2012-07-17 11:35:05", "", "0", "http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/Search.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2012-07-18 08:13:56", "2012-07-18 05:13:56", "", "דף הבית", "", "publish", "open", "open", "", "%d7%93%d7%a3-%d7%94%d7%91%d7%99%d7%aa", "", "", "2012-07-18 08:13:56", "2012-07-18 05:13:56", "", "0", "http://techwebtesting.com/rublaw/?p=51", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2012-07-17 11:53:04", "2012-07-17 08:53:04", "", "send-btn", "", "inherit", "open", "open", "", "send-btn", "", "", "2012-07-17 11:53:04", "2012-07-17 08:53:04", "", "0", "http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/send-btn.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2012-07-18 08:13:56", "2012-07-18 05:13:56", " ", "", "", "publish", "open", "open", "", "46", "", "", "2012-07-18 08:13:56", "2012-07-18 05:13:56", "", "0", "http://techwebtesting.com/rublaw/?p=46", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2012-07-11 09:58:39", "2012-07-11 06:58:39", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\n&nbsp;\r\n\r\nפסיקת בתי הדין לעבודה הטילה הן על מעסיקים ציבוריים הן על מעסיקים דו-מהותיים והן על מעסיקים פרטיים את החובה להודיע לעובד מראש על הכוונה לפטרו, לנמק את הפיטורים ולקיים לעובד שימוע שבמסגרתו יוכל העובד להשמיע טענותיו בטרם תתקבל בעניינו החלטה העלולה לפגוע בהעסקתו ולהביא לפיטוריו.\r\n\r\nעל-פי הפסיקה, חובת השימוע קיימת גם במקרים של פיטורי צמצום וגם כאשר מדובר בעובד המועסק בחוזה לתקופה קצובה המתחדש מעת לעת (זאת רק במקרים שלעובד ציפייה לגיטימית שההתקשרות החוזית לא תסתיים מאליה).\r\n\r\nככלל, הסעד בגין הפרת זכות השימוע אינו בטלות הפיטורים והשבת העובד לעבודתו, אלא תשלום פיצויים.\r\n\r\nעל-פי הפסיקה, יש לבחון כל מקרה לגופו ורק בנסיבות מתאימות וחריגות ניתן יהא לבטל את הפיטורים ולאכוף יחסי עובד-מעביד.\r\n\r\nהסעד הראוי בכל מקרה ומקרה הינו בשיקול דעת בית הדין, אשר ייתן דעתו לסעד הראוי בשים לב לנסיבות המייחדות כל מקרה ספציפי, ובין היתר יידרש בית הדין לשיקולים כדלקמן:\r\n\r\n(א) מהותו וחומרתו של הפגם שנפל בהליך הפיטורים;\r\n\r\n(ב) סוג המשרה בה מדובר;\r\n\r\n(ג) השפעתו של הסעד שיינתן על העובד, על ההקשר התעשייתי והתעסוקתי, תוך מתן משקל להיבטים החוקיים והחוקתיים, ככל שאף הם באים בגדר העניין;\r\n\r\n(ד) במקרה המתאים יבדוק בית הדין אם נכון הוא לתקן עוול בעוול – ככל שעלול להגרם עוול למי מהצדדים המעורבים.", "זכות השימוע והסעד בגין פיטורים ללא שימוע", "", "publish", "open", "open", "", "%d7%96%d7%9b%d7%95%d7%aa-%d7%94%d7%a9%d7%99%d7%9e%d7%95%d7%a2-%d7%95%d7%94%d7%a1%d7%a2%d7%93-%d7%91%d7%92%d7%99%d7%9f-%d7%a4%d7%99%d7%98%d7%95%d7%a8%d7%99%d7%9d-%d7%9c%d7%9c%d7%90-%d7%a9%d7%99%d7%9e", "", "", "2012-07-18 11:36:28", "2012-07-18 08:36:28", "", "0", "http://techwebtesting.com/rublaw/?p=57", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2012-07-26 12:07:13", "2012-07-26 09:07:13", "", "logo", "", "inherit", "open", "open", "", "logo", "", "", "2012-07-26 12:07:13", "2012-07-26 09:07:13", "", "0", "http://techwebtesting.com/rublaw/wp-content/uploads/2012/07/logo.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2012-07-16 11:33:53", "2012-07-16 08:33:53", "<div id=\"contact-form\">\r\n    [text* your-name] \r\n    [text text-620] \r\n    [email* your-email] \r\n    [textarea your-message] \r\n[submit \" \"]\r\n</div>\n[your-subject]\n[your-name] <[your-email]>\nמאת: [your-name] <[your-email]>\r\nטלפון:  [text-620]\r\n\r\nתוכן ההודעה:\r\n[your-message]\r\n\r\n--\r\nדואר זה נשלח דרך טופס יצירת הקשר באתר - עו&quot;ד רובינשטיין http://techwebtesting.com/rublaw\npiniru@zahav.net.il\n\n\n\n\n[your-subject]\n[your-name] <[your-email]>\nתוכן ההודעה:\r\n[your-message]\r\n\r\n--\r\nדואר זה נשלח דרך טופס יצירת הקשר באתר - עו&quot;ד רובינשטיין http://techwebtesting.com/rublaw\n[your-email]\n\n\n\n<iframe src=\'http://ru-law.co.il/conversion-code.html\' width=\'1\' height=\'1\' frameborder=\'no\'></iframe>ההודעה נשלחה בהצלחה. תודה.\nשליחת ההודעה נכשלה. אנא נסה מאוחר יותר או פנה למנהל האתר בשיטה אחרת.\nאירעה תקלה. אנא בדוק את כל השדות ושלח שוב.\nלא אישרת את התנאים, אנא אשר על מנת להמשיך.\nכתובת הדואר האלקטרוני אינה תקינה.\nנא למלא את כל שדות החובה.\nהתשובה אינה נכונה.\nשליחת ההודעה נכשלה. אנא נסה מאוחר יותר או פנה למנהל האתר בשיטה אחרת.\nהקוד שהזנת שגוי.\nטעינת הקובץ נכשלה.\nסוג קובץ אסור.\nהקובץ גדול מדי.\nנכשלה טעינת הקובץ. אירעה שגיאה.", "טופס יצירת קשר 1", "", "publish", "open", "open", "", "%d7%98%d7%95%d7%a4%d7%a1-%d7%99%d7%a6%d7%99%d7%a8%d7%aa-%d7%a7%d7%a9%d7%a8-1", "", "", "2013-02-14 15:32:33", "2013-02-14 13:32:33", "", "0", "http://techwebtesting.com/rublaw/?wpcf7_contact_form=%d7%98%d7%95%d7%a4%d7%a1-%d7%99%d7%a6%d7%99%d7%a8%d7%aa-%d7%a7%d7%a9%d7%a8-1", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2012-07-10 09:41:47", "2012-07-10 06:41:47", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nלא יפטר מעביד עובדת שהיא בהריון וטרם יצאה לחופשת לידה אלא בהיתר מאת שר העבודה והרווחה, ולא יתיר השר פיטורי עובדת בהריון אם הפיטורים הם, לדעתו, בקשר להריון; הוראות סעיף קטן זה יחולו הן על עובדת בהריון שהיא עובדת קבועה והן על עובדת בהריון שהיא עובדת ארעית או זמנית ובלבד שהעובדת עבדה אצל אותו מעביד או באותו מקום עבודה ששה חדשים לפחות;\r\n\r\n\"פיטורים\" - לרבות אי-חידוש חוזה עבודה לתקופה קצובה שהוא אחד מאלה:\r\n\r\n(1) חוזה עבודה לתקופה קצובה של שנים עשר חודשים או יותר;\r\n\r\n(2) חוזה עבודה לתקופה קצובה הפחותה משנים עשר חודשים, שהאריך או שחידש העסקה קודמת שהיתה סמוך לפני תחילת תוקפו של החוזה;\r\n\r\nהיה המעביד קבלן כוח אדם והעובדת הועסקה אצלו בפועל במשך שישה חודשים לפחות יראו גם הפסקה זמנית של העסקתה כפיטורים;\r\n\r\nלעניין עובדת של קבלן כוח אדם המועסקת אצל מעסיק בפועל במשך שישה חודשים לפחות, יחולו הוראות אלה:\r\n\r\n(א) לא יגרום מעסיק בפועל לכך שקבלן כוח אדם יפטר עובדת בהריון בניגוד להוראות שלעיל ולהלן;\r\n\r\n(ב) פוטרה עובדת בהריון בניגוד להוראות שלעיל ולהלן, חזקה היא שהמעסיק בפועל הוא שגרם לפיטורים, אלא אם כן הוכיח אחרת;\r\n\r\n(ג) בקשה להיתר לפיטורי עובדת בהריון תוגש הן בידי המעסיק בפועל והן בידי קבלן כוח האדם.\r\n\r\nלא יפטר מעביד עובדת או עובד בחופשת לידה ובמשך תקופה של 60 ימים לאחר תום חופשת הלידה, ולא ייתן הודעת פיטורים למועד החל בתקופה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה; השר לא יתיר פיטורים בתקופה הנ\"ל אלא אם כן שוכנע כי מתקיימים כל אלה:\r\n\r\n(א) הפיטורים אינם בקשר ללידה, לחופשת הלידה או להיעדרות כאמור;\r\n\r\n(ב) עסקו של המעביד חדל לפעול או שהמעביד הוכרז כפושט רגל, ואם הוא תאגיד - ניתן צו פירוק;\r\n\r\nאיסור פגיעה בהיקף משרה או בהכנסה בתקופת איסור הפיטורים:\r\n\r\nלא יפגע מעביד בהיקף המשרה או בהכנסה של עובדת או עובד שחלה הגבלה על פיטוריהם כאמור לעיל, בתקופה שבה חלה ההגבלה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה, ולא יתיר השר פגיעה כאמור אם היא לדעתו בקשר לעילה שבשלה חלה אותה הגבלה.\r\n\r\n\"פגיעה\", בהיקף המשרה - למעט שינוי זמני בהיקף המשרה לפי בקשה שיזמו העובדת או העובד בשל מצבם הרפואי לפי אישור בכתב מאת רופא;\r\n\r\n\"פגיעה\", בהכנסה, למעט:\r\n\r\n(1) פגיעה בהכנסה החלה במקום העבודה מכוח דין או הסכם קיבוצי;\r\n\r\n(2) פגיעה ברכיב השכר המשולם לעובדת או לעובד בהתאם לתפוקת עבודתם ובלבד שהפגיעה בתפוקתם של העובדת או העובד לא נגרמה מסיבות התלויות במעביד.\r\n\r\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה ויחסי עובד-מעביד, ובפרט בתחום עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בזמן הריון ו/או בשל ההריוןן, הפליה בשל הריון, פיטורים בחופשת לידה, פיטורים אחרי חופשת לידה, הרעת תנאים אחרי חופשת לידה ועוד.\r\n\r\nמשרדנו משרדנו מייצג נשים רבות אשר נפלו קורבן להפליה על רקע הריון ו/או לידה, ומסייע לנשים אלו במיצוי ואכיפת זכויותיהן וכן בקבלת פיצויים בגין התנהגות המעביד.\r\n\r\nאל תהיי גם את קורבן להתנהגות קלוקלת ומפלה של מעסיקך. פני אלינו עוד היום לקבלת ייעוץ ולסיוע במיצוי ובאכיפת זכויותיך החוקיות !!!", "פיטורים בהריון, בחופשת לידה או לאחר חופשת לידה – איסור/הגבלת פיטורים", "", "publish", "open", "open", "", "%d7%a4%d7%99%d7%98%d7%95%d7%a8%d7%99%d7%9d-%d7%91%d7%94%d7%a8%d7%99%d7%95%d7%9f-%d7%91%d7%97%d7%95%d7%a4%d7%a9%d7%aa-%d7%9c%d7%99%d7%93%d7%94-%d7%90%d7%95-%d7%9c%d7%90%d7%97%d7%a8-%d7%97%d7%95%d7%a4", "", "", "2012-07-18 11:35:51", "2012-07-18 08:35:51", "", "0", "http://techwebtesting.com/rublaw/?p=52", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2012-07-18 09:58:24", "2012-07-18 06:58:24", "מאת: פיני רובינשטיין, עו\"ד\n\n&nbsp;\n\nפסיקת בתי הדין לעבודה הטילה הן על מעסיקים ציבוריים הן על מעסיקים דו-מהותיים והן על מעסיקים פרטיים את החובה להודיע לעובד מראש על הכוונה לפטרו, לנמק את הפיטורים ולקיים לעובד שימוע שבמסגרתו יוכל העובד להשמיע טענותיו בטרם תתקבל בעניינו החלטה העלולה לפגוע בהעסקתו ולהביא לפיטוריו.\n\nעל-פי הפסיקה, חובת השימוע קיימת גם במקרים של פיטורי צמצום וגם כאשר מדובר בעובד המועסק בחוזה לתקופה קצובה המתחדש מעת לעת (זאת רק במקרים שלעובד ציפייה לגיטימית שההתקשרות החוזית לא תסתיים מאליה).\n\nככלל, הסעד בגין הפרת זכות השימוע אינו בטלות הפיטורים והשבת העובד לעבודתו, אלא תשלום פיצויים.\n\nעל-פי הפסיקה, יש לבחון כל מקרה לגופו ורק בנסיבות מתאימות וחריגות ניתן יהא לבטל את הפיטורים ולאכוף יחסי עובד-מעביד.\n\nהסעד הראוי בכל מקרה ומקרה הינו בשיקול דעת בית הדין, אשר ייתן דעתו לסעד הראוי בשים לב לנסיבות המייחדות כל מקרה ספציפי, ובין היתר יידרש בית הדין לשיקולים כדלקמן:\n\n(א) מהותו וחומרתו של הפגם שנפל בהליך הפיטורים;\n\n(ב) סוג המשרה בה מדובר;\n\n(ג) השפעתו של הסעד שיינתן על העובד, על ההקשר התעשייתי והתעסוקתי, תוך מתן משקל להיבטים החוקיים והחוקתיים, ככל שאף הם באים בגדר העניין;\n\n&nbsp;\n\n(ד) במקרה המתאים יבדוק בית הדין אם נכון הוא לתקן עוול בעוול – ככל שעלול להגרם עוול למי מהצדדים המעורבים;", "זכות השימוע והסעד בגין פיטורים ללא שימוע", "", "inherit", "open", "open", "", "57-revision", "", "", "2012-07-18 09:58:24", "2012-07-18 06:58:24", "", "57", "http://techwebtesting.com/rublaw/57-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2012-07-18 09:41:33", "2012-07-18 06:41:33", "<div dir=\"rtl\" align=\"center\">מאת: פיני רובינשטיין, עו\"ד</div>\n<div dir=\"rtl\"></div>\n<div dir=\"rtl\"></div>\n<div dir=\"rtl\" align=\"justify\">לא יפטר מעביד עובדת שהיא בהריון וטרם יצאה לחופשת לידה אלא בהיתר מאת שר העבודה והרווחה, ולא יתיר השר פיטורי עובדת בהריון אם הפיטורים הם, לדעתו, בקשר להריון; הוראות סעיף קטן זה יחולו הן על עובדת בהריון שהיא עובדת קבועה והן על עובדת בהריון שהיא עובדת ארעית או זמנית <strong><span style=\"text-decoration: underline;\">ובלבד שהעובדת עבדה אצל אותו מעביד או באותו מקום עבודה ששה חדשים לפחות</span></strong>;</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">\"<strong>פיטורים</strong>\" - לרבות אי-חידוש חוזה עבודה לתקופה קצובה שהוא אחד מאלה:</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">(1) חוזה עבודה לתקופה קצובה של שנים עשר חודשים או יותר;</div>\n<div dir=\"rtl\" align=\"justify\">(2) חוזה עבודה לתקופה קצובה הפחותה משנים עשר חודשים, שהאריך או שחידש העסקה קודמת שהיתה סמוך לפני תחילת תוקפו של החוזה;</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">היה המעביד קבלן כוח אדם והעובדת הועסקה אצלו בפועל במשך שישה חודשים לפחות יראו גם הפסקה זמנית של העסקתה כפיטורים;</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">לעניין עובדת של קבלן כוח אדם המועסקת אצל מעסיק בפועל במשך שישה חודשים לפחות, יחולו הוראות אלה:</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">(א) לא יגרום מעסיק בפועל לכך שקבלן כוח אדם יפטר עובדת בהריון בניגוד להוראות שלעיל ולהלן;</div>\n<div dir=\"rtl\" align=\"justify\">(ב)  פוטרה עובדת בהריון בניגוד להוראות שלעיל ולהלן, חזקה היא שהמעסיק בפועל הוא שגרם לפיטורים, אלא אם כן הוכיח אחרת;</div>\n<div dir=\"rtl\" align=\"justify\">(ג)  בקשה להיתר לפיטורי עובדת בהריון תוגש הן בידי המעסיק בפועל והן בידי קבלן כוח האדם.</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">לא יפטר מעביד עובדת או עובד בחופשת לידה ובמשך תקופה של 60 ימים לאחר תום חופשת הלידה, ולא ייתן הודעת פיטורים למועד החל בתקופה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה; השר לא יתיר פיטורים בתקופה הנ\"ל אלא אם כן שוכנע כי מתקיימים כל אלה:</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">(א)  הפיטורים אינם בקשר ללידה, לחופשת הלידה או להיעדרות כאמור;</div>\n<div dir=\"rtl\" align=\"justify\">(ב)  עסקו של המעביד חדל לפעול או שהמעביד הוכרז כפושט רגל, ואם הוא תאגיד - ניתן צו פירוק;</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><strong>איסור פגיעה בהיקף משרה או בהכנסה בתקופת איסור הפיטורים</strong></span><span style=\"text-decoration: underline;\">:</span></div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">לא יפגע מעביד בהיקף המשרה או בהכנסה של עובדת או עובד שחלה הגבלה על פיטוריהם כאמור לעיל, בתקופה שבה חלה ההגבלה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה, ולא יתיר השר פגיעה כאמור אם היא לדעתו בקשר לעילה שבשלה חלה אותה הגבלה.</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\"><strong>\"פגיעה\", בהיקף המשרה </strong>- למעט שינוי זמני בהיקף המשרה לפי בקשה שיזמו העובדת או העובד בשל מצבם הרפואי לפי אישור בכתב מאת רופא;</div>\n<div dir=\"rtl\" align=\"justify\"><strong>\"פגיעה\", בהכנסה</strong>, למעט:</div>\n<div dir=\"rtl\" align=\"justify\"></div>\n<div dir=\"rtl\" align=\"justify\">(1) פגיעה בהכנסה החלה במקום העבודה מכוח דין או הסכם קיבוצי;</div>\n<div dir=\"rtl\" align=\"justify\">(2) פגיעה ברכיב השכר המשולם לעובדת או לעובד בהתאם לתפוקת עבודתם ובלבד שהפגיעה בתפוקתם של העובדת או העובד לא נגרמה מסיבות התלויות במעביד.</div>\n<strong>המידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.</strong>\n\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה ו<span style=\"font-size: medium;\">יחסי עובד-מעביד, ובפרט בתחום עבודת נשים, <a href=\"http://www.rubinstein-law.co.il/107767/%D7%A0%D7%A9%D7%99%D7%9D-%D7%91%D7%94%D7%A8%D7%99%D7%95%D7%9F---%D7%90%D7%99%D7%A1%D7%95%D7%A8-%D7%94%D7%92%D7%91%D7%9C%D7%AA-%D7%A4%D7%99%D7%98%D7%95%D7%A8%D7%99%D7%9D\">פיטורים בזמן הריון</a>, <a href=\"http://www.rubinstein-law.co.il/107767/%D7%A0%D7%A9%D7%99%D7%9D-%D7%91%D7%94%D7%A8%D7%99%D7%95%D7%9F---%D7%90%D7%99%D7%A1%D7%95%D7%A8-%D7%94%D7%92%D7%91%D7%9C%D7%AA-%D7%A4%D7%99%D7%98%D7%95%D7%A8%D7%99%D7%9D\">הרעת תנאים בזמן הריון ו/או בשל ההריוןן</a>, <a href=\"http://www.rubinstein-law.co.il/107767/%D7%A0%D7%A9%D7%99%D7%9D-%D7%91%D7%94%D7%A8%D7%99%D7%95%D7%9F---%D7%90%D7%99%D7%A1%D7%95%D7%A8-%D7%94%D7%92%D7%91%D7%9C%D7%AA-%D7%A4%D7%99%D7%98%D7%95%D7%A8%D7%99%D7%9D\">הפליה בשל הריון</a>, פיטורים בחופשת לידה, פיטורים אחרי חופשת לידה, הרעת תנאים אחרי חופשת לידה ועוד.\n\n<span style=\"font-size: medium;\"><span style=\"font-size: medium;\">משרדנו משרדנו מייצג נשים רבות אשר נפלו קורבן להפליה על רקע הריון ו/או לידה, ומסייע לנשים אלו במיצוי ואכיפת זכויותיהן וכן בקבלת פיצויים בגין התנהגות המעביד.\n\n<strong>אל תהיי גם את קורבן להתנהגות קלוקלת ומפלה של מעסיקך. פני אלינו עוד היום לקבלת ייעוץ ולסיוע במיצוי ובאכיפת זכויותיך </strong></span></span></span>", "פיטורים בהריון, בחופשת לידה או לאחר חופשת לידה – איסור/הגבלת פיטורים", "", "inherit", "open", "open", "", "52-revision", "", "", "2012-07-18 09:41:33", "2012-07-18 06:41:33", "", "52", "http://techwebtesting.com/rublaw/52-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2012-07-18 09:48:02", "2012-07-18 06:48:02", "מאת: פיני רובינשטיין, עו\"ד\n\nלא יפטר מעביד עובדת שהיא בהריון וטרם יצאה לחופשת לידה אלא בהיתר מאת שר העבודה והרווחה, ולא יתיר השר פיטורי עובדת בהריון אם הפיטורים הם, לדעתו, בקשר להריון; הוראות סעיף קטן זה יחולו הן על עובדת בהריון שהיא עובדת קבועה והן על עובדת בהריון שהיא עובדת ארעית או זמנית ובלבד שהעובדת עבדה אצל אותו מעביד או באותו מקום עבודה ששה חדשים לפחות;\n\n\"פיטורים\" - לרבות אי-חידוש חוזה עבודה לתקופה קצובה שהוא אחד מאלה:\n\n(1) חוזה עבודה לתקופה קצובה של שנים עשר חודשים או יותר;\n\n(2) חוזה עבודה לתקופה קצובה הפחותה משנים עשר חודשים, שהאריך או שחידש העסקה קודמת שהיתה סמוך לפני תחילת תוקפו של החוזה;\n\nהיה המעביד קבלן כוח אדם והעובדת הועסקה אצלו בפועל במשך שישה חודשים לפחות יראו גם הפסקה זמנית של העסקתה כפיטורים;\n\nלעניין עובדת של קבלן כוח אדם המועסקת אצל מעסיק בפועל במשך שישה חודשים לפחות, יחולו הוראות אלה:\n\n(א) לא יגרום מעסיק בפועל לכך שקבלן כוח אדם יפטר עובדת בהריון בניגוד להוראות שלעיל ולהלן;\n\n(ב) פוטרה עובדת בהריון בניגוד להוראות שלעיל ולהלן, חזקה היא שהמעסיק בפועל הוא שגרם לפיטורים, אלא אם כן הוכיח אחרת;\n\n(ג) בקשה להיתר לפיטורי עובדת בהריון תוגש הן בידי המעסיק בפועל והן בידי קבלן כוח האדם.\n\nלא יפטר מעביד עובדת או עובד בחופשת לידה ובמשך תקופה של 60 ימים לאחר תום חופשת הלידה, ולא ייתן הודעת פיטורים למועד החל בתקופה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה; השר לא יתיר פיטורים בתקופה הנ\"ל אלא אם כן שוכנע כי מתקיימים כל אלה:\n\n(א) הפיטורים אינם בקשר ללידה, לחופשת הלידה או להיעדרות כאמור;\n\n(ב) עסקו של המעביד חדל לפעול או שהמעביד הוכרז כפושט רגל, ואם הוא תאגיד - ניתן צו פירוק;\n\nאיסור פגיעה בהיקף משרה או בהכנסה בתקופת איסור הפיטורים:\n\nלא יפגע מעביד בהיקף המשרה או בהכנסה של עובדת או עובד שחלה הגבלה על פיטוריהם כאמור לעיל, בתקופה שבה חלה ההגבלה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה, ולא יתיר השר פגיעה כאמור אם היא לדעתו בקשר לעילה שבשלה חלה אותה הגבלה.\n\n\"פגיעה\", בהיקף המשרה - למעט שינוי זמני בהיקף המשרה לפי בקשה שיזמו העובדת או העובד בשל מצבם הרפואי לפי אישור בכתב מאת רופא;\n\n\"פגיעה\", בהכנסה, למעט:\n\n(1) פגיעה בהכנסה החלה במקום העבודה מכוח דין או הסכם קיבוצי;\n\n(2) פגיעה ברכיב השכר המשולם לעובדת או לעובד בהתאם לתפוקת עבודתם ובלבד שהפגיעה בתפוקתם של העובדת או העובד לא נגרמה מסיבות התלויות במעביד.\n\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\n\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה ויחסי עובד-מעביד, ובפרט בתחום עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בזמן הריון ו/או בשל ההריוןן, הפליה בשל הריון, פיטורים בחופשת לידה, פיטורים אחרי חופשת לידה, הרעת תנאים אחרי חופשת לידה ועוד.\n\nמשרדנו משרדנו מייצג נשים רבות אשר נפלו קורבן להפליה על רקע הריון ו/או לידה, ומסייע לנשים אלו במיצוי ואכיפת זכויותיהן וכן בקבלת פיצויים בגין התנהגות המעביד.\n\nאל תהיי גם את קורבן להתנהגות קלוקלת ומפלה של מעסיקך. פני אלינו עוד היום לקבלת ייעוץ ולסיוע במיצוי ובאכיפת זכויותיך החוקיות !!!", "פיטורים בהריון, בחופשת לידה או לאחר חופשת לידה – איסור/הגבלת פיטורים", "", "inherit", "open", "open", "", "52-autosave", "", "", "2012-07-18 09:48:02", "2012-07-18 06:48:02", "", "52", "http://techwebtesting.com/rublaw/52-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2012-07-18 09:49:31", "2012-07-18 06:49:31", "", "מאמרים ומידע מקצועי", "", "publish", "open", "open", "", "56", "", "", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "0", "http://techwebtesting.com/rublaw/?p=56", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2012-07-18 09:41:47", "2012-07-18 06:41:47", "<div dir=\"rtl\" align=\"center\">מאת: פיני רובינשטיין, עו\"ד</div>\r\n<div dir=\"rtl\"></div>\r\n<div dir=\"rtl\"></div>\r\n<div dir=\"rtl\" align=\"justify\">לא יפטר מעביד עובדת שהיא בהריון וטרם יצאה לחופשת לידה אלא בהיתר מאת שר העבודה והרווחה, ולא יתיר השר פיטורי עובדת בהריון אם הפיטורים הם, לדעתו, בקשר להריון; הוראות סעיף קטן זה יחולו הן על עובדת בהריון שהיא עובדת קבועה והן על עובדת בהריון שהיא עובדת ארעית או זמנית <strong><span style=\"text-decoration: underline;\">ובלבד שהעובדת עבדה אצל אותו מעביד או באותו מקום עבודה ששה חדשים לפחות</span></strong>;</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">\"<strong>פיטורים</strong>\" - לרבות אי-חידוש חוזה עבודה לתקופה קצובה שהוא אחד מאלה:</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">(1) חוזה עבודה לתקופה קצובה של שנים עשר חודשים או יותר;</div>\r\n<div dir=\"rtl\" align=\"justify\">(2) חוזה עבודה לתקופה קצובה הפחותה משנים עשר חודשים, שהאריך או שחידש העסקה קודמת שהיתה סמוך לפני תחילת תוקפו של החוזה;</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">היה המעביד קבלן כוח אדם והעובדת הועסקה אצלו בפועל במשך שישה חודשים לפחות יראו גם הפסקה זמנית של העסקתה כפיטורים;</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">לעניין עובדת של קבלן כוח אדם המועסקת אצל מעסיק בפועל במשך שישה חודשים לפחות, יחולו הוראות אלה:</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">(א) לא יגרום מעסיק בפועל לכך שקבלן כוח אדם יפטר עובדת בהריון בניגוד להוראות שלעיל ולהלן;</div>\r\n<div dir=\"rtl\" align=\"justify\">(ב)  פוטרה עובדת בהריון בניגוד להוראות שלעיל ולהלן, חזקה היא שהמעסיק בפועל הוא שגרם לפיטורים, אלא אם כן הוכיח אחרת;</div>\r\n<div dir=\"rtl\" align=\"justify\">(ג)  בקשה להיתר לפיטורי עובדת בהריון תוגש הן בידי המעסיק בפועל והן בידי קבלן כוח האדם.</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">לא יפטר מעביד עובדת או עובד בחופשת לידה ובמשך תקופה של 60 ימים לאחר תום חופשת הלידה, ולא ייתן הודעת פיטורים למועד החל בתקופה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה; השר לא יתיר פיטורים בתקופה הנ\"ל אלא אם כן שוכנע כי מתקיימים כל אלה:</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">(א)  הפיטורים אינם בקשר ללידה, לחופשת הלידה או להיעדרות כאמור;</div>\r\n<div dir=\"rtl\" align=\"justify\">(ב)  עסקו של המעביד חדל לפעול או שהמעביד הוכרז כפושט רגל, ואם הוא תאגיד - ניתן צו פירוק;</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><strong>איסור פגיעה בהיקף משרה או בהכנסה בתקופת איסור הפיטורים</strong></span><span style=\"text-decoration: underline;\">:</span></div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">לא יפגע מעביד בהיקף המשרה או בהכנסה של עובדת או עובד שחלה הגבלה על פיטוריהם כאמור לעיל, בתקופה שבה חלה ההגבלה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה, ולא יתיר השר פגיעה כאמור אם היא לדעתו בקשר לעילה שבשלה חלה אותה הגבלה.</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\"><strong>\"פגיעה\", בהיקף המשרה </strong>- למעט שינוי זמני בהיקף המשרה לפי בקשה שיזמו העובדת או העובד בשל מצבם הרפואי לפי אישור בכתב מאת רופא;</div>\r\n<div dir=\"rtl\" align=\"justify\"><strong>\"פגיעה\", בהכנסה</strong>, למעט:</div>\r\n<div dir=\"rtl\" align=\"justify\"></div>\r\n<div dir=\"rtl\" align=\"justify\">(1) פגיעה בהכנסה החלה במקום העבודה מכוח דין או הסכם קיבוצי;</div>\r\n<div dir=\"rtl\" align=\"justify\">(2) פגיעה ברכיב השכר המשולם לעובדת או לעובד בהתאם לתפוקת עבודתם ובלבד שהפגיעה בתפוקתם של העובדת או העובד לא נגרמה מסיבות התלויות במעביד.</div>\r\n<strong>המידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.</strong>\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה ו<span style=\"font-size: medium;\">יחסי עובד-מעביד, ובפרט בתחום עבודת נשים, <a href=\"http://www.rubinstein-law.co.il/107767/%D7%A0%D7%A9%D7%99%D7%9D-%D7%91%D7%94%D7%A8%D7%99%D7%95%D7%9F---%D7%90%D7%99%D7%A1%D7%95%D7%A8-%D7%94%D7%92%D7%91%D7%9C%D7%AA-%D7%A4%D7%99%D7%98%D7%95%D7%A8%D7%99%D7%9D\">פיטורים בזמן הריון</a>, <a href=\"http://www.rubinstein-law.co.il/107767/%D7%A0%D7%A9%D7%99%D7%9D-%D7%91%D7%94%D7%A8%D7%99%D7%95%D7%9F---%D7%90%D7%99%D7%A1%D7%95%D7%A8-%D7%94%D7%92%D7%91%D7%9C%D7%AA-%D7%A4%D7%99%D7%98%D7%95%D7%A8%D7%99%D7%9D\">הרעת תנאים בזמן הריון ו/או בשל ההריוןן</a>, <a href=\"http://www.rubinstein-law.co.il/107767/%D7%A0%D7%A9%D7%99%D7%9D-%D7%91%D7%94%D7%A8%D7%99%D7%95%D7%9F---%D7%90%D7%99%D7%A1%D7%95%D7%A8-%D7%94%D7%92%D7%91%D7%9C%D7%AA-%D7%A4%D7%99%D7%98%D7%95%D7%A8%D7%99%D7%9D\">הפליה בשל הריון</a>, פיטורים בחופשת לידה, פיטורים אחרי חופשת לידה, הרעת תנאים אחרי חופשת לידה ועוד.\r\n\r\n<span style=\"font-size: medium;\"><span style=\"font-size: medium;\">משרדנו משרדנו מייצג נשים רבות אשר נפלו קורבן להפליה על רקע הריון ו/או לידה, ומסייע לנשים אלו במיצוי ואכיפת זכויותיהן וכן בקבלת פיצויים בגין התנהגות המעביד.\r\n\r\n<strong>אל תהיי גם את קורבן להתנהגות קלוקלת ומפלה של מעסיקך. פני אלינו עוד היום לקבלת ייעוץ ולסיוע במיצוי ובאכיפת זכויותיך </strong></span></span></span>", "פיטורים בהריון, בחופשת לידה או לאחר חופשת לידה – איסור/הגבלת פיטורים", "", "inherit", "open", "open", "", "52-revision-2", "", "", "2012-07-18 09:41:47", "2012-07-18 06:41:47", "", "52", "http://techwebtesting.com/rublaw/52-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2012-07-18 09:58:39", "2012-07-18 06:58:39", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\n&nbsp;\r\n\r\nפסיקת בתי הדין לעבודה הטילה הן על מעסיקים ציבוריים הן על מעסיקים דו-מהותיים והן על מעסיקים פרטיים את החובה להודיע לעובד מראש על הכוונה לפטרו, לנמק את הפיטורים ולקיים לעובד שימוע שבמסגרתו יוכל העובד להשמיע טענותיו בטרם תתקבל בעניינו החלטה העלולה לפגוע בהעסקתו ולהביא לפיטוריו.\r\n\r\nעל-פי הפסיקה, חובת השימוע קיימת גם במקרים של פיטורי צמצום וגם כאשר מדובר בעובד המועסק בחוזה לתקופה קצובה המתחדש מעת לעת (זאת רק במקרים שלעובד ציפייה לגיטימית שההתקשרות החוזית לא תסתיים מאליה).\r\n\r\nככלל, הסעד בגין הפרת זכות השימוע אינו בטלות הפיטורים והשבת העובד לעבודתו, אלא תשלום פיצויים.\r\n\r\nעל-פי הפסיקה, יש לבחון כל מקרה לגופו ורק בנסיבות מתאימות וחריגות ניתן יהא לבטל את הפיטורים ולאכוף יחסי עובד-מעביד.\r\n\r\nהסעד הראוי בכל מקרה ומקרה הינו בשיקול דעת בית הדין, אשר ייתן דעתו לסעד הראוי בשים לב לנסיבות המייחדות כל מקרה ספציפי, ובין היתר יידרש בית הדין לשיקולים כדלקמן:\r\n\r\n(א) מהותו וחומרתו של הפגם שנפל בהליך הפיטורים;\r\n\r\n(ב) סוג המשרה בה מדובר;\r\n\r\n(ג) השפעתו של הסעד שיינתן על העובד, על ההקשר התעשייתי והתעסוקתי, תוך מתן משקל להיבטים החוקיים והחוקתיים, ככל שאף הם באים בגדר העניין;\r\n\r\n(ד) במקרה המתאים יבדוק בית הדין אם נכון הוא לתקן עוול בעוול – ככל שעלול להגרם עוול למי מהצדדים המעורבים.", "זכות השימוע והסעד בגין פיטורים ללא שימוע", "", "inherit", "open", "open", "", "57-revision-2", "", "", "2012-07-18 09:58:39", "2012-07-18 06:58:39", "", "57", "http://techwebtesting.com/rublaw/57-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2012-07-18 10:00:16", "2012-07-18 07:00:16", "מאת: פיני רובינשטיין, עו\"ד\n\n&nbsp;\n\nפסיקת בתי הדין לעבודה הטילה הן על מעסיקים ציבוריים הן על מעסיקים דו-מהותיים והן על מעסיקים פרטיים את החובה להודיע לעובד מראש על הכוונה לפטרו, לנמק את הפיטורים ולקיים לעובד שימוע שבמסגרתו יוכל העובד להשמיע טענותיו בטרם תתקבל בעניינו החלטה העלולה לפגוע בהעסקתו ולהביא לפיטוריו.\n\nעל-פי הפסיקה, חובת השימוע קיימת גם במקרים של פיטורי צמצום וגם כאשר מדובר בעובד המועסק בחוזה לתקופה קצובה המתחדש מעת לעת (זאת רק במקרים שלעובד ציפייה לגיטימית שההתקשרות החוזית לא תסתיים מאליה).\n\nככלל, הסעד בגין הפרת זכות השימוע אינו בטלות הפיטורים והשבת העובד לעבודתו, אלא תשלום פיצויים.\n\nעל-פי הפסיקה, יש לבחון כל מקרה לגופו ורק בנסיבות מתאימות וחריגות ניתן יהא לבטל את הפיטורים ולאכוף יחסי עובד-מעביד.\n\nהסעד הראוי בכל מקרה ומקרה הינו בשיקול דעת בית הדין, אשר ייתן דעתו לסעד הראוי בשים לב לנסיבות המייחדות כל מקרה ספציפי, ובין היתר יידרש בית הדין לשיקולים כדלקמן:\n\n(א) מהותו וחומרתו של הפגם שנפל בהליך הפיטורים;\n\n(ב) סוג המשרה בה מדובר;\n\n(ג) השפעתו של הסעד שיינתן על העובד, על ההקשר התעשייתי והתעסוקתי, תוך מתן משקל להיבטים החוקיים והחוקתיים, ככל שאף הם באים בגדר העניין;\n\n(ד) במקרה המתאים יבדוק בית הדין אם נכון הוא לתקן עוול בעוול – ככל שעלול להגרם עוול למי מהצדדים המעורבים.", "זכות השימוע והסעד בגין פיטורים ללא שימוע", "", "inherit", "open", "open", "", "57-autosave", "", "", "2012-07-18 10:00:16", "2012-07-18 07:00:16", "", "57", "http://techwebtesting.com/rublaw/57-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2012-07-12 10:08:11", "2012-07-12 07:08:11", "מאת: פיני רובינשטיין, עו\"ד\r\n<h2> חובה ליתן הודעה מוקדמת לפיטורים ולהתפטרות</h2>\r\nמעביד המבקש לפטר עובד ייתן לו הודעה מוקדמת לפיטורים.\r\n\r\nעובד המבקש להתפטר מעבודתו ייתן למעבידו הודעה מוקדמת להתפטרות.\r\n\r\nהודעה מוקדמת תינתן בכתב ותציין את יום הוצאת ההודעה ואת יום הכניסה לתוקף של הפיטורים או ההתפטרות, לפי הענין.\r\n<h2>הודעה מוקדמת לפיטורים לעובד במשכורת</h2>\r\n\"עובד במשכורת\" - עובד שעיקר גמול עבודתו, משתלם על בסיס של חודש או של תקופה ארוכה יותר.\r\n\r\nעובד במשכורת זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך ששת חודשי עבודתו הראשונים - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך התקופה החל בחודש השביעי לעבודתו עד תום שנת עבודתו הראשונה - של 6 ימים, בתוספת של יומיים וחצי בשל כל חודש עבודה בתקופה הנ\"ל;\r\n\r\n*לאחר שנת עבודתו הראשונה - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\nההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.\r\n\r\n&nbsp;\r\n<h2>הודעה מוקדמת לפיטורים לעובד בשכר</h2>\r\n\"עובד בשכר\" - עובד שאינו עובד במשכורת.\r\n\r\nעובד בשכר זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך שנת עבודתו הראשונה - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך שנת עבודתו השניה - של 14 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*במהלך שנת עבודתו השלישית - של 21 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*לאחר שנת עבודתו השלישית - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\nההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.\r\n\r\n&nbsp;\r\n<h2>ויתור על עבודה בפועל</h2>\r\nמעביד רשאי להודיע לעובד, בהודעה מוקדמת לפיטורים, כי הוא מוותר על נוכחות העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובד פיצוי בסכום השווה לשכרו הרגיל של העובד בעד בתקופה שלגביה ויתר על עבודתו.\r\n\r\nמעביד רשאי להודיע לעובד שנתן הודעה מוקדמת להתפטרות, כי הוא מוותר על נוכחותו של העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובדו פיצוי בסכום השווה לשכרו הרגיל של העובד בעד התקופה שלגביה ויתר על עבודתו.\r\n\r\n&nbsp;\r\n<h2>תוצאות אי מתן הודעה מוקדמת</h2>\r\nמעביד שפיטר עובד ולא נתן לו הודעה מוקדמת לפיטורים, ישלם לעובד פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n\r\nעובד שחדל לעבוד ולא נתן למעבידו הודעה מוקדמת להתפטרות, ישלם למעבידו פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n<h2>פיטורים והתפטרות בלא מתן הודעה מוקדמת</h2>\r\nהתפטרות ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת להתפטרות, לא יחולו על עובד, בנסיבות מיוחדות שעקב קיומן אין לדרוש ממנו כי יעבוד בתקופת ההודעה המוקדמת.\r\n\r\nפיטורים ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת לפיטורים, לא יחולו על מעביד, בנסיבות שבהן העובד שפוטר אינו זכאי לפיצויים, על פי החלטת בית דין למשמעת אשר הורה על פיטורים בלא פיצויים מכוח הוראות חיקוק הקובע שיפוט משמעתי, או במקרה שעובד פוטר בנסיבות הבאות:\r\n\r\n&nbsp;\r\n\r\n*פיטורים ללא פיצויים מכוח הסכם קיבוצי - לא יהיה עובד זכאי לפיצויים או יהיה זכאי לפיצויים חלקיים בלבד, הכל לפי הענין, אם פוטר בנסיבות, שעל פי הסכם קיבוצי החל על המעביד והעובד - ובאין הסכם כזה, על פי ההסכם הקיבוצי החל על המספר הגדול ביותר של העובדים באותו ענף - מצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים בלבד.\r\n\r\n*פיטורים ללא פיצויים מכוח פסק דין - בענף העבודה שאין בו הסכם קיבוצי, רשאי בית הדין האזורי לעבודה לקבוע שפיטוריו של עובד היו בנסיבות המצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים שיקבע; בדונו בענין זה יונחה בית הדין האזורי לעבודה על פי הכללים שבהסכם הקיבוצי החל על המספר הגדול ביותר של עובדים.\r\n\r\nהאמור לעיל אינו בא למעט מכל זכות הנתונה לעובד לפי חוק, הסכם קיבוצי או חוזה עבודה.\r\n\r\n&nbsp;\r\n\r\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\r\n\r\n&nbsp;\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה,יחסי עובד מעביד, חופש העיסוק, שכר עבודה והלנה, פיטורים והתפטרות, פיצויים, פיצויי פיטורים במקרים של התפטרות, שעות עבודה ומנוחה, עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בשל הריון, הפליה בשל הריון, חילופי מעבידים, הסכמי עבודה/העסקה, סודיות ואי תחרות, תנאי עבודה וזכויות סוציאליות ועוד.\r\n\r\n&nbsp;\r\n\r\nמשרדנו הינו בעל התמחות ייחודית במקרים של התמוטטות כלכלית של המעביד (הפסקת פעילות, פשיטת רגל או פירוק של המעסיק) ומייצג עובדים במיצוי ואכיפת זכויותיהם במקרים שכאלו.", "הודעה מוקדמת לפיטורים ולהתפטרות", "", "publish", "open", "open", "", "%d7%94%d7%95%d7%93%d7%a2%d7%94-%d7%9e%d7%95%d7%a7%d7%93%d7%9e%d7%aa-%d7%9c%d7%a4%d7%99%d7%98%d7%95%d7%a8%d7%99%d7%9d-%d7%95%d7%9c%d7%94%d7%aa%d7%a4%d7%98%d7%a8%d7%95%d7%aa", "", "", "2012-07-18 11:37:24", "2012-07-18 08:37:24", "", "0", "http://techwebtesting.com/rublaw/?p=61", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2012-07-18 10:07:44", "2012-07-18 07:07:44", "מאת: פיני רובינשטיין, עו\"ד\n\n<span style=\"text-decoration: underline;\"> <strong>חובה ליתן הודעה מוקדמת לפיטורים ולהתפטרות</strong></span>\n\nמעביד המבקש לפטר עובד ייתן לו הודעה מוקדמת לפיטורים.\n\nעובד המבקש להתפטר מעבודתו ייתן למעבידו הודעה מוקדמת להתפטרות.\n\nהודעה מוקדמת תינתן בכתב ותציין את יום הוצאת ההודעה ואת יום הכניסה לתוקף של הפיטורים או ההתפטרות, לפי הענין.\n\n<span style=\"text-decoration: underline;\"><strong>הודעה מוקדמת לפיטורים לעובד במשכורת</strong></span>\n\n\"עובד במשכורת\" - עובד שעיקר גמול עבודתו, משתלם על בסיס של חודש או של תקופה ארוכה יותר.\n\nעובד במשכורת זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\n\n*במהלך ששת חודשי עבודתו הראשונים - של יום אחד בשל כל חודש עבודה;\n\n*במהלך התקופה החל בחודש השביעי לעבודתו עד תום שנת עבודתו הראשונה - של 6 ימים, בתוספת של יומיים וחצי בשל כל חודש עבודה בתקופה הנ\"ל;\n\n*לאחר שנת עבודתו הראשונה - של חודש ימים;\n\n&nbsp;\n\n<strong>ההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.</strong>\n\n&nbsp;\n\n<span style=\"text-decoration: underline;\"><strong>הודעה מוקדמת לפיטורים לעובד בשכר</strong></span>\n\n\"עובד בשכר\" - עובד שאינו עובד במשכורת.\n\nעובד בשכר זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\n\n*במהלך שנת עבודתו הראשונה - של יום אחד בשל כל חודש עבודה;\n\n*במהלך שנת עבודתו השניה - של 14 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\n\n*במהלך שנת עבודתו השלישית - של 21 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\n\n*לאחר שנת עבודתו השלישית - של חודש ימים;\n\n&nbsp;\n\n<strong>ההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.</strong>\n\n&nbsp;\n\n<span style=\"text-decoration: underline;\"><strong>ויתור על עבודה בפועל</strong></span>\n\nמעביד רשאי להודיע לעובד, בהודעה מוקדמת לפיטורים, כי הוא מוותר על נוכחות העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובד פיצוי בסכום השווה לשכרו הרגיל של העובד בעד בתקופה שלגביה ויתר על עבודתו.\n\nמעביד רשאי להודיע לעובד שנתן הודעה מוקדמת להתפטרות, כי הוא מוותר על נוכחותו של העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובדו פיצוי בסכום השווה לשכרו הרגיל של העובד בעד התקופה שלגביה ויתר על עבודתו.\n\n&nbsp;\n\n<span style=\"text-decoration: underline;\"><strong>תוצאות אי מתן הודעה מוקדמת</strong></span>\n\nמעביד שפיטר עובד ולא נתן לו הודעה מוקדמת לפיטורים, ישלם לעובד פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\n\nעובד שחדל לעבוד ולא נתן למעבידו הודעה מוקדמת להתפטרות, ישלם למעבידו פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\n\n<span style=\"text-decoration: underline;\"><strong>פיטורים והתפטרות בלא מתן הודעה מוקדמת</strong></span>\n\nהתפטרות ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת להתפטרות, לא יחולו על עובד, בנסיבות מיוחדות שעקב קיומן אין לדרוש ממנו כי יעבוד בתקופת ההודעה המוקדמת.\n\nפיטורים ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת לפיטורים, לא יחולו על מעביד, בנסיבות שבהן העובד שפוטר אינו זכאי לפיצויים, על פי החלטת בית דין למשמעת אשר הורה על פיטורים בלא פיצויים מכוח הוראות חיקוק הקובע שיפוט משמעתי, או במקרה שעובד פוטר בנסיבות הבאות:\n\n&nbsp;\n\n*פיטורים ללא פיצויים מכוח הסכם קיבוצי - לא יהיה עובד זכאי לפיצויים או יהיה זכאי לפיצויים חלקיים בלבד, הכל לפי הענין, אם פוטר בנסיבות, שעל פי הסכם קיבוצי החל על המעביד והעובד - ובאין הסכם כזה, על פי ההסכם הקיבוצי החל על המספר הגדול ביותר של העובדים באותו ענף - מצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים בלבד.\n\n*פיטורים ללא פיצויים מכוח פסק דין - בענף העבודה שאין בו הסכם קיבוצי, רשאי בית הדין האזורי לעבודה לקבוע שפיטוריו של עובד היו בנסיבות המצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים שיקבע; בדונו בענין זה יונחה בית הדין האזורי לעבודה על פי הכללים שבהסכם הקיבוצי החל על המספר הגדול ביותר של עובדים.\n\n&nbsp;\n\n&nbsp;\n\nהאמור לעיל אינו בא למעט מכל זכות הנתונה לעובד לפי חוק, הסכם קיבוצי או חוזה עבודה.\n\n&nbsp;\n\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\n\n&nbsp;\n\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה,יחסי עובד מעביד, חופש העיסוק, שכר עבודה והלנה, פיטורים והתפטרות, פיצויים, פיצויי פיטורים במקרים של התפטרות, שעות עבודה ומנוחה, עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בשל הריון, הפליה בשל הריון, חילופי מעבידים, הסכמי עבודה/העסקה, סודיות ואי תחרות, תנאי עבודה וזכויות סוציאליות ועוד.\n\n&nbsp;\n\nמשרדנו הינו בעל התמחות ייחודית במקרים של התמוטטות כלכלית של המעביד (הפסקת פעילות, פשיטת רגל או פירוק של המעסיק) ומייצג עובדים במיצוי ואכיפת זכויותיהם במקרים שכאלו.", "הודעה מוקדמת לפיטורים ולהתפטרות", "", "inherit", "open", "open", "", "61-revision", "", "", "2012-07-18 10:07:44", "2012-07-18 07:07:44", "", "61", "http://techwebtesting.com/rublaw/61-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2012-07-18 11:05:25", "2012-07-18 08:05:25", "מאת: פיני רובינשטיין, עו\"ד\n<h2> חובה ליתן הודעה מוקדמת לפיטורים ולהתפטרות</h2>\nמעביד המבקש לפטר עובד ייתן לו הודעה מוקדמת לפיטורים.\n\nעובד המבקש להתפטר מעבודתו ייתן למעבידו הודעה מוקדמת להתפטרות.\n\nהודעה מוקדמת תינתן בכתב ותציין את יום הוצאת ההודעה ואת יום הכניסה לתוקף של הפיטורים או ההתפטרות, לפי הענין.\n<h2>הודעה מוקדמת לפיטורים לעובד במשכורת</h2>\n\"עובד במשכורת\" - עובד שעיקר גמול עבודתו, משתלם על בסיס של חודש או של תקופה ארוכה יותר.\n\nעובד במשכורת זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\n\n*במהלך ששת חודשי עבודתו הראשונים - של יום אחד בשל כל חודש עבודה;\n\n*במהלך התקופה החל בחודש השביעי לעבודתו עד תום שנת עבודתו הראשונה - של 6 ימים, בתוספת של יומיים וחצי בשל כל חודש עבודה בתקופה הנ\"ל;\n\n*לאחר שנת עבודתו הראשונה - של חודש ימים;\n\n&nbsp;\n\nההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.\n\n&nbsp;\n<h2>הודעה מוקדמת לפיטורים לעובד בשכר</h2>\n\"עובד בשכר\" - עובד שאינו עובד במשכורת.\n\nעובד בשכר זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\n\n*במהלך שנת עבודתו הראשונה - של יום אחד בשל כל חודש עבודה;\n\n*במהלך שנת עבודתו השניה - של 14 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\n\n*במהלך שנת עבודתו השלישית - של 21 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\n\n*לאחר שנת עבודתו השלישית - של חודש ימים;\n\n&nbsp;\n\nההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.\n\n&nbsp;\n<h2>ויתור על עבודה בפועל</h2>\nמעביד רשאי להודיע לעובד, בהודעה מוקדמת לפיטורים, כי הוא מוותר על נוכחות העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובד פיצוי בסכום השווה לשכרו הרגיל של העובד בעד בתקופה שלגביה ויתר על עבודתו.\n\nמעביד רשאי להודיע לעובד שנתן הודעה מוקדמת להתפטרות, כי הוא מוותר על נוכחותו של העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובדו פיצוי בסכום השווה לשכרו הרגיל של העובד בעד התקופה שלגביה ויתר על עבודתו.\n\n&nbsp;\n<h2>תוצאות אי מתן הודעה מוקדמת</h2>\nמעביד שפיטר עובד ולא נתן לו הודעה מוקדמת לפיטורים, ישלם לעובד פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\n\nעובד שחדל לעבוד ולא נתן למעבידו הודעה מוקדמת להתפטרות, ישלם למעבידו פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\n<h2>פיטורים והתפטרות בלא מתן הודעה מוקדמת</h2>\nהתפטרות ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת להתפטרות, לא יחולו על עובד, בנסיבות מיוחדות שעקב קיומן אין לדרוש ממנו כי יעבוד בתקופת ההודעה המוקדמת.\n\nפיטורים ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת לפיטורים, לא יחולו על מעביד, בנסיבות שבהן העובד שפוטר אינו זכאי לפיצויים, על פי החלטת בית דין למשמעת אשר הורה על פיטורים בלא פיצויים מכוח הוראות חיקוק הקובע שיפוט משמעתי, או במקרה שעובד פוטר בנסיבות הבאות:\n\n&nbsp;\n\n*פיטורים ללא פיצויים מכוח הסכם קיבוצי - לא יהיה עובד זכאי לפיצויים או יהיה זכאי לפיצויים חלקיים בלבד, הכל לפי הענין, אם פוטר בנסיבות, שעל פי הסכם קיבוצי החל על המעביד והעובד - ובאין הסכם כזה, על פי ההסכם הקיבוצי החל על המספר הגדול ביותר של העובדים באותו ענף - מצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים בלבד.\n\n*פיטורים ללא פיצויים מכוח פסק דין - בענף העבודה שאין בו הסכם קיבוצי, רשאי בית הדין האזורי לעבודה לקבוע שפיטוריו של עובד היו בנסיבות המצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים שיקבע; בדונו בענין זה יונחה בית הדין האזורי לעבודה על פי הכללים שבהסכם הקיבוצי החל על המספר הגדול ביותר של עובדים.\n\nהאמור לעיל אינו בא למעט מכל זכות הנתונה לעובד לפי חוק, הסכם קיבוצי או חוזה עבודה.\n\n&nbsp;\n\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\n\n&nbsp;\n\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה,יחסי עובד מעביד, חופש העיסוק, שכר עבודה והלנה, פיטורים והתפטרות, פיצויים, פיצויי פיטורים במקרים של התפטרות, שעות עבודה ומנוחה, עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בשל הריון, הפליה בשל הריון, חילופי מעבידים, הסכמי עבודה/העסקה, סודיות ואי תחרות, תנאי עבודה וזכויות סוציאליות ועוד.\n\n&nbsp;\n\nמשרדנו הינו בעל התמחות ייחודית במקרים של התמוטטות כלכלית של המעביד (הפסקת פעילות, פשיטת רגל או פירוק של המעסיק) ומייצג עובדים במיצוי ואכיפת זכויותיהם במקרים שכאלו.", "הודעה מוקדמת לפיטורים ולהתפטרות", "", "inherit", "open", "open", "", "61-autosave", "", "", "2012-07-18 11:05:25", "2012-07-18 08:05:25", "", "61", "http://techwebtesting.com/rublaw/61-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2012-09-20 19:18:48", "2012-09-20 16:18:48", "כ\"ה סיון תשס\"ט\n\n‏17 יוני 2009\n\nמש- 04427109\n<h1>הוראת ביצוע מיסוי מקרקעין 8/2009</h1>\n<h1>הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</h1>\n<h2>1. כללי</h2>\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\n\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\n\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\n\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\n<h2> חוק הגנת הדייר – מושגים</h2>\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\n\nד. תחולת החוק:\n\n1. נכס הנכלל בתחולת החוק, הינו:\n\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\n\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\n\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\n\nג. משק חקלאי.\n\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\n<h2>2. \"דייר מוגן\" , על פי החוק , הוא:</h2>\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\n\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\n\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\n\nהמוגן המקורי על פי התנאים בחוק.\n\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\n\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\n\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\n<h2> 2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)</h2>\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\n\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\n\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\n<h2> 3. הוראות לפעולה</h2>\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\n\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\n\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\n\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\n\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\n\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\n\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\n\nד. תחולת ההוראה מיום הפצתה.\n\n<strong>בברכה,</strong><strong>רשות המסים בישראל</strong>", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-autosave", "", "", "2012-09-20 19:18:48", "2012-09-20 16:18:48", "", "64", "http://techwebtesting.com/rublaw/64-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2012-07-18 10:08:11", "2012-07-18 07:08:11", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\n<span style=\"text-decoration: underline;\"> <strong>חובה ליתן הודעה מוקדמת לפיטורים ולהתפטרות</strong></span>\r\n\r\nמעביד המבקש לפטר עובד ייתן לו הודעה מוקדמת לפיטורים.\r\n\r\nעובד המבקש להתפטר מעבודתו ייתן למעבידו הודעה מוקדמת להתפטרות.\r\n\r\nהודעה מוקדמת תינתן בכתב ותציין את יום הוצאת ההודעה ואת יום הכניסה לתוקף של הפיטורים או ההתפטרות, לפי הענין.\r\n\r\n<span style=\"text-decoration: underline;\"><strong>הודעה מוקדמת לפיטורים לעובד במשכורת</strong></span>\r\n\r\n\"עובד במשכורת\" - עובד שעיקר גמול עבודתו, משתלם על בסיס של חודש או של תקופה ארוכה יותר.\r\n\r\nעובד במשכורת זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך ששת חודשי עבודתו הראשונים - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך התקופה החל בחודש השביעי לעבודתו עד תום שנת עבודתו הראשונה - של 6 ימים, בתוספת של יומיים וחצי בשל כל חודש עבודה בתקופה הנ\"ל;\r\n\r\n*לאחר שנת עבודתו הראשונה - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\n<strong>ההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.</strong>\r\n\r\n&nbsp;\r\n\r\n<span style=\"text-decoration: underline;\"><strong>הודעה מוקדמת לפיטורים לעובד בשכר</strong></span>\r\n\r\n\"עובד בשכר\" - עובד שאינו עובד במשכורת.\r\n\r\nעובד בשכר זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך שנת עבודתו הראשונה - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך שנת עבודתו השניה - של 14 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*במהלך שנת עבודתו השלישית - של 21 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*לאחר שנת עבודתו השלישית - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\n<strong>ההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.</strong>\r\n\r\n&nbsp;\r\n\r\n<span style=\"text-decoration: underline;\"><strong>ויתור על עבודה בפועל</strong></span>\r\n\r\nמעביד רשאי להודיע לעובד, בהודעה מוקדמת לפיטורים, כי הוא מוותר על נוכחות העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובד פיצוי בסכום השווה לשכרו הרגיל של העובד בעד בתקופה שלגביה ויתר על עבודתו.\r\n\r\nמעביד רשאי להודיע לעובד שנתן הודעה מוקדמת להתפטרות, כי הוא מוותר על נוכחותו של העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובדו פיצוי בסכום השווה לשכרו הרגיל של העובד בעד התקופה שלגביה ויתר על עבודתו.\r\n\r\n&nbsp;\r\n\r\n<span style=\"text-decoration: underline;\"><strong>תוצאות אי מתן הודעה מוקדמת</strong></span>\r\n\r\nמעביד שפיטר עובד ולא נתן לו הודעה מוקדמת לפיטורים, ישלם לעובד פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n\r\nעובד שחדל לעבוד ולא נתן למעבידו הודעה מוקדמת להתפטרות, ישלם למעבידו פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n\r\n<span style=\"text-decoration: underline;\"><strong>פיטורים והתפטרות בלא מתן הודעה מוקדמת</strong></span>\r\n\r\nהתפטרות ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת להתפטרות, לא יחולו על עובד, בנסיבות מיוחדות שעקב קיומן אין לדרוש ממנו כי יעבוד בתקופת ההודעה המוקדמת.\r\n\r\nפיטורים ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת לפיטורים, לא יחולו על מעביד, בנסיבות שבהן העובד שפוטר אינו זכאי לפיצויים, על פי החלטת בית דין למשמעת אשר הורה על פיטורים בלא פיצויים מכוח הוראות חיקוק הקובע שיפוט משמעתי, או במקרה שעובד פוטר בנסיבות הבאות:\r\n\r\n&nbsp;\r\n\r\n*פיטורים ללא פיצויים מכוח הסכם קיבוצי - לא יהיה עובד זכאי לפיצויים או יהיה זכאי לפיצויים חלקיים בלבד, הכל לפי הענין, אם פוטר בנסיבות, שעל פי הסכם קיבוצי החל על המעביד והעובד - ובאין הסכם כזה, על פי ההסכם הקיבוצי החל על המספר הגדול ביותר של העובדים באותו ענף - מצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים בלבד.\r\n\r\n*פיטורים ללא פיצויים מכוח פסק דין - בענף העבודה שאין בו הסכם קיבוצי, רשאי בית הדין האזורי לעבודה לקבוע שפיטוריו של עובד היו בנסיבות המצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים שיקבע; בדונו בענין זה יונחה בית הדין האזורי לעבודה על פי הכללים שבהסכם הקיבוצי החל על המספר הגדול ביותר של עובדים.\r\n\r\nהאמור לעיל אינו בא למעט מכל זכות הנתונה לעובד לפי חוק, הסכם קיבוצי או חוזה עבודה.\r\n\r\n&nbsp;\r\n\r\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\r\n\r\n&nbsp;\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה,יחסי עובד מעביד, חופש העיסוק, שכר עבודה והלנה, פיטורים והתפטרות, פיצויים, פיצויי פיטורים במקרים של התפטרות, שעות עבודה ומנוחה, עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בשל הריון, הפליה בשל הריון, חילופי מעבידים, הסכמי עבודה/העסקה, סודיות ואי תחרות, תנאי עבודה וזכויות סוציאליות ועוד.\r\n\r\n&nbsp;\r\n\r\nמשרדנו הינו בעל התמחות ייחודית במקרים של התמוטטות כלכלית של המעביד (הפסקת פעילות, פשיטת רגל או פירוק של המעסיק) ומייצג עובדים במיצוי ואכיפת זכויותיהם במקרים שכאלו.", "הודעה מוקדמת לפיטורים ולהתפטרות", "", "inherit", "open", "open", "", "61-revision-2", "", "", "2012-07-18 10:08:11", "2012-07-18 07:08:11", "", "61", "http://techwebtesting.com/rublaw/61-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2012-07-13 10:16:25", "2012-07-13 07:16:25", "כ\"ה סיון תשס\"ט\r\n\r\n‏17 יוני 2009\r\n\r\nמש- 04427109\r\n<h1>הוראת ביצוע מיסוי מקרקעין 8/2009</h1>\r\n<h1>הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</h1>\r\n<h2>1. כללי</h2>\r\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\r\n\r\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\r\n\r\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\r\n\r\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\r\n<h2> חוק הגנת הדייר – מושגים</h2>\r\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\r\n\r\nד. תחולת החוק:\r\n\r\n1. נכס הנכלל בתחולת החוק, הינו:\r\n\r\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\r\n\r\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\r\n\r\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\r\n\r\nג. משק חקלאי.\r\n\r\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\r\n<h2>2. \"דייר מוגן\" , על פי החוק , הוא:</h2>\r\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\r\n\r\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\r\n\r\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\r\n\r\nהמוגן המקורי על פי התנאים בחוק.\r\n\r\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\r\n\r\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\r\n\r\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\r\n<h2> 2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)</h2>\r\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\r\n\r\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\r\n\r\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\r\n<h2> 3. הוראות לפעולה</h2>\r\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\r\n\r\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\r\n\r\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\r\n\r\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\r\n\r\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\r\n\r\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\r\n\r\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\r\n\r\nד. תחולת ההוראה מיום הפצתה.\r\n\r\n<strong>בברכה,</strong><strong>רשות המסים בישראל</strong>", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "publish", "open", "open", "", "%d7%9e%d7%99%d7%a1%d7%95%d7%99-%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f-%d7%93%d7%9e%d7%99-%d7%9e%d7%a4%d7%aa%d7%97-%d7%94%d7%aa%d7%a8%d7%aa%d7%9d-%d7%91%d7%a0%d7%99%d7%9b%d7%95%d7%99-%d7%91", "", "", "2012-09-20 19:19:20", "2012-09-20 16:19:20", "", "0", "http://techwebtesting.com/rublaw/?p=64", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2012-07-18 10:13:41", "2012-07-18 07:13:41", "כ\"ה סיון תשס\"ט\n\n‏17 יוני 2009\n\nמש- 04427109\n\n<strong>הוראת ביצוע מיסוי מקרקעין 8/2009</strong>\n\n<strong> הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</strong>\n\n&nbsp;\n\n<strong>1. <span style=\"text-decoration: underline;\">כללי</span></strong>\n\n&nbsp;\n\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\n\n&nbsp;\n\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\n\n&nbsp;\n\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\n\n&nbsp;\n\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\n\n&nbsp;\n\n<span style=\"text-decoration: underline;\"><strong>חוק הגנת הדייר – מושגים</strong></span>\n\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\n\n&nbsp;\n\nד. תחולת החוק:\n\n&nbsp;\n\n1. נכס הנכלל בתחולת החוק, הינו:\n\n&nbsp;\n\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\n\n&nbsp;\n\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\n\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\n\nג. משק חקלאי.\n\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\n\n&nbsp;\n\n2. \"דייר מוגן\" , על פי החוק , הוא:\n\n&nbsp;\n\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\n\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\n\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\n\nהמוגן המקורי על פי התנאים בחוק.\n\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\n\n&nbsp;\n\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\n\n&nbsp;\n\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\n\n&nbsp;\n\n2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)\n\n&nbsp;\n\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\n\n&nbsp;\n\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\n\n&nbsp;\n\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\n\n&nbsp;\n\n3. הוראות לפעולה\n\n&nbsp;\n\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\n\n&nbsp;\n\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\n\n&nbsp;\n\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\n\n&nbsp;\n\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\n\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\n\n&nbsp;\n\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\n\n&nbsp;\n\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\n\n&nbsp;\n\nד. תחולת ההוראה מיום הפצתה.", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-revision", "", "", "2012-07-18 10:13:41", "2012-07-18 07:13:41", "", "64", "http://techwebtesting.com/rublaw/64-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2012-07-18 10:20:34", "2012-07-18 07:20:34", "מאת: פיני רובינשטיין, עו\"ד\r\n<h2> חובה ליתן הודעה מוקדמת לפיטורים ולהתפטרות</h2>\r\nמעביד המבקש לפטר עובד ייתן לו הודעה מוקדמת לפיטורים.\r\n\r\nעובד המבקש להתפטר מעבודתו ייתן למעבידו הודעה מוקדמת להתפטרות.\r\n\r\nהודעה מוקדמת תינתן בכתב ותציין את יום הוצאת ההודעה ואת יום הכניסה לתוקף של הפיטורים או ההתפטרות, לפי הענין.\r\n<h2>הודעה מוקדמת לפיטורים לעובד במשכורת</h2>\r\n\"עובד במשכורת\" - עובד שעיקר גמול עבודתו, משתלם על בסיס של חודש או של תקופה ארוכה יותר.\r\n\r\nעובד במשכורת זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך ששת חודשי עבודתו הראשונים - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך התקופה החל בחודש השביעי לעבודתו עד תום שנת עבודתו הראשונה - של 6 ימים, בתוספת של יומיים וחצי בשל כל חודש עבודה בתקופה הנ\"ל;\r\n\r\n*לאחר שנת עבודתו הראשונה - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\n<strong>ההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.</strong>\r\n\r\n&nbsp;\r\n<h2>הודעה מוקדמת לפיטורים לעובד בשכר</h2>\r\n\"עובד בשכר\" - עובד שאינו עובד במשכורת.\r\n\r\nעובד בשכר זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך שנת עבודתו הראשונה - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך שנת עבודתו השניה - של 14 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*במהלך שנת עבודתו השלישית - של 21 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*לאחר שנת עבודתו השלישית - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\n<strong>ההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.</strong>\r\n\r\n&nbsp;\r\n<h2>ויתור על עבודה בפועל</h2>\r\nמעביד רשאי להודיע לעובד, בהודעה מוקדמת לפיטורים, כי הוא מוותר על נוכחות העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובד פיצוי בסכום השווה לשכרו הרגיל של העובד בעד בתקופה שלגביה ויתר על עבודתו.\r\n\r\nמעביד רשאי להודיע לעובד שנתן הודעה מוקדמת להתפטרות, כי הוא מוותר על נוכחותו של העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובדו פיצוי בסכום השווה לשכרו הרגיל של העובד בעד התקופה שלגביה ויתר על עבודתו.\r\n\r\n&nbsp;\r\n<h2>תוצאות אי מתן הודעה מוקדמת</h2>\r\nמעביד שפיטר עובד ולא נתן לו הודעה מוקדמת לפיטורים, ישלם לעובד פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n\r\nעובד שחדל לעבוד ולא נתן למעבידו הודעה מוקדמת להתפטרות, ישלם למעבידו פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n<h2>פיטורים והתפטרות בלא מתן הודעה מוקדמת</h2>\r\nהתפטרות ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת להתפטרות, לא יחולו על עובד, בנסיבות מיוחדות שעקב קיומן אין לדרוש ממנו כי יעבוד בתקופת ההודעה המוקדמת.\r\n\r\nפיטורים ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת לפיטורים, לא יחולו על מעביד, בנסיבות שבהן העובד שפוטר אינו זכאי לפיצויים, על פי החלטת בית דין למשמעת אשר הורה על פיטורים בלא פיצויים מכוח הוראות חיקוק הקובע שיפוט משמעתי, או במקרה שעובד פוטר בנסיבות הבאות:\r\n\r\n&nbsp;\r\n\r\n*פיטורים ללא פיצויים מכוח הסכם קיבוצי - לא יהיה עובד זכאי לפיצויים או יהיה זכאי לפיצויים חלקיים בלבד, הכל לפי הענין, אם פוטר בנסיבות, שעל פי הסכם קיבוצי החל על המעביד והעובד - ובאין הסכם כזה, על פי ההסכם הקיבוצי החל על המספר הגדול ביותר של העובדים באותו ענף - מצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים בלבד.\r\n\r\n*פיטורים ללא פיצויים מכוח פסק דין - בענף העבודה שאין בו הסכם קיבוצי, רשאי בית הדין האזורי לעבודה לקבוע שפיטוריו של עובד היו בנסיבות המצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים שיקבע; בדונו בענין זה יונחה בית הדין האזורי לעבודה על פי הכללים שבהסכם הקיבוצי החל על המספר הגדול ביותר של עובדים.\r\n\r\nהאמור לעיל אינו בא למעט מכל זכות הנתונה לעובד לפי חוק, הסכם קיבוצי או חוזה עבודה.\r\n\r\n&nbsp;\r\n\r\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\r\n\r\n&nbsp;\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה,יחסי עובד מעביד, חופש העיסוק, שכר עבודה והלנה, פיטורים והתפטרות, פיצויים, פיצויי פיטורים במקרים של התפטרות, שעות עבודה ומנוחה, עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בשל הריון, הפליה בשל הריון, חילופי מעבידים, הסכמי עבודה/העסקה, סודיות ואי תחרות, תנאי עבודה וזכויות סוציאליות ועוד.\r\n\r\n&nbsp;\r\n\r\nמשרדנו הינו בעל התמחות ייחודית במקרים של התמוטטות כלכלית של המעביד (הפסקת פעילות, פשיטת רגל או פירוק של המעסיק) ומייצג עובדים במיצוי ואכיפת זכויותיהם במקרים שכאלו.", "הודעה מוקדמת לפיטורים ולהתפטרות", "", "inherit", "open", "open", "", "61-revision-3", "", "", "2012-07-18 10:20:34", "2012-07-18 07:20:34", "", "61", "http://techwebtesting.com/rublaw/61-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2012-07-18 11:14:54", "2012-07-18 08:14:54", "כ\"ה סיון תשס\"ט\r\n\r\n‏17 יוני 2009\r\n\r\nמש- 04427109\r\n<h1>הוראת ביצוע מיסוי מקרקעין 8/2009</h1>\r\n<h1> הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</h1>\r\n<h2>1. כללי</h2>\r\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\r\n\r\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\r\n\r\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\r\n\r\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\r\n<h2> חוק הגנת הדייר – מושגים</h2>\r\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\r\n\r\nד. תחולת החוק:\r\n\r\n1. נכס הנכלל בתחולת החוק, הינו:\r\n\r\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\r\n\r\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\r\n\r\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\r\n\r\nג. משק חקלאי.\r\n\r\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\r\n<h2>2. \"דייר מוגן\" , על פי החוק , הוא:</h2>\r\n&nbsp;\r\n\r\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\r\n\r\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\r\n\r\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\r\n\r\nהמוגן המקורי על פי התנאים בחוק.\r\n\r\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\r\n\r\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\r\n\r\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\r\n<h2> 2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)</h2>\r\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\r\n\r\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\r\n\r\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\r\n<h2> 3. הוראות לפעולה</h2>\r\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\r\n\r\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\r\n\r\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\r\n\r\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\r\n\r\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\r\n\r\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\r\n\r\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\r\n\r\nד. תחולת ההוראה מיום הפצתה.\r\n\r\n<strong>בברכה,</strong><strong>רשות המסים בישראל</strong>", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-revision-3", "", "", "2012-07-18 11:14:54", "2012-07-18 08:14:54", "", "64", "http://techwebtesting.com/rublaw/64-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2012-07-18 10:16:25", "2012-07-18 07:16:25", "כ\"ה סיון תשס\"ט\r\n\r\n‏17 יוני 2009\r\n\r\nמש- 04427109\r\n\r\n<strong>הוראת ביצוע מיסוי מקרקעין 8/2009</strong>\r\n\r\n<strong> הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>1. <span style=\"text-decoration: underline;\">כללי</span></strong>\r\n\r\n&nbsp;\r\n\r\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\r\n\r\n&nbsp;\r\n\r\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\r\n\r\n&nbsp;\r\n\r\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\r\n\r\n&nbsp;\r\n\r\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\r\n\r\n&nbsp;\r\n\r\n<span style=\"text-decoration: underline;\"><strong>חוק הגנת הדייר – מושגים</strong></span>\r\n\r\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\r\n\r\n&nbsp;\r\n\r\nד. תחולת החוק:\r\n\r\n&nbsp;\r\n\r\n1. נכס הנכלל בתחולת החוק, הינו:\r\n\r\n&nbsp;\r\n\r\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\r\n\r\n&nbsp;\r\n\r\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\r\n\r\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\r\n\r\nג. משק חקלאי.\r\n\r\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\r\n\r\n&nbsp;\r\n\r\n2. \"דייר מוגן\" , על פי החוק , הוא:\r\n\r\n&nbsp;\r\n\r\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\r\n\r\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\r\n\r\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\r\n\r\nהמוגן המקורי על פי התנאים בחוק.\r\n\r\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\r\n\r\n&nbsp;\r\n\r\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\r\n\r\n&nbsp;\r\n\r\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\r\n\r\n&nbsp;\r\n\r\n2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)\r\n\r\n&nbsp;\r\n\r\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\r\n\r\n&nbsp;\r\n\r\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\r\n\r\n&nbsp;\r\n\r\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\r\n\r\n&nbsp;\r\n\r\n3. הוראות לפעולה\r\n\r\n&nbsp;\r\n\r\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\r\n\r\n&nbsp;\r\n\r\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\r\n\r\n&nbsp;\r\n\r\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\r\n\r\n&nbsp;\r\n\r\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\r\n\r\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\r\n\r\n&nbsp;\r\n\r\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\r\n\r\n&nbsp;\r\n\r\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\r\n\r\n&nbsp;\r\n\r\nד. תחולת ההוראה מיום הפצתה.", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-revision-2", "", "", "2012-07-18 10:16:25", "2012-07-18 07:16:25", "", "64", "http://techwebtesting.com/rublaw/64-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2012-07-18 11:16:39", "2012-07-18 08:16:39", "כ\"ה סיון תשס\"ט\r\n\r\n‏17 יוני 2009\r\n\r\nמש- 04427109\r\n<h1>הוראת ביצוע מיסוי מקרקעין 8/2009</h1>\r\n<h1> הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</h1>\r\n<h2>1. כללי</h2>\r\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\r\n\r\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\r\n\r\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\r\n\r\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\r\n<h2> חוק הגנת הדייר – מושגים</h2>\r\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\r\n\r\nד. תחולת החוק:\r\n\r\n1. נכס הנכלל בתחולת החוק, הינו:\r\n\r\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\r\n\r\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\r\n\r\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\r\n\r\nג. משק חקלאי.\r\n\r\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\r\n<h2>2. \"דייר מוגן\" , על פי החוק , הוא:</h2>\r\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\r\n\r\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\r\n\r\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\r\n\r\nהמוגן המקורי על פי התנאים בחוק.\r\n\r\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\r\n\r\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\r\n\r\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\r\n<h2> 2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)</h2>\r\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\r\n\r\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\r\n\r\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\r\n<h2> 3. הוראות לפעולה</h2>\r\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\r\n\r\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\r\n\r\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\r\n\r\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\r\n\r\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\r\n\r\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\r\n\r\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\r\n\r\nד. תחולת ההוראה מיום הפצתה.\r\n\r\n<strong>בברכה,</strong><strong>רשות המסים בישראל</strong>", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-revision-4", "", "", "2012-07-18 11:16:39", "2012-07-18 08:16:39", "", "64", "http://techwebtesting.com/rublaw/64-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2012-07-10 11:28:02", "2012-07-10 08:28:02", "<p style=\"text-align: justify;\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p style=\"text-align: justify;\"></p>\r\n\r\n<h2 style=\"text-align: justify;\">הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n<p style=\"text-align: justify;\">\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.</p>\r\n<p style=\"text-align: justify;\">\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:</p>\r\n<p style=\"text-align: justify;\">(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);</p>\r\n<p style=\"text-align: justify;\">(2) ארבע השנים שקדמו למכירתה;</p>\r\n<p style=\"text-align: justify;\">לענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.</p>\r\n<p style=\"text-align: justify;\">לפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> תנאים כלליים:</h2>\r\n<p style=\"text-align: justify;\">מוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.</p>\r\n<p style=\"text-align: justify;\">המוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> הפטורים:</h2>\r\n<h2 style=\"text-align: justify;\"> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\n<p style=\"text-align: justify;\">המוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:</p>\r\n<p style=\"text-align: justify;\">(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;</p>\r\n<p style=\"text-align: justify;\">(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);</p>\r\n<p style=\"text-align: justify;\">(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);</p>\r\n<p style=\"text-align: justify;\">(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);</p>\r\n\r\n<h2 style=\"text-align: justify;\"> פטור ממס שבח במכירת דירה יחידה</h2>\r\n<p style=\"text-align: justify;\">הדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.</p>\r\n<p style=\"text-align: justify;\">פטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.</p>\r\n<p style=\"text-align: justify;\">לענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:</p>\r\n<p style=\"text-align: justify;\">(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;</p>\r\n<p style=\"text-align: justify;\">(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;</p>\r\n<p style=\"text-align: justify;\">(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">ואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\n<p style=\"text-align: justify;\">במכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:</p>\r\n<p style=\"text-align: justify;\">(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;</p>\r\n<p style=\"text-align: justify;\">(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;</p>\r\n<p style=\"text-align: justify;\">(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> מכירת דירה בפטור חד-פעמי</h2>\r\n<p style=\"text-align: justify;\">תושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:</p>\r\n<p style=\"text-align: justify;\">(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);</p>\r\n<p style=\"text-align: justify;\">(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;</p>\r\n<p style=\"text-align: justify;\">(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;</p>\r\n<p style=\"text-align: justify;\">(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.</p>\r\n<p style=\"text-align: justify;\">פטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\n<p style=\"text-align: justify;\">על אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:</p>\r\n<p style=\"text-align: justify;\">(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;</p>\r\n<p style=\"text-align: justify;\">(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.</p>\r\n<p style=\"text-align: justify;\">יראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.</p>\r\n<p style=\"text-align: justify;\">מוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.</p>\r\n<p style=\"text-align: justify;\">משרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.</p>", "פטור ממס שבח במכירת דירת מגורים מזכה", "", "publish", "open", "open", "", "%d7%9e%d7%99%d7%a1%d7%95%d7%99-%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f-%d7%95%d7%9e%d7%a1-%d7%a9%d7%91%d7%97-%d7%a4%d7%98%d7%95%d7%a8-%d7%9e%d7%9e%d7%a1-%d7%a9%d7%91%d7%97-%d7%91%d7%9e", "", "", "2012-09-20 19:26:49", "2012-09-20 16:26:49", "", "0", "http://techwebtesting.com/rublaw/?p=74", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2012-07-18 11:27:11", "2012-07-18 08:27:11", "מאת: פיני רובינשטיין, עו\"ד\n<h2>הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\n\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.\n\n\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:\n\n(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);\n\n(2) ארבע השנים שקדמו למכירתה;\n\nלענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.\n\nלפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.\n<h2> תנאים כלליים:</h2>\nמוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.\n\nהמוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.\n<h2> הפטורים:</h2>\n<h2> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\nהמוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:\n\n(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;\n\n(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);\n\n(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);\n\n(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);\n<h2> פטור ממס שבח במכירת דירה יחידה</h2>\nהדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.\n\nפטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.\n\nלענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:\n\n(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;\n\n(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;\n\n(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.\n\n&nbsp;\n\nואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.\n<h2> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\nבמכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:\n\n(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;\n\n(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;\n\n(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.\n<h2> מכירת דירה בפטור חד-פעמי</h2>\nתושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:\n\n(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);\n\n(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;\n\n(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;\n\n(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.\n\nפטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.\n\nסייגים במקרה של מכירת דירה שהתקבלה במתנה:\n\n&nbsp;\n\nעל אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:\n\n(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;\n\n(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.\n\n&nbsp;\n\nיראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.\n\n&nbsp;\n\nמוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.\n\n&nbsp;\n\n&nbsp;\n\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.", "מיסוי מקרקעין ומס שבח – פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-revision", "", "", "2012-07-18 11:27:11", "2012-07-18 08:27:11", "", "74", "http://techwebtesting.com/rublaw/74-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2012-07-18 11:28:02", "2012-07-18 08:28:02", "מאת: פיני רובינשטיין, עו\"ד\r\n<h2>הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.\r\n\r\n\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:\r\n\r\n(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);\r\n\r\n(2) ארבע השנים שקדמו למכירתה;\r\n\r\nלענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.\r\n\r\nלפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.\r\n<h2> תנאים כלליים:</h2>\r\nמוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.\r\n\r\nהמוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.\r\n<h2> הפטורים:</h2>\r\n<h2> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\nהמוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:\r\n\r\n(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;\r\n\r\n(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);\r\n\r\n(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);\r\n\r\n(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);\r\n<h2> פטור ממס שבח במכירת דירה יחידה</h2>\r\nהדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.\r\n\r\nפטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.\r\n\r\nלענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:\r\n\r\n(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;\r\n\r\n(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;\r\n\r\n(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.\r\n\r\n&nbsp;\r\n\r\nואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.\r\n<h2> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\nבמכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:\r\n\r\n(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;\r\n\r\n(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;\r\n\r\n(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.\r\n<h2> מכירת דירה בפטור חד-פעמי</h2>\r\nתושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:\r\n\r\n(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);\r\n\r\n(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;\r\n\r\n(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;\r\n\r\n(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.\r\n\r\nפטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.\r\n<h2> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\nעל אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:\r\n\r\n(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;\r\n\r\n(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.\r\n\r\nיראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.\r\n\r\nמוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.", "מיסוי מקרקעין ומס שבח – פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-revision-2", "", "", "2012-07-18 11:28:02", "2012-07-18 08:28:02", "", "74", "http://techwebtesting.com/rublaw/74-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2012-09-20 19:25:45", "2012-09-20 16:25:45", "<p style=\"text-align: justify;\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n\r\n<h2 style=\"text-align: justify;\">הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n<p style=\"text-align: justify;\">\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.</p>\r\n<p style=\"text-align: justify;\">\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:</p>\r\n<p style=\"text-align: justify;\">(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);</p>\r\n<p style=\"text-align: justify;\">(2) ארבע השנים שקדמו למכירתה;</p>\r\n<p style=\"text-align: justify;\">לענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.</p>\r\n<p style=\"text-align: justify;\">לפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> תנאים כלליים:</h2>\r\n<p style=\"text-align: justify;\">מוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.</p>\r\n<p style=\"text-align: justify;\">המוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> הפטורים:</h2>\r\n<h2 style=\"text-align: justify;\"> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\n<p style=\"text-align: justify;\">המוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:</p>\r\n<p style=\"text-align: justify;\">(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;</p>\r\n<p style=\"text-align: justify;\">(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);</p>\r\n<p style=\"text-align: justify;\">(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);</p>\r\n<p style=\"text-align: justify;\">(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);</p>\r\n\r\n<h2 style=\"text-align: justify;\"> פטור ממס שבח במכירת דירה יחידה</h2>\r\n<p style=\"text-align: justify;\">הדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.</p>\r\n<p style=\"text-align: justify;\">פטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.</p>\r\n<p style=\"text-align: justify;\">לענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:</p>\r\n<p style=\"text-align: justify;\">(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;</p>\r\n<p style=\"text-align: justify;\">(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;</p>\r\n<p style=\"text-align: justify;\">(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">ואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\n<p style=\"text-align: justify;\">במכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:</p>\r\n<p style=\"text-align: justify;\">(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;</p>\r\n<p style=\"text-align: justify;\">(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;</p>\r\n<p style=\"text-align: justify;\">(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> מכירת דירה בפטור חד-פעמי</h2>\r\n<p style=\"text-align: justify;\">תושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:</p>\r\n<p style=\"text-align: justify;\">(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);</p>\r\n<p style=\"text-align: justify;\">(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;</p>\r\n<p style=\"text-align: justify;\">(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;</p>\r\n<p style=\"text-align: justify;\">(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.</p>\r\n<p style=\"text-align: justify;\">פטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.</p>\r\n\r\n<h2 style=\"text-align: justify;\"> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\n<p style=\"text-align: justify;\">על אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:</p>\r\n<p style=\"text-align: justify;\">(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;</p>\r\n<p style=\"text-align: justify;\">(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.</p>\r\n<p style=\"text-align: justify;\">יראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.</p>\r\n<p style=\"text-align: justify;\">מוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.</p>\r\n<p style=\"text-align: justify;\">משרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.</p>", "פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-autosave", "", "", "2012-09-20 19:25:45", "2012-09-20 16:25:45", "", "74", "http://techwebtesting.com/rublaw/74-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2012-07-18 11:28:32", "2012-07-18 08:28:32", "מאת: פיני רובינשטיין, עו\"ד\r\n<h2>הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.\r\n\r\n\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:\r\n\r\n(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);\r\n\r\n(2) ארבע השנים שקדמו למכירתה;\r\n\r\nלענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.\r\n\r\nלפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.\r\n<h2> תנאים כלליים:</h2>\r\nמוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.\r\n\r\nהמוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.\r\n<h2> הפטורים:</h2>\r\n<h2> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\nהמוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:\r\n\r\n(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;\r\n\r\n(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);\r\n\r\n(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);\r\n\r\n(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);\r\n<h2> פטור ממס שבח במכירת דירה יחידה</h2>\r\nהדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.\r\n\r\nפטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.\r\n\r\nלענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:\r\n\r\n(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;\r\n\r\n(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;\r\n\r\n(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.\r\n\r\n&nbsp;\r\n\r\nואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.\r\n<h2> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\nבמכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:\r\n\r\n(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;\r\n\r\n(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;\r\n\r\n(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.\r\n<h2> מכירת דירה בפטור חד-פעמי</h2>\r\nתושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:\r\n\r\n(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);\r\n\r\n(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;\r\n\r\n(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;\r\n\r\n(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.\r\n\r\nפטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.\r\n<h2> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\nעל אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:\r\n\r\n(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;\r\n\r\n(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.\r\n\r\nיראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.\r\n\r\nמוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.", "מיסוי מקרקעין ומס שבח – פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-revision-3", "", "", "2012-07-18 11:28:32", "2012-07-18 08:28:32", "", "74", "http://techwebtesting.com/rublaw/74-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2012-07-18 11:21:50", "2012-07-18 08:21:50", "כ\"ה סיון תשס\"ט\r\n\r\n‏17 יוני 2009\r\n\r\nמש- 04427109\r\n<h1>הוראת ביצוע מיסוי מקרקעין 8/2009</h1>\r\n<h1>הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</h1>\r\n<h2>1. כללי</h2>\r\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\r\n\r\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\r\n\r\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\r\n\r\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\r\n<h2> חוק הגנת הדייר – מושגים</h2>\r\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\r\n\r\nד. תחולת החוק:\r\n\r\n1. נכס הנכלל בתחולת החוק, הינו:\r\n\r\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\r\n\r\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\r\n\r\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\r\n\r\nג. משק חקלאי.\r\n\r\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\r\n<h2>2. \"דייר מוגן\" , על פי החוק , הוא:</h2>\r\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\r\n\r\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\r\n\r\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\r\n\r\nהמוגן המקורי על פי התנאים בחוק.\r\n\r\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\r\n\r\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\r\n\r\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\r\n<h2> 2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)</h2>\r\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\r\n\r\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\r\n\r\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\r\n<h2> 3. הוראות לפעולה</h2>\r\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\r\n\r\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\r\n\r\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\r\n\r\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\r\n\r\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\r\n\r\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\r\n\r\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\r\n\r\nד. תחולת ההוראה מיום הפצתה.\r\n\r\n<strong>בברכה,</strong><strong>רשות המסים בישראל</strong>", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-revision-5", "", "", "2012-07-18 11:21:50", "2012-07-18 08:21:50", "", "64", "http://techwebtesting.com/rublaw/64-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2012-07-18 09:46:56", "2012-07-18 06:46:56", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nלא יפטר מעביד עובדת שהיא בהריון וטרם יצאה לחופשת לידה אלא בהיתר מאת שר העבודה והרווחה, ולא יתיר השר פיטורי עובדת בהריון אם הפיטורים הם, לדעתו, בקשר להריון; הוראות סעיף קטן זה יחולו הן על עובדת בהריון שהיא עובדת קבועה והן על עובדת בהריון שהיא עובדת ארעית או זמנית ובלבד שהעובדת עבדה אצל אותו מעביד או באותו מקום עבודה ששה חדשים לפחות;\r\n\r\n\"פיטורים\" - לרבות אי-חידוש חוזה עבודה לתקופה קצובה שהוא אחד מאלה:\r\n\r\n(1) חוזה עבודה לתקופה קצובה של שנים עשר חודשים או יותר;\r\n\r\n(2) חוזה עבודה לתקופה קצובה הפחותה משנים עשר חודשים, שהאריך או שחידש העסקה קודמת שהיתה סמוך לפני תחילת תוקפו של החוזה;\r\n\r\nהיה המעביד קבלן כוח אדם והעובדת הועסקה אצלו בפועל במשך שישה חודשים לפחות יראו גם הפסקה זמנית של העסקתה כפיטורים;\r\n\r\nלעניין עובדת של קבלן כוח אדם המועסקת אצל מעסיק בפועל במשך שישה חודשים לפחות, יחולו הוראות אלה:\r\n\r\n(א) לא יגרום מעסיק בפועל לכך שקבלן כוח אדם יפטר עובדת בהריון בניגוד להוראות שלעיל ולהלן;\r\n\r\n(ב) פוטרה עובדת בהריון בניגוד להוראות שלעיל ולהלן, חזקה היא שהמעסיק בפועל הוא שגרם לפיטורים, אלא אם כן הוכיח אחרת;\r\n\r\n(ג) בקשה להיתר לפיטורי עובדת בהריון תוגש הן בידי המעסיק בפועל והן בידי קבלן כוח האדם.\r\n\r\nלא יפטר מעביד עובדת או עובד בחופשת לידה ובמשך תקופה של 60 ימים לאחר תום חופשת הלידה, ולא ייתן הודעת פיטורים למועד החל בתקופה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה; השר לא יתיר פיטורים בתקופה הנ\"ל אלא אם כן שוכנע כי מתקיימים כל אלה:\r\n\r\n(א) הפיטורים אינם בקשר ללידה, לחופשת הלידה או להיעדרות כאמור;\r\n\r\n(ב) עסקו של המעביד חדל לפעול או שהמעביד הוכרז כפושט רגל, ואם הוא תאגיד - ניתן צו פירוק;\r\n\r\nאיסור פגיעה בהיקף משרה או בהכנסה בתקופת איסור הפיטורים:\r\n\r\nלא יפגע מעביד בהיקף המשרה או בהכנסה של עובדת או עובד שחלה הגבלה על פיטוריהם כאמור לעיל, בתקופה שבה חלה ההגבלה הנ\"ל, אלא בהיתר מאת שר התעשיה המסחר והתעסוקה, ולא יתיר השר פגיעה כאמור אם היא לדעתו בקשר לעילה שבשלה חלה אותה הגבלה.\r\n\r\n\"פגיעה\", בהיקף המשרה - למעט שינוי זמני בהיקף המשרה לפי בקשה שיזמו העובדת או העובד בשל מצבם הרפואי לפי אישור בכתב מאת רופא;\r\n\r\n\"פגיעה\", בהכנסה, למעט:\r\n\r\n(1) פגיעה בהכנסה החלה במקום העבודה מכוח דין או הסכם קיבוצי;\r\n\r\n(2) פגיעה ברכיב השכר המשולם לעובדת או לעובד בהתאם לתפוקת עבודתם ובלבד שהפגיעה בתפוקתם של העובדת או העובד לא נגרמה מסיבות התלויות במעביד.\r\n\r\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה ויחסי עובד-מעביד, ובפרט בתחום עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בזמן הריון ו/או בשל ההריוןן, הפליה בשל הריון, פיטורים בחופשת לידה, פיטורים אחרי חופשת לידה, הרעת תנאים אחרי חופשת לידה ועוד.\r\n\r\nמשרדנו משרדנו מייצג נשים רבות אשר נפלו קורבן להפליה על רקע הריון ו/או לידה, ומסייע לנשים אלו במיצוי ואכיפת זכויותיהן וכן בקבלת פיצויים בגין התנהגות המעביד.\r\n\r\nאל תהיי גם את קורבן להתנהגות קלוקלת ומפלה של מעסיקך. פני אלינו עוד היום לקבלת ייעוץ ולסיוע במיצוי ובאכיפת זכויותיך החוקיות !!!", "פיטורים בהריון, בחופשת לידה או לאחר חופשת לידה – איסור/הגבלת פיטורים", "", "inherit", "open", "open", "", "52-revision-3", "", "", "2012-07-18 09:46:56", "2012-07-18 06:46:56", "", "52", "http://techwebtesting.com/rublaw/52-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2012-07-18 09:59:10", "2012-07-18 06:59:10", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\n&nbsp;\r\n\r\nפסיקת בתי הדין לעבודה הטילה הן על מעסיקים ציבוריים הן על מעסיקים דו-מהותיים והן על מעסיקים פרטיים את החובה להודיע לעובד מראש על הכוונה לפטרו, לנמק את הפיטורים ולקיים לעובד שימוע שבמסגרתו יוכל העובד להשמיע טענותיו בטרם תתקבל בעניינו החלטה העלולה לפגוע בהעסקתו ולהביא לפיטוריו.\r\n\r\nעל-פי הפסיקה, חובת השימוע קיימת גם במקרים של פיטורי צמצום וגם כאשר מדובר בעובד המועסק בחוזה לתקופה קצובה המתחדש מעת לעת (זאת רק במקרים שלעובד ציפייה לגיטימית שההתקשרות החוזית לא תסתיים מאליה).\r\n\r\nככלל, הסעד בגין הפרת זכות השימוע אינו בטלות הפיטורים והשבת העובד לעבודתו, אלא תשלום פיצויים.\r\n\r\nעל-פי הפסיקה, יש לבחון כל מקרה לגופו ורק בנסיבות מתאימות וחריגות ניתן יהא לבטל את הפיטורים ולאכוף יחסי עובד-מעביד.\r\n\r\nהסעד הראוי בכל מקרה ומקרה הינו בשיקול דעת בית הדין, אשר ייתן דעתו לסעד הראוי בשים לב לנסיבות המייחדות כל מקרה ספציפי, ובין היתר יידרש בית הדין לשיקולים כדלקמן:\r\n\r\n(א) מהותו וחומרתו של הפגם שנפל בהליך הפיטורים;\r\n\r\n(ב) סוג המשרה בה מדובר;\r\n\r\n(ג) השפעתו של הסעד שיינתן על העובד, על ההקשר התעשייתי והתעסוקתי, תוך מתן משקל להיבטים החוקיים והחוקתיים, ככל שאף הם באים בגדר העניין;\r\n\r\n(ד) במקרה המתאים יבדוק בית הדין אם נכון הוא לתקן עוול בעוול – ככל שעלול להגרם עוול למי מהצדדים המעורבים.", "זכות השימוע והסעד בגין פיטורים ללא שימוע", "", "inherit", "open", "open", "", "57-revision-3", "", "", "2012-07-18 09:59:10", "2012-07-18 06:59:10", "", "57", "http://techwebtesting.com/rublaw/57-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2012-07-18 11:04:18", "2012-07-18 08:04:18", "מאת: פיני רובינשטיין, עו\"ד\r\n<h2> חובה ליתן הודעה מוקדמת לפיטורים ולהתפטרות</h2>\r\nמעביד המבקש לפטר עובד ייתן לו הודעה מוקדמת לפיטורים.\r\n\r\nעובד המבקש להתפטר מעבודתו ייתן למעבידו הודעה מוקדמת להתפטרות.\r\n\r\nהודעה מוקדמת תינתן בכתב ותציין את יום הוצאת ההודעה ואת יום הכניסה לתוקף של הפיטורים או ההתפטרות, לפי הענין.\r\n<h2>הודעה מוקדמת לפיטורים לעובד במשכורת</h2>\r\n\"עובד במשכורת\" - עובד שעיקר גמול עבודתו, משתלם על בסיס של חודש או של תקופה ארוכה יותר.\r\n\r\nעובד במשכורת זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך ששת חודשי עבודתו הראשונים - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך התקופה החל בחודש השביעי לעבודתו עד תום שנת עבודתו הראשונה - של 6 ימים, בתוספת של יומיים וחצי בשל כל חודש עבודה בתקופה הנ\"ל;\r\n\r\n*לאחר שנת עבודתו הראשונה - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\nההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.\r\n\r\n&nbsp;\r\n<h2>הודעה מוקדמת לפיטורים לעובד בשכר</h2>\r\n\"עובד בשכר\" - עובד שאינו עובד במשכורת.\r\n\r\nעובד בשכר זכאי להודעה מוקדמת לפיטורים, כמפורט להלן:\r\n\r\n*במהלך שנת עבודתו הראשונה - של יום אחד בשל כל חודש עבודה;\r\n\r\n*במהלך שנת עבודתו השניה - של 14 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*במהלך שנת עבודתו השלישית - של 21 ימים, בתוספת של יום אחד בשל כל שני חודשי עבודה בשנה האמורה;\r\n\r\n*לאחר שנת עבודתו השלישית - של חודש ימים;\r\n\r\n&nbsp;\r\n\r\nההוראה הנ\"ל תחול, בשינויים המחויבים לפי הענין, על הודעה מוקדמת להתפטרות.\r\n\r\n&nbsp;\r\n<h2>ויתור על עבודה בפועל</h2>\r\nמעביד רשאי להודיע לעובד, בהודעה מוקדמת לפיטורים, כי הוא מוותר על נוכחות העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובד פיצוי בסכום השווה לשכרו הרגיל של העובד בעד בתקופה שלגביה ויתר על עבודתו.\r\n\r\nמעביד רשאי להודיע לעובד שנתן הודעה מוקדמת להתפטרות, כי הוא מוותר על נוכחותו של העובד ועל עבודתו בפועל בתקופת ההודעה האמורה, כולה או מקצתה, ובלבד שישלם לעובדו פיצוי בסכום השווה לשכרו הרגיל של העובד בעד התקופה שלגביה ויתר על עבודתו.\r\n\r\n&nbsp;\r\n<h2>תוצאות אי מתן הודעה מוקדמת</h2>\r\nמעביד שפיטר עובד ולא נתן לו הודעה מוקדמת לפיטורים, ישלם לעובד פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n\r\nעובד שחדל לעבוד ולא נתן למעבידו הודעה מוקדמת להתפטרות, ישלם למעבידו פיצוי בסכום השווה לשכרו הרגיל בעד התקופה שלגביה לא ניתנה ההודעה המוקדמת.\r\n<h2>פיטורים והתפטרות בלא מתן הודעה מוקדמת</h2>\r\nהתפטרות ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת להתפטרות, לא יחולו על עובד, בנסיבות מיוחדות שעקב קיומן אין לדרוש ממנו כי יעבוד בתקופת ההודעה המוקדמת.\r\n\r\nפיטורים ללא הודעה מוקדמת – האמור לעיל, לעניין חובת הודעה מוקדמת לפיטורים, לא יחולו על מעביד, בנסיבות שבהן העובד שפוטר אינו זכאי לפיצויים, על פי החלטת בית דין למשמעת אשר הורה על פיטורים בלא פיצויים מכוח הוראות חיקוק הקובע שיפוט משמעתי, או במקרה שעובד פוטר בנסיבות הבאות:\r\n\r\n&nbsp;\r\n\r\n*פיטורים ללא פיצויים מכוח הסכם קיבוצי - לא יהיה עובד זכאי לפיצויים או יהיה זכאי לפיצויים חלקיים בלבד, הכל לפי הענין, אם פוטר בנסיבות, שעל פי הסכם קיבוצי החל על המעביד והעובד - ובאין הסכם כזה, על פי ההסכם הקיבוצי החל על המספר הגדול ביותר של העובדים באותו ענף - מצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים בלבד.\r\n\r\n*פיטורים ללא פיצויים מכוח פסק דין - בענף העבודה שאין בו הסכם קיבוצי, רשאי בית הדין האזורי לעבודה לקבוע שפיטוריו של עובד היו בנסיבות המצדיקות פיטורים ללא-פיצויים או בפיצויים חלקיים שיקבע; בדונו בענין זה יונחה בית הדין האזורי לעבודה על פי הכללים שבהסכם הקיבוצי החל על המספר הגדול ביותר של עובדים.\r\n\r\nהאמור לעיל אינו בא למעט מכל זכות הנתונה לעובד לפי חוק, הסכם קיבוצי או חוזה עבודה.\r\n\r\n&nbsp;\r\n\r\nהמידע המוצג במאמר הנו מידע כללי בלבד, ואין בו כדי להוות ייעוץ ו/או חוות דעת משפטית. המחבר אינו נושא באחריות כלשהי כלפי הקוראים, ואלה נדרשים לקבל עצה מקצועית לפני כל פעולה המסתמכת על הדברים האמורים.\r\n\r\n&nbsp;\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום דיני עבודה,יחסי עובד מעביד, חופש העיסוק, שכר עבודה והלנה, פיטורים והתפטרות, פיצויים, פיצויי פיטורים במקרים של התפטרות, שעות עבודה ומנוחה, עבודת נשים, פיטורים בזמן הריון, הרעת תנאים בשל הריון, הפליה בשל הריון, חילופי מעבידים, הסכמי עבודה/העסקה, סודיות ואי תחרות, תנאי עבודה וזכויות סוציאליות ועוד.\r\n\r\n&nbsp;\r\n\r\nמשרדנו הינו בעל התמחות ייחודית במקרים של התמוטטות כלכלית של המעביד (הפסקת פעילות, פשיטת רגל או פירוק של המעסיק) ומייצג עובדים במיצוי ואכיפת זכויותיהם במקרים שכאלו.", "הודעה מוקדמת לפיטורים ולהתפטרות", "", "inherit", "open", "open", "", "61-revision-4", "", "", "2012-07-18 11:04:18", "2012-07-18 08:04:18", "", "61", "http://techwebtesting.com/rublaw/61-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2012-07-18 11:33:52", "2012-07-18 08:33:52", "כ\"ה סיון תשס\"ט\r\n\r\n‏17 יוני 2009\r\n\r\nמש- 04427109\r\n<h1>הוראת ביצוע מיסוי מקרקעין 8/2009</h1>\r\n<h1>הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</h1>\r\n<h2>1. כללי</h2>\r\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\r\n\r\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\r\n\r\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\r\n\r\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\r\n<h2> חוק הגנת הדייר – מושגים</h2>\r\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\r\n\r\nד. תחולת החוק:\r\n\r\n1. נכס הנכלל בתחולת החוק, הינו:\r\n\r\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\r\n\r\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\r\n\r\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\r\n\r\nג. משק חקלאי.\r\n\r\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\r\n<h2>2. \"דייר מוגן\" , על פי החוק , הוא:</h2>\r\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\r\n\r\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\r\n\r\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\r\n\r\nהמוגן המקורי על פי התנאים בחוק.\r\n\r\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\r\n\r\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\r\n\r\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\r\n<h2> 2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)</h2>\r\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\r\n\r\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\r\n\r\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\r\n<h2> 3. הוראות לפעולה</h2>\r\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\r\n\r\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\r\n\r\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\r\n\r\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\r\n\r\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\r\n\r\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\r\n\r\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\r\n\r\nד. תחולת ההוראה מיום הפצתה.\r\n\r\n<strong>בברכה,</strong><strong>רשות המסים בישראל</strong>", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-revision-6", "", "", "2012-07-18 11:33:52", "2012-07-18 08:33:52", "", "64", "http://techwebtesting.com/rublaw/64-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2012-07-18 11:31:07", "2012-07-18 08:31:07", "<p style=\"text-align: justify;\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n\r\n<h2>הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.\r\n\r\n\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:\r\n\r\n(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);\r\n\r\n(2) ארבע השנים שקדמו למכירתה;\r\n\r\nלענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.\r\n\r\nלפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.\r\n<h2> תנאים כלליים:</h2>\r\nמוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.\r\n\r\nהמוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.\r\n<h2> הפטורים:</h2>\r\n<h2> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\nהמוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:\r\n\r\n(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;\r\n\r\n(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);\r\n\r\n(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);\r\n\r\n(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);\r\n<h2> פטור ממס שבח במכירת דירה יחידה</h2>\r\nהדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.\r\n\r\nפטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.\r\n\r\nלענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:\r\n\r\n(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;\r\n\r\n(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;\r\n\r\n(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.\r\n\r\n&nbsp;\r\n\r\nואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.\r\n<h2> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\nבמכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:\r\n\r\n(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;\r\n\r\n(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;\r\n\r\n(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.\r\n<h2> מכירת דירה בפטור חד-פעמי</h2>\r\nתושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:\r\n\r\n(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);\r\n\r\n(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;\r\n\r\n(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;\r\n\r\n(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.\r\n\r\nפטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.\r\n<h2> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\nעל אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:\r\n\r\n(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;\r\n\r\n(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.\r\n\r\nיראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.\r\n\r\nמוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.", "מיסוי מקרקעין ומס שבח – פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-revision-4", "", "", "2012-07-18 11:31:07", "2012-07-18 08:31:07", "", "74", "http://techwebtesting.com/rublaw/74-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2012-07-18 11:39:06", "2012-07-18 08:39:06", "<p style=\"text-align: justify;\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n\r\n<h2>הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.\r\n\r\n\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:\r\n\r\n(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);\r\n\r\n(2) ארבע השנים שקדמו למכירתה;\r\n\r\nלענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.\r\n\r\nלפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.\r\n<h2> תנאים כלליים:</h2>\r\nמוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.\r\n\r\nהמוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.\r\n<h2> הפטורים:</h2>\r\n<h2> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\nהמוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:\r\n\r\n(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;\r\n\r\n(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);\r\n\r\n(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);\r\n\r\n(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);\r\n<h2> פטור ממס שבח במכירת דירה יחידה</h2>\r\nהדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.\r\n\r\nפטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.\r\n\r\nלענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:\r\n\r\n(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;\r\n\r\n(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;\r\n\r\n(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.\r\n\r\n&nbsp;\r\n\r\nואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.\r\n<h2> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\nבמכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:\r\n\r\n(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;\r\n\r\n(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;\r\n\r\n(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.\r\n<h2> מכירת דירה בפטור חד-פעמי</h2>\r\nתושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:\r\n\r\n(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);\r\n\r\n(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;\r\n\r\n(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;\r\n\r\n(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.\r\n\r\nפטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.\r\n<h2> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\nעל אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:\r\n\r\n(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;\r\n\r\n(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.\r\n\r\nיראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.\r\n\r\nמוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.", "מיסוי מקרקעין ומס שבח – פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-revision-5", "", "", "2012-07-18 11:39:06", "2012-07-18 08:39:06", "", "74", "http://techwebtesting.com/rublaw/74-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2012-07-18 12:07:03", "2012-07-18 09:07:03", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>ליקויי בנייה - בדק בית</h2>\r\n&gt; <span style=\"color: #3366ff;\"><a title=\"המרכז הישראלי בדק בית בע&quot;מ\" href=\"http://www.hometest.co.il/\" target=\"_blank\"><span style=\"color: #3366ff;\">המרכז הישראלי בדק בית</span></a></span>\r\n\r\n&gt; <span style=\"color: #3366ff;\"><a title=\"טרמינל בדק בית\" href=\"http://www.at-terminal.co.il/\" target=\"_blank\"><span style=\"color: #3366ff;\">טרמינל</span></a></span>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;", "קישורים", "", "publish", "open", "open", "", "%d7%a7%d7%99%d7%a9%d7%95%d7%a8%d7%99%d7%9d", "", "", "2012-10-12 14:07:13", "2012-10-12 12:07:13", "", "0", "http://techwebtesting.com/rublaw/?page_id=88", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2012-07-18 12:06:54", "2012-07-18 09:06:54", "&nbsp;\n<h2>אתרים ממשלתיים</h2>\n&nbsp;\n\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\n\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\n\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\n\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\n\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\n\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\n<h2>מחשבונים</h2>\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\n\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\n\n&nbsp;\n\n&nbsp;\n\n<strong>\n</strong>", "", "", "inherit", "open", "open", "", "88-revision", "", "", "2012-07-18 12:06:54", "2012-07-18 09:06:54", "", "88", "http://techwebtesting.com/rublaw/88-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2012-07-18 12:07:59", "2012-07-18 09:07:59", " ", "", "", "publish", "open", "open", "", "91", "", "", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "0", "http://techwebtesting.com/rublaw/?p=91", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2012-10-12 14:07:56", "2012-10-12 12:07:56", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>ליקויי בנייה - בדק בית</h2>\r\n&gt; <span style=\"color: #3366ff;\"><a title=\"המרכז הישראלי בדק בית בע&quot;מ\" href=\"http://www.hometest.co.il/\" target=\"_blank\"><span style=\"color: #3366ff;\">המרכז הישראלי בדק בית</span></a></span>\r\n\r\n&gt; <span style=\"color: #3366ff;\"><a title=\"טרמינל בדק בית\" href=\"http://www.at-terminal.co.il/\" target=\"_blank\"><span style=\"color: #3366ff;\">טרמינל</span></a></span>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;", "קישורים", "", "inherit", "open", "open", "", "88-autosave", "", "", "2012-10-12 14:07:56", "2012-10-12 12:07:56", "", "88", "http://techwebtesting.com/rublaw/88-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2012-07-18 12:07:03", "2012-07-18 09:07:03", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&nbsp;\r\n\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<strong>\r\n</strong>", "קישורים", "", "inherit", "open", "open", "", "88-revision-2", "", "", "2012-07-18 12:07:03", "2012-07-18 09:07:03", "", "88", "http://techwebtesting.com/rublaw/88-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2012-07-20 12:19:53", "2012-07-20 09:19:53", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום המשפט המסחרי ובמקרקעין-נדל\"ן.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\r\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\r\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\r\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\r\n\r\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו משרד בוטיק מהמובילים בארץ, המתמחה במשפט ומסחרי ובמקרקעין-נדל\"ן. המשרד </strong><strong>מספק שירותים משפטיים, ייעוץ, ליווי, וייצוג בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\r\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\r\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\r\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\r\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\r\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\r\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\r\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\r\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\r\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\r\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\r\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\r\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\r\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\r\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\r\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\r\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\r\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים, כגון:</p>\r\n<p style=\"text-align: justify;\">*מס רכישה.</p>\r\n<p style=\"text-align: justify;\">*מס שבח.</p>\r\n<p style=\"text-align: justify;\">*מע\"מ.</p>\r\n<p style=\"text-align: justify;\">*היטל השבחה ועוד.</p>\r\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\r\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\r\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\r\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\r\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\r\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\r\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\r\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246250</strong></p>", "אודותינו", "", "publish", "open", "open", "", "%d7%90%d7%95%d7%93%d7%95%d7%aa%d7%99%d7%a0%d7%95", "", "", "2013-04-12 12:33:59", "2013-04-12 09:33:59", "", "0", "http://techwebtesting.com/rublaw/?page_id=94", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2012-07-20 12:19:31", "2012-07-20 09:19:31", "", "אודותינו", "", "inherit", "open", "open", "", "94-revision", "", "", "2012-07-20 12:19:31", "2012-07-20 09:19:31", "", "94", "http://techwebtesting.com/rublaw/94-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2013-04-12 12:33:49", "2013-04-12 09:33:49", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום המשפט המסחרי ובמקרקעין-נדל\"ן.</strong></p>\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\n\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו משרד בוטיק מהמובילים בארץ, המתמחה במשפט ומסחרי ובמקרקעין-נדל\"ן. המשרד </strong><strong>מספק שירותים משפטיים, ייעוץ, ליווי, וייצוג בתחומים הבאים:</strong></p>\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong></p>\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים, כגון:</p>\n<p style=\"text-align: justify;\">*מס רכישה.</p>\n<p style=\"text-align: justify;\">*מס שבח.</p>\n<p style=\"text-align: justify;\">*מע\"מ.</p>\n<p style=\"text-align: justify;\">*היטל השבחה ועוד.</p>\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246250</strong></p>", "אודותינו", "", "inherit", "open", "open", "", "94-autosave", "", "", "2013-04-12 12:33:49", "2013-04-12 09:33:49", "", "94", "http://techwebtesting.com/rublaw/94-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2012-10-10 08:57:51", "2012-10-10 06:57:51", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong>\r\n<strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"> <strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.\r\nמיסוי מקרקעין\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.</p>\r\n<p style=\"text-align: justify;\"><strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-15", "", "", "2012-10-10 08:57:51", "2012-10-10 06:57:51", "", "2", "http://ru-law.co.il/2-revision-15/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2012-09-20 16:54:00", "2012-09-20 13:54:00", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום האזרחי-מסחרי.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\r\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\r\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n\r\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הוא \"משרד בוטיק\"</strong></p>\r\n<p style=\"text-align: justify;\"><strong>המספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\r\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\r\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\r\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\r\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\r\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\r\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\r\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\r\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\r\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\r\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\r\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\r\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\r\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\r\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\r\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\r\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"> <strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים:</p>\r\n<p style=\"text-align: justify;\">*מס רכישה.</p>\r\n<p style=\"text-align: justify;\">*מס שבח.</p>\r\n<p style=\"text-align: justify;\">*מע\"מ (במקרים מסוימים).</p>\r\n<p style=\"text-align: justify;\">*היטל השבחה (במקרים מסוימים) ועוד.</p>\r\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\r\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\r\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\r\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\r\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\r\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\r\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-9", "", "", "2012-09-20 16:54:00", "2012-09-20 13:54:00", "", "94", "http://ru-law.co.il/94-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2012-07-20 12:58:27", "2012-07-20 09:58:27", "אאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאא", "אודותינו", "", "inherit", "open", "open", "", "94-revision-5", "", "", "2012-07-20 12:58:27", "2012-07-20 09:58:27", "", "94", "http://techwebtesting.com/rublaw/94-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2012-07-20 12:21:39", "2012-07-20 09:21:39", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!\r\n</strong>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong></strong></p>\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</p>\r\n&nbsp;", "הפחתת ארנונה", "", "publish", "open", "open", "", "%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94", "", "", "2012-12-27 17:29:33", "2012-12-27 15:29:33", "", "0", "http://techwebtesting.com/rublaw/?page_id=96", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2012-10-09 12:51:57", "2012-10-09 10:51:57", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\n&nbsp;\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n<p style=\"text-align: justify;\"></p>\r\n&nbsp;\r\n<p style=\"text-align: justify;\"></p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-11", "", "", "2012-10-09 12:51:57", "2012-10-09 10:51:57", "", "96", "http://ru-law.co.il/96-revision-11/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2012-10-09 12:52:55", "2012-10-09 10:52:55", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-12", "", "", "2012-10-09 12:52:55", "2012-10-09 10:52:55", "", "96", "http://ru-law.co.il/96-revision-12/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2012-10-09 11:53:05", "2012-10-09 09:53:05", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-18", "", "", "2012-10-09 11:53:05", "2012-10-09 09:53:05", "", "239", "http://ru-law.co.il/239-revision-18/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2012-07-20 12:21:29", "2012-07-20 09:21:29", "", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision", "", "", "2012-07-20 12:21:29", "2012-07-20 09:21:29", "", "96", "http://techwebtesting.com/rublaw/96-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2012-07-20 12:22:29", "2012-07-20 09:22:29", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה", "", "publish", "open", "open", "", "%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94", "", "", "2013-06-06 09:19:50", "2013-06-06 06:19:50", "", "0", "http://techwebtesting.com/rublaw/?page_id=98", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2012-07-20 12:22:21", "2012-07-20 09:22:21", "", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision", "", "", "2012-07-20 12:22:21", "2012-07-20 09:22:21", "", "98", "http://techwebtesting.com/rublaw/98-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2012-07-20 12:23:52", "2012-07-20 09:23:52", "<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין בישראל הוא בין הגבוהים בעולם!</strong></p>\r\n<p style=\"text-align: justify;\">עלות המקרקעין אינה מסתכמת במחיר הנכס, כפי שנקבע בתנאי העסקה, אלא כוללת הוצאות גבוהות נוספות בגין מיסים שונים: מס רכישה, מס שבח, היטל השבחה (במקרים מסוימים) ומע\"מ.</p>\r\n<p style=\"text-align: justify;\">מערכת המיסוי בתחום זה מוסדרת בחוק מיסוי מקרקעין (שבח ורכישה), תשכ\"ג-1963.</p>\r\n<p style=\"text-align: justify;\">חוק זה מגדיר את המונחים \"מכר מקרקעין\" ו\"זכות במקרקעין\" בצורה רחבה, וזאת כדי לאפשר למערכת להטיל מס על כמה שיותר עסקאות. זכות במקרקעין כוללת:</p>\r\n<p style=\"text-align: justify;\">*בעלות.</p>\r\n<p style=\"text-align: justify;\">*חכירה לדורות (חכירה לתקופה הארוכה מ- 25 שנה).</p>\r\n<p style=\"text-align: justify;\">*זכות בתאגיד אשר מלוא נכסיו הינם נכסי מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*זכות לקבל מקרקעין בעתיד.</p>\r\n<p style=\"text-align: justify;\">*הרשאה לשימוש במקרקעין השייכים למדינה.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, דיני המס בעסקאות מקרקעין מקנים בתנאים מסוימים הנחות ופטורים הן למוכר והן לרוכש. כך למשל, במספר מקרים חריגים העברת זכות במקרקעין לא תחשב כמכירה: הפקעת מקרקעין ללא תמורה, חלוקת עיזבון ליורשים, או העברת בעלות שנעשית על פי פסק דין בהליך גירושין.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\"><strong>סוף מעשה במחשבה תחילה!</strong></p>\r\n<p style=\"text-align: justify;\">לכן עוד בטרם ביצוע העסקה עליך לפנות לעורך דין הבקיא בנישה המשפטית של מיסי מקרקעין על מנת לערוך תכנון מס מתאים. תכנון נכון יחסוך לך הרבה כסף!</p>", "מיסוי מקרקעין", "", "publish", "open", "open", "", "%d7%9e%d7%99%d7%a1%d7%95%d7%99-%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f", "", "", "2012-09-20 19:06:12", "2012-09-20 16:06:12", "", "0", "http://techwebtesting.com/rublaw/?page_id=100", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2012-07-20 12:23:44", "2012-07-20 09:23:44", "", "מיסוי מקרקעין", "", "inherit", "open", "open", "", "100-revision", "", "", "2012-07-20 12:23:44", "2012-07-20 09:23:44", "", "100", "http://techwebtesting.com/rublaw/100-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2012-07-20 12:24:40", "2012-07-20 09:24:40", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה במקרקעין-נדל\"ן. למשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של תחומי המקרקעין ונדל\"ן, ביניהם רכישה ומכירה, הסכמי ליווי בנקאיים, קבוצות רכישה, רישומים בלשכת רישום המקרקעין, רישום פרצלציה, איחוד וחלוקה, בית משותף, הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף, עסקאות תמ\"א 38 והתחדשות עירונית, עסקאות מכר במושבים ובהרחבות, עסקאות קומבינציה, יעוץ וסיוע משפטי בענייני תכנון ובנייה, טיפול בענייני הפקעות מקרקעין, תביעות בגין ירידת ערך בגין פגיעת תוכנית, פינויים, הגנת הדייר, ייצוג בבתי משפט ועוד.</p>\r\n<p style=\"text-align: justify;\"><span style=\"text-align: justify;\">כעורכי דין, מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלב משלבי העסקה, ובכלל זאת:</span></p>\r\n<p style=\"text-align: justify;\">*בדיקת היבטי המיסוי וכדאיות עתידית.</p>\r\n<p style=\"text-align: justify;\">*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.</p>\r\n<p style=\"text-align: justify;\">*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.</p>\r\n<p style=\"text-align: justify;\">*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.</p>\r\n<p style=\"text-align: justify;\">*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.</p>\r\n<p style=\"text-align: center;\"> <span style=\"color: #ff0000;\"><strong>פנה/י עכשיו לפגישת ייעוץ ללא תשלום וללא התחייבות!</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</strong></span></p>", "מקרקעין ונדל\"ן", "", "publish", "open", "open", "", "%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f-%d7%95%d7%a0%d7%93%d7%9c%d7%9f", "", "", "2013-09-15 18:40:48", "2013-09-15 15:40:48", "", "0", "http://techwebtesting.com/rublaw/?page_id=102", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2012-07-20 12:24:31", "2012-07-20 09:24:31", "", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision", "", "", "2012-07-20 12:24:31", "2012-07-20 09:24:31", "", "102", "http://techwebtesting.com/rublaw/102-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2012-07-20 12:25:23", "2012-07-20 09:25:23", "<p style=\"text-align: justify;\">שירות בהתאמה אישית מעניק ללקוח העסקי פתרונות משפטיים נכונים למינוף עסקיו.</p>\r\n<p style=\"text-align: justify;\">\"משפט מסחרי\" הוא מונח שמתאר תחום דינאמי ורבגוני.</p>\r\n<p style=\"text-align: justify;\">במשרד פ. רובינשטיין אנו מעניקים ייעוץ משפטי שוטף הקשור בפעילותן המסחרית והיומיומית של חברות. אנו מקדישים את הזמן הדרוש כדי להעריך ולהבין את צרכי הנהלת החברה, עסקיה, ואת הסביבה העסקית שבה היא פועלת.</p>\r\n<p style=\"text-align: justify;\">התוצאה של תהליך עבודה זה היא שירות משפטי שמותאם לצרכיו הספציפיים של כל לקוח. שירות זה כולל ייעוץ משפטי בתחומים הבאים:</p>\r\n<p style=\"text-align: justify;\">*ניסוח וניהול משא ומתן בנוגע להסכמים מסחריים שונים, לרבות הסכמי רישוי, פיתוח, זיכיונות, מיזמים משותפים, הסכמים למיקור חוץ, הסכמי עבודה, הסכמי מכר ורכש, ועוד.</p>\r\n<p style=\"text-align: justify;\">*מבנה וצורת התאגדות.</p>\r\n<p style=\"text-align: justify;\">*נושאים רגולטורים וליווי הלקוח מול גופים ממשלתיים.</p>\r\n<p style=\"text-align: justify;\">משא ומתן לגבי פרויקטים ועסקאות של מכירת מניות או נכסים, מיזוגים וארגון מחדש, לרבות ביצוע, או הכנת החברה לבדיקת נאותות.</p>\r\n<p style=\"text-align: justify;\">*ליווי משפטי ללקוחות בכל הקשור לדיני תאגידים, מסמכי חברה, דיווחים והגשות לרשם החברות.</p>\r\n<p style=\"text-align: justify;\">*פתרונות משפטיים בנוגע לסכסוכים בין חברות, סכסוכים בין בעלי מניות או מחלוקות עסקיות אחרות.</p>\r\n<p style=\"text-align: justify;\">*הליכים לפירוק חברה מרצון (ושלא מרצון), כולל: עריכת תצהירים ודיווחים לרשם החברות, הגשת בקשות, והפסקת חיובי אגרות וקנסות שלא לצורך.</p>\r\n<p style=\"text-align: justify;\">*ייצוג הלקוח בבית המשפט (ליטיגציה), בערכאות ובוררויות שונות בתחומי המשפט המסחרי-אזרחי.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">יש לנו ניסיון רב בייעוץ וליווי משפטי לסקטורים מגוונים.</p>\r\n<p style=\"text-align: justify;\">אנו מספקים את הצרכים המשפטיים השוטפים, העסקיים, והאסטרטגיים של חברות רבות.</p>", "משפט מסחרי", "", "publish", "open", "open", "", "%d7%9e%d7%a9%d7%a4%d7%98-%d7%9e%d7%a1%d7%97%d7%a8%d7%99", "", "", "2012-09-20 19:09:50", "2012-09-20 16:09:50", "", "0", "http://techwebtesting.com/rublaw/?page_id=104", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2012-07-20 12:25:12", "2012-07-20 09:25:12", "", "משפט מסחרי", "", "inherit", "open", "open", "", "104-revision", "", "", "2012-07-20 12:25:12", "2012-07-20 09:25:12", "", "104", "http://techwebtesting.com/rublaw/104-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2012-07-20 12:27:21", "2012-07-20 09:27:21", " ", "", "", "publish", "open", "open", "", "106", "", "", "2012-07-26 08:41:04", "2012-07-26 05:41:04", "", "0", "http://techwebtesting.com/rublaw/?p=106", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2012-07-20 12:27:21", "2012-07-20 09:27:21", "", "מקרקעין ונדל\"ן", "", "publish", "open", "open", "", "%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f-%d7%95%d7%a0%d7%93%d7%9c%d7%9f-2", "", "", "2012-07-26 08:41:04", "2012-07-26 05:41:04", "", "0", "http://techwebtesting.com/rublaw/?p=107", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2012-07-20 12:27:21", "2012-07-20 09:27:21", " ", "", "", "publish", "open", "open", "", "108", "", "", "2012-07-26 08:41:04", "2012-07-26 05:41:04", "", "0", "http://techwebtesting.com/rublaw/?p=108", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2012-07-20 12:27:21", "2012-07-20 09:27:21", " ", "", "", "publish", "open", "open", "", "109", "", "", "2012-07-26 08:41:04", "2012-07-26 05:41:04", "", "0", "http://techwebtesting.com/rublaw/?p=109", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2012-07-20 12:27:21", "2012-07-20 09:27:21", " ", "", "", "publish", "open", "open", "", "110", "", "", "2012-07-26 08:41:04", "2012-07-26 05:41:04", "", "0", "http://techwebtesting.com/rublaw/?p=110", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2012-07-20 12:27:21", "2012-07-20 09:27:21", " ", "", "", "publish", "open", "open", "", "111", "", "", "2012-07-26 08:41:04", "2012-07-26 05:41:04", "", "0", "http://techwebtesting.com/rublaw/?p=111", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2012-07-15 13:40:29", "2012-07-15 13:40:29", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\r\n\r\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\r\n\r\n...or something like this:\r\n\r\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickies to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\r\n\r\nAs a new WordPress user, you should go to <a href=\"http://techwebtesting.com/rublaw/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "עמוד לדוגמא", "", "inherit", "open", "open", "", "2-revision", "", "", "2012-07-15 13:40:29", "2012-07-15 13:40:29", "", "2", "http://techwebtesting.com/rublaw/2-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2012-07-20 12:53:25", "2012-07-20 09:53:25", "אאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאא", "אודותינו", "", "inherit", "open", "open", "", "94-revision-3", "", "", "2012-07-20 12:53:25", "2012-07-20 09:53:25", "", "94", "http://techwebtesting.com/rublaw/94-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2012-07-20 12:54:05", "2012-07-20 09:54:05", "אאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאא", "אודותינו", "", "inherit", "open", "open", "", "94-revision-4", "", "", "2012-07-20 12:54:05", "2012-07-20 09:54:05", "", "94", "http://techwebtesting.com/rublaw/94-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2012-12-27 17:29:47", "2012-12-27 15:29:47", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!\n</strong>\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\n<strong></strong></p>\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\nשלח/י אלינו חשבון אחרון, למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</p>\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-autosave", "", "", "2012-12-27 17:29:47", "2012-12-27 15:29:47", "", "96", "http://techwebtesting.com/rublaw/96-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2012-10-03 14:57:50", "2012-10-03 12:57:50", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.</p>\r\n<p style=\"text-align: justify;\">ההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).</p>\r\n<p style=\"text-align: justify;\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong></p>\r\n<p style=\"text-align: justify;\">בעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.</p>\r\n<p style=\"text-align: justify;\">כמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">השירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –</p>\r\n<p style=\"text-align: justify;\">החל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.</p>\r\n<p style=\"text-align: justify;\">אין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.</p>\r\n<p style=\"text-align: justify;\"><strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #ff0000;\"><strong>לצורך בדיקת חיובי הארנונה של העסק שלך, <span style=\"text-decoration: underline;\">ללא כל התחייבות</span>, פנה/י כעת ללא דיחוי!!!</strong></span></p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #ff0000;\"><strong>שלח/י אלינו חשבון אחרון, </strong><strong>לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">info@ru-law.co.il</span></a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</strong></span></p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-9", "", "", "2012-10-03 14:57:50", "2012-10-03 12:57:50", "", "96", "http://ru-law.co.il/96-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2012-07-20 12:21:39", "2012-07-20 09:21:39", "בבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבב", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-2", "", "", "2012-07-20 12:21:39", "2012-07-20 09:21:39", "", "96", "http://techwebtesting.com/rublaw/96-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2012-07-20 12:31:37", "2012-07-20 09:31:37", "דף הבית\r\n\r\n&nbsp;\r\n\r\nכקגלךכגקכלגלכגדלכגחדלכדג", "דף הבית", "", "inherit", "open", "open", "", "2-revision-3", "", "", "2012-07-20 12:31:37", "2012-07-20 09:31:37", "", "2", "http://techwebtesting.com/rublaw/2-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2012-07-25 16:23:44", "2012-07-25 13:23:44", "<strong>אתה זכאי להגנה המשפטית הטובה ביותר.</strong>\r\n\r\n<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>משפט מסחרי</strong>\r\n\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n\r\n&nbsp;\r\n\r\n<strong>מקרקעין ונדל\"ן</strong>\r\n\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\n\r\nהשקע את כספך בחוכמה.\r\n\r\n&nbsp;\r\n\r\nמיסוי מקרקעין\r\n\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\n\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n\r\n&nbsp;\r\n\r\n<strong>הפחתת ארנונה</strong>\r\n\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n\r\n&nbsp;\r\n\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\n\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\n\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\n\r\nאל תוותר על זכויותיך!\r\n\r\n&nbsp;\r\n\r\n<strong>במשרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>בעיות משפטיות - הופכות לפתרונות מקצועיים.</strong>\r\n\r\nאנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:\r\n\r\nז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.\r\n\r\n<strong>לתיאום פגישה, התקשר עכשיו:</strong> <strong>03-6246248</strong>\r\n\r\n&nbsp;", "דף הבית", "", "inherit", "open", "open", "", "2-revision-4", "", "", "2012-07-25 16:23:44", "2012-07-25 13:23:44", "", "2", "http://techwebtesting.com/rublaw/2-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2012-07-26 08:39:41", "2012-07-26 05:39:41", "<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>משפט מסחרי</strong>\r\n\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n\r\n&nbsp;\r\n\r\n<strong>מקרקעין ונדל\"ן</strong>\r\n\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\n\r\nהשקע את כספך בחוכמה.\r\n\r\n&nbsp;\r\n\r\n<strong>מיסוי מקרקעין</strong>\r\n\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\n\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n\r\n&nbsp;\r\n\r\n<strong>הפחתת ארנונה</strong>\r\n\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n\r\n&nbsp;\r\n\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\n\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\n\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\n\r\nאל תוותר על זכויותיך!\r\n\r\n&nbsp;\r\n\r\n<strong>במשרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>בעיות משפטיות - הופכות לפתרונות מקצועיים.</strong>\r\n\r\nאנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:\r\n\r\nז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.\r\n\r\n<strong>לתיאום פגישה, התקשר עכשיו:</strong> <strong>03-6246248</strong>\r\n\r\n&nbsp;", "אתה זכאי להגנה המשפטית הטובה ביות", "", "inherit", "open", "open", "", "2-revision-6", "", "", "2012-07-26 08:39:41", "2012-07-26 05:39:41", "", "2", "http://techwebtesting.com/rublaw/2-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2012-07-23 15:22:24", "2012-07-23 12:22:24", "אאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאאא", "אודותינו", "", "inherit", "open", "open", "", "94-revision-6", "", "", "2012-07-23 15:22:24", "2012-07-23 12:22:24", "", "94", "http://techwebtesting.com/rublaw/94-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2012-07-25 16:43:45", "2012-07-25 13:43:45", "<h3><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום האזרחי-מסחרי.</strong>\r\nאנו מציעים שירות איכותי המבוסס על מספר עקרונות:\r\n<strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.\r\n<strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.\r\n<strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.\r\n<strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.\r\n\r\nהודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.\r\n\r\nפתרונות משפטיים\r\nמשרד עורכי דין פ. רובינשטיין ושות\' הוא \"משרד בוטיק\"\r\nהמספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:\r\n\r\nמשפט מסחרי\r\nהחוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.\r\nתחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:\r\nייעוץ משפטי מסחרי.\r\nעריכת חוזים.\r\nתכנון עסקאות.\r\nהסכמי מייסדים ויזמות.\r\nמכירה ורכישה של חברות.\r\nטיפול משפטי בסכסוכים מסחריים בין חברות.\r\nפתרון סכסוכים בין בעלי מניות.\r\nפירוק חברה מרצון (או שלא מרצון).\r\nטיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.\r\n\r\nמקרקעין ונדל\"ן\r\nכמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:\r\nרכישת דירה ונכסים פרטיים או מסחריים אחרים.\r\nמכירת דירה ונכסים פרטיים או מסחריים אחרים.\r\nקניית מגרש לבנייה.\r\nעסקאות מכר במושבים ובהרחבות.\r\nעסקאות קומבינציה.\r\nיעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\nטיפול בענייני הפקעות מקרקעין.\r\nתביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\nהסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\nאלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.\r\nאל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.\r\n\r\n\r\nמיסוי מקרקעין\r\nעסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים:\r\nמס רכישה.\r\nמס שבח.\r\nמע\"מ (במקרים מסוימים).\r\nהיטל השבחה (במקרים מסוימים) ועוד.\r\n\r\nביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.\r\n\r\n\r\nהפחתת ארנונה\r\nבמקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!\r\nמשרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.\r\nאנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.\r\nעסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.\r\nבנוסף, אנו מספקים שירות משפטי במקרים הבאים:\r\nייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.\r\nייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.\r\nייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).\r\n\r\nטיפול משפטי בליקויי בניה\r\nלמרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!\r\n\r\nאם יש לך בעיה משפטית - צור קשר!\r\nאנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:\r\nז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.\r\n\r\nלתיאום פגישה, התקשר עכשיו: 03-6246248</h3>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-7", "", "", "2012-07-25 16:43:45", "2012-07-25 13:43:45", "", "94", "http://techwebtesting.com/rublaw/94-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2012-09-20 19:09:30", "2012-09-20 16:09:30", "<p style=\"text-align: justify;\">שירות בהתאמה אישית מעניק ללקוח העסקי פתרונות משפטיים נכונים למינוף עסקיו.</p>\r\n<p style=\"text-align: justify;\">\"משפט מסחרי\" הוא מונח שמתאר תחום דינאמי ורבגוני.</p>\r\n<p style=\"text-align: justify;\">במשרד פ. רובינשטיין אנו מעניקים ייעוץ משפטי שוטף הקשור בפעילותן המסחרית והיומיומית של חברות. אנו מקדישים את הזמן הדרוש כדי להעריך ולהבין את צרכי הנהלת החברה, עסקיה, ואת הסביבה העסקית שבה היא פועלת.</p>\r\n<p style=\"text-align: justify;\">התוצאה של תהליך עבודה זה היא שירות משפטי שמותאם לצרכיו הספציפיים של כל לקוח. שירות זה כולל ייעוץ משפטי בתחומים הבאים:</p>\r\n<p style=\"text-align: justify;\">*ניסוח וניהול משא ומתן בנוגע להסכמים מסחריים שונים, לרבות הסכמי רישוי, פיתוח, זיכיונות, מיזמים משותפים, הסכמים למיקור חוץ, הסכמי עבודה, הסכמי מכר ורכש, ועוד.</p>\r\n<p style=\"text-align: justify;\">*מבנה וצורת התאגדות.</p>\r\n<p style=\"text-align: justify;\">*נושאים רגולטורים וליווי הלקוח מול גופים ממשלתיים.</p>\r\n<p style=\"text-align: justify;\">משא ומתן לגבי פרויקטים ועסקאות של מכירת מניות או נכסים, מיזוגים וארגון מחדש, לרבות ביצוע, או הכנת החברה לבדיקת נאותות.</p>\r\n<p style=\"text-align: justify;\">*ליווי משפטי ללקוחות בכל הקשור לדיני תאגידים, מסמכי חברה, דיווחים והגשות לרשם החברות.</p>\r\n<p style=\"text-align: justify;\">*פתרונות משפטיים בנוגע לסכסוכים בין חברות, סכסוכים בין בעלי מניות או מחלוקות עסקיות אחרות.</p>\r\n<p style=\"text-align: justify;\">*הליכים לפירוק חברה מרצון (ושלא מרצון), כולל: עריכת תצהירים ודיווחים לרשם החברות, הגשת בקשות, והפסקת חיובי אגרות וקנסות שלא לצורך.</p>\r\n<p style=\"text-align: justify;\">*ייצוג הלקוח בבית המשפט (ליטיגציה), בערכאות ובוררויות שונות בתחומי המשפט המסחרי-אזרחי.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">יש לנו ניסיון רב בייעוץ וליווי משפטי לסקטורים מגוונים.</p>\r\n<p style=\"text-align: justify;\">אנו מספקים את הצרכים המשפטיים השוטפים, העסקיים, והאסטרטגיים של חברות רבות.</p>", "משפט מסחרי", "", "inherit", "open", "open", "", "104-autosave", "", "", "2012-09-20 19:09:30", "2012-09-20 16:09:30", "", "104", "http://techwebtesting.com/rublaw/104-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2012-07-20 12:25:23", "2012-07-20 09:25:23", "ווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווווו", "משפט מסחרי", "", "inherit", "open", "open", "", "104-revision-2", "", "", "2012-07-20 12:25:23", "2012-07-20 09:25:23", "", "104", "http://techwebtesting.com/rublaw/104-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2013-09-15 18:40:32", "2013-09-15 15:40:32", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה במקרקעין-נדל\"ן. למשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של תחומי המקרקעין ונדל\"ן, ביניהם רכישה ומכירה, הסכמי ליווי בנקאיים, קבוצות רכישה, רישומים בלשכת רישום המקרקעין, רישום פרצלציה, איחוד וחלוקה, בית משותף, הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף, עסקאות תמ\"א 38 והתחדשות עירונית, עסקאות מכר במושבים ובהרחבות, עסקאות קומבינציה, יעוץ וסיוע משפטי בענייני תכנון ובנייה, טיפול בענייני הפקעות מקרקעין, תביעות בגין ירידת ערך בגין פגיעת תוכנית, פינויים, הגנת הדייר, ייצוג בבתי משפט ועוד.</p>\r\n<p style=\"text-align: justify;\"><span style=\"text-align: justify;\">כעורכי דין, מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלב משלבי העסקה, ובכלל זאת:</span></p>\r\n<p style=\"text-align: justify;\">*בדיקת היבטי המיסוי וכדאיות עתידית.</p>\r\n<p style=\"text-align: justify;\">*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.</p>\r\n<p style=\"text-align: justify;\">*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.</p>\r\n<p style=\"text-align: justify;\">*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.</p>\r\n<p style=\"text-align: justify;\">*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.</p>\r\n<p style=\"text-align: center;\"> <span style=\"color: #ff0000;\"><strong>פנה/י עכשיו לפגישת ייעוץ ללא תשלום וללא התחייבות!</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</strong></span></p>", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-autosave", "", "", "2013-09-15 18:40:32", "2013-09-15 15:40:32", "", "102", "http://techwebtesting.com/rublaw/102-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2012-10-14 17:29:34", "2012-10-14 15:29:34", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n\r\nלמשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של עסקאות מקרקעין ונדל\"ן:\r\n\r\n*רכישה ומכירה.\r\n\r\n*הסכמי ליווי בנקאיים.\r\n\r\n*קבוצות רכישה.\r\n\r\n*רישומים בלשכת רישום המקרקעין.\r\n\r\n*רישום פרצלציה.\r\n\r\n*איחוד וחלוקה.\r\n\r\nבית משותף.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n*עסקאות תמ\"א 38 והתחדשות עירונית.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\nטיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n\r\nכעורכי דין מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלבי העסקה:\r\n\r\n*בדיקת היבטי המיסוי וכדאיות עתידית.\r\n\r\n*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.\r\n\r\n*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.\r\n\r\n*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.\r\n\r\n*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.\r\n\r\n&nbsp;", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-5", "", "", "2012-10-14 17:29:34", "2012-10-14 15:29:34", "", "102", "http://ru-law.co.il/102-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2012-07-20 12:24:40", "2012-07-20 09:24:40", "ההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההההה", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-2", "", "", "2012-07-20 12:24:40", "2012-07-20 09:24:40", "", "102", "http://techwebtesting.com/rublaw/102-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2012-09-20 19:05:51", "2012-09-20 16:05:51", "<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין בישראל הוא בין הגבוהים בעולם!</strong></p>\r\n<p style=\"text-align: justify;\">עלות המקרקעין אינה מסתכמת במחיר הנכס, כפי שנקבע בתנאי העסקה, אלא כוללת הוצאות גבוהות נוספות בגין מיסים שונים: מס רכישה, מס שבח, היטל השבחה (במקרים מסוימים) ומע\"מ.</p>\r\n<p style=\"text-align: justify;\">מערכת המיסוי בתחום זה מוסדרת בחוק מיסוי מקרקעין (שבח ורכישה), תשכ\"ג-1963.</p>\r\n<p style=\"text-align: justify;\">חוק זה מגדיר את המונחים \"מכר מקרקעין\" ו\"זכות במקרקעין\" בצורה רחבה, וזאת כדי לאפשר למערכת להטיל מס על כמה שיותר עסקאות. זכות במקרקעין כוללת:</p>\r\n<p style=\"text-align: justify;\">*בעלות.</p>\r\n<p style=\"text-align: justify;\">*חכירה לדורות (חכירה לתקופה הארוכה מ- 25 שנה).</p>\r\n<p style=\"text-align: justify;\">*זכות בתאגיד אשר מלוא נכסיו הינם נכסי מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*זכות לקבל מקרקעין בעתיד.</p>\r\n<p style=\"text-align: justify;\">*הרשאה לשימוש במקרקעין השייכים למדינה.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, דיני המס בעסקאות מקרקעין מקנים בתנאים מסוימים הנחות ופטורים הן למוכר והן לרוכש. כך למשל, במספר מקרים חריגים העברת זכות במקרקעין לא תחשב כמכירה: הפקעת מקרקעין ללא תמורה, חלוקת עיזבון ליורשים, או העברת בעלות שנעשית על פי פסק דין בהליך גירושין.</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\"><strong>סוף מעשה במחשבה תחילה!</strong></p>\r\n<p style=\"text-align: justify;\">לכן עוד בטרם ביצוע העסקה עליך לפנות לעורך דין הבקיא בנישה המשפטית של מיסי מקרקעין על מנת לערוך תכנון מס מתאים. תכנון נכון יחסוך לך הרבה כסף!</p>", "מיסוי מקרקעין", "", "inherit", "open", "open", "", "100-autosave", "", "", "2012-09-20 19:05:51", "2012-09-20 16:05:51", "", "100", "http://techwebtesting.com/rublaw/100-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2012-07-20 12:23:52", "2012-07-20 09:23:52", "דדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדדד", "מיסוי מקרקעין", "", "inherit", "open", "open", "", "100-revision-2", "", "", "2012-07-20 12:23:52", "2012-07-20 09:23:52", "", "100", "http://techwebtesting.com/rublaw/100-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2012-07-24 17:09:33", "2012-07-24 14:09:33", "בבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבבב\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-3", "", "", "2012-07-24 17:09:33", "2012-07-24 14:09:33", "", "96", "http://techwebtesting.com/rublaw/96-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2013-06-06 09:20:00", "2013-06-06 06:20:00", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-autosave", "", "", "2013-06-06 09:20:00", "2013-06-06 06:20:00", "", "98", "http://techwebtesting.com/rublaw/98-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2012-07-20 12:22:29", "2012-07-20 09:22:29", "גגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגגג", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-2", "", "", "2012-07-20 12:22:29", "2012-07-20 09:22:29", "", "98", "http://techwebtesting.com/rublaw/98-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2012-07-25 16:24:35", "2012-07-25 13:24:35", "<strong>אתה זכאי להגנה המשפטית הטובה ביותר.</strong>\r\n\r\n<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>משפט מסחרי</strong>\r\n\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n\r\n&nbsp;\r\n\r\n<strong>מקרקעין ונדל\"ן</strong>\r\n\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\n\r\nהשקע את כספך בחוכמה.\r\n\r\n&nbsp;\r\n\r\n<strong>מיסוי מקרקעין</strong>\r\n\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\n\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n\r\n&nbsp;\r\n\r\n<strong>הפחתת ארנונה</strong>\r\n\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n\r\n&nbsp;\r\n\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\n\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\n\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\n\r\nאל תוותר על זכויותיך!\r\n\r\n&nbsp;\r\n\r\n<strong>במשרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>בעיות משפטיות - הופכות לפתרונות מקצועיים.</strong>\r\n\r\nאנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:\r\n\r\nז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.\r\n\r\n<strong>לתיאום פגישה, התקשר עכשיו:</strong> <strong>03-6246248</strong>\r\n\r\n&nbsp;", "דף הבית", "", "inherit", "open", "open", "", "2-revision-5", "", "", "2012-07-25 16:24:35", "2012-07-25 13:24:35", "", "2", "http://techwebtesting.com/rublaw/2-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2012-08-06 10:40:48", "2012-08-06 07:40:48", "", "contact-detales", "", "inherit", "open", "open", "", "contact-detales", "", "", "2012-08-06 10:40:48", "2012-08-06 07:40:48", "", "0", "http://ru-law.co.il/wp-content/uploads/2012/08/contact-detales.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2012-08-07 22:58:03", "2012-08-07 19:58:03", "", "icon", "", "inherit", "open", "open", "", "icon", "", "", "2012-08-07 22:58:03", "2012-08-07 19:58:03", "", "0", "http://ru-law.co.il/wp-content/uploads/2012/08/icon.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2012-08-06 10:56:35", "2012-08-06 07:56:35", "", "contact-detales-hover", "", "inherit", "open", "open", "", "contact-detales-hover", "", "", "2012-08-06 10:56:35", "2012-08-06 07:56:35", "", "0", "http://ru-law.co.il/wp-content/uploads/2012/08/contact-detales-hover.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2012-08-06 11:44:38", "2012-08-06 08:44:38", " ", "", "", "publish", "open", "open", "", "177", "", "", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "13", "http://ru-law.co.il/?p=177", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2012-08-06 09:37:18", "2012-08-06 06:37:18", "", "1", "", "publish", "closed", "closed", "", "1", "", "", "2012-08-06 09:37:19", "2012-08-06 06:37:19", "", "0", "http://ru-law.co.il/?post_type=ps_promotion&#038;p=168", "0", "ps_promotion", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2012-08-06 09:37:02", "2012-08-06 06:37:02", "", "banner1", "", "inherit", "open", "open", "", "banner1", "", "", "2012-08-06 09:37:02", "2012-08-06 06:37:02", "", "168", "http://ru-law.co.il/wp-content/uploads/2012/08/banner1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2012-08-06 09:38:08", "2012-08-06 06:38:08", "", "2", "", "publish", "closed", "closed", "", "2", "", "", "2012-08-06 09:38:08", "2012-08-06 06:38:08", "", "0", "http://ru-law.co.il/?post_type=ps_promotion&#038;p=170", "0", "ps_promotion", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2012-08-06 09:37:53", "2012-08-06 06:37:53", "", "banner2", "", "inherit", "open", "open", "", "banner2", "", "", "2012-08-06 09:37:53", "2012-08-06 06:37:53", "", "170", "http://ru-law.co.il/wp-content/uploads/2012/08/banner2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2012-08-06 10:38:01", "2012-08-06 07:38:01", "", "3", "", "publish", "closed", "closed", "", "3", "", "", "2012-08-06 10:38:01", "2012-08-06 07:38:01", "", "0", "http://ru-law.co.il/?post_type=ps_promotion&#038;p=172", "0", "ps_promotion", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2012-08-06 10:37:46", "2012-08-06 07:37:46", "", "banner3", "", "inherit", "open", "open", "", "banner3", "", "", "2012-08-06 10:37:46", "2012-08-06 07:37:46", "", "172", "http://ru-law.co.il/wp-content/uploads/2012/08/banner3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2012-08-06 11:44:38", "2012-08-06 08:44:38", " ", "", "", "publish", "open", "open", "", "178", "", "", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "13", "http://ru-law.co.il/?p=178", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2012-08-06 11:44:38", "2012-08-06 08:44:38", " ", "", "", "publish", "open", "open", "", "179", "", "", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "13", "http://ru-law.co.il/?p=179", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "מקרקעין ונדל\"ן", "", "publish", "open", "open", "", "%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f-%d7%95%d7%a0%d7%93%d7%9c%d7%9f", "", "", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "13", "http://ru-law.co.il/?p=180", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2012-08-06 11:44:38", "2012-08-06 08:44:38", " ", "", "", "publish", "open", "open", "", "181", "", "", "2012-08-06 11:44:38", "2012-08-06 08:44:38", "", "13", "http://ru-law.co.il/?p=181", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2012-10-05 16:58:22", "2012-10-05 14:58:22", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר ארנונה</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה!</span></strong></h2>\r\n<h3 style=\"text-align: center;\"><strong>(לעסקים המשלמים ארנונה בסכום של 5,000 ש\"ח לחודש ומעלה)</strong></h3>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: \'Times New Roman\';\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"rtl\" align=\"justify\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\">משרד עורכי הדין פ. רובינשטיין ושות\'</span></span> הינו משרד בוטיק מהמובילים בארץ, המתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר ארנונה רטרואקטיבי</span></strong> (החזר של תשלומי ארנונה ששולמו ביתר)<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה</span></strong><span style=\"font-family: Times New Roman;\">.</span><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> </span><span style=\"color: #ff0000;\">ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246250</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "publish", "open", "open", "", "%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94-%d7%9c%d7%a2%d7%a1%d7%a7%d7%99%d7%9d", "", "", "2013-06-15 11:05:34", "2013-06-15 08:05:34", "", "0", "http://ru-law.co.il/?p=228", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2012-09-20 12:41:25", "2012-09-20 09:41:25", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<p style=\"text-align: center;\"><em><strong>למשרדנו נסיון עשיר ורב בפירוק חברות ובעבודה מול רשם החברות והגורמים השונים</strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>", "פירוק חברה - סגירת חברה", "", "publish", "open", "open", "", "%d7%9e%d7%91%d7%a6%d7%a2-%d7%a4%d7%99%d7%a8%d7%95%d7%a7-%d7%97%d7%91%d7%a8%d7%94-%d7%9e%d7%a8%d7%a6%d7%95%d7%9f-%d7%a1%d7%92%d7%99%d7%a8%d7%aa-%d7%97%d7%91%d7%a8%d7%94-%d7%9c%d7%90-%d7%a4%d7%a2", "", "", "2013-11-13 13:54:27", "2013-11-13 11:54:27", "", "0", "http://ru-law.co.il/?p=196", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("428", "1", "2013-11-13 13:47:21", "2013-11-13 11:47:21", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<p style=\"text-align: center;\"><em><strong>למשרדנו נסיון עשיר ורב בפירוק חברות ובעבודה מול רשם החברות והגורמים השונים</strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-38", "", "", "2013-11-13 13:47:21", "2013-11-13 11:47:21", "", "196", "http://ru-law.co.il/196-revision-38/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("396", "1", "2013-06-11 09:41:16", "2013-06-11 06:41:16", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר מיוחד שאסור לפרסם*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר מיוחד לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-33", "", "", "2013-06-11 09:41:16", "2013-06-11 06:41:16", "", "196", "http://ru-law.co.il/196-revision-33/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("380", "1", "2013-06-05 19:38:38", "2013-06-05 16:38:38", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה - במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר שאסור לפרסם*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> אל תפספס/י את המחיר המיוחד- פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המיוחד - פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המיוחד- פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-30", "", "", "2013-06-05 19:38:38", "2013-06-05 16:38:38", "", "196", "http://ru-law.co.il/196-revision-30/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2012-10-10 11:42:12", "2012-10-10 09:42:12", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר (<em><strong>במהלך חודש אוקטובר 2012 בלבד</strong></em>):</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. כולל אגרות.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-17", "", "", "2012-10-10 11:42:12", "2012-10-10 09:42:12", "", "196", "http://ru-law.co.il/196-revision-17/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2012-10-06 12:39:52", "2012-10-06 10:39:52", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר (<em><strong>במהלך חודש אוקטובר 2012 בלבד</strong></em>):</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">\r\nלפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">\r\nשירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: center;\"></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-15", "", "", "2012-10-06 12:39:52", "2012-10-06 10:39:52", "", "196", "http://ru-law.co.il/196-revision-15/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2012-10-06 12:33:14", "2012-10-06 10:33:14", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר (<em><strong>במהלך חודש אוקטובר 2012 בלבד</strong></em>):</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: center;\"></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-14", "", "", "2012-10-06 12:33:14", "2012-10-06 10:33:14", "", "196", "http://ru-law.co.il/196-revision-14/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2012-09-20 12:16:19", "2012-09-20 09:16:19", "לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:\n<p style=\"text-align: center;\"><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה) וביטול חוב אגרות לרשם החברות</span></p>\n\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\nב- 6 החודשים האחרונים פירקנו יותר מ- 200 חברות וביטלנו אגרות בסכום כולל של כ- 1,415,200 ש\"ח\n\nשירות פירוק חברה / סגירת חברה לא פעילה כולל:\n\n• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).\n\n• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.\n\n• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.\n\n&nbsp;\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\n&nbsp;\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\n <strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong>\n\nכיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.\n\n<strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong>\n\nבהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).\n\n<strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong>\n\nלא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.\n\n<strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong>\n\nבדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.\n\n<strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong>\n\nניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.\n\n<strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong>\n\nהחוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision", "", "", "2012-09-20 12:16:19", "2012-09-20 09:16:19", "", "196", "http://ru-law.co.il/196-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2012-09-20 12:17:19", "2012-09-20 09:17:19", "לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:\n<h3 style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה) וביטול חוב אגרות לרשם החברות</span></strong></h3>\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\nב- 6 החודשים האחרונים פירקנו יותר מ- 200 חברות וביטלנו אגרות בסכום כולל של כ- 1,415,200 ש\"ח\n\nשירות פירוק חברה / סגירת חברה לא פעילה כולל:\n\n• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).\n\n• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.\n\n• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.\n\n&nbsp;\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\n&nbsp;\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\n <strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong>\n\nכיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.\n\n<strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong>\n\nבהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).\n\n<strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong>\n\nלא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.\n\n<strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong>\n\nבדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.\n\n<strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong>\n\nניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.\n\n<strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong>\n\nהחוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-2", "", "", "2012-09-20 12:17:19", "2012-09-20 09:17:19", "", "196", "http://ru-law.co.il/196-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2012-09-20 12:21:51", "2012-09-20 09:21:51", "לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:\r\n<h3 style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה) וביטול חוב אגרות לרשם החברות</span></strong></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n <strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong>\r\n\r\nכיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.\r\n\r\n<strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong>\r\n\r\nבהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).\r\n\r\n<strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong>\r\n\r\nלא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.\r\n\r\n<strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong>\r\n\r\nבדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.\r\n\r\n<strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong>\r\n\r\nניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.\r\n\r\n<strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong>\r\n\r\nהחוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-3", "", "", "2012-09-20 12:21:51", "2012-09-20 09:21:51", "", "196", "http://ru-law.co.il/196-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2012-09-20 12:33:23", "2012-09-20 09:33:23", "לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:\r\n<h3 style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה) וביטול חוב אגרות לרשם החברות</span></strong></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n <strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong>\r\n\r\nכיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.\r\n\r\n<strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong>\r\n\r\nבהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).\r\n\r\n<strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong>\r\n\r\nלא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.\r\n\r\n<strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong>\r\n\r\nבדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.\r\n\r\n<strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong>\r\n\r\nניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.\r\n\r\n<strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong>\r\n\r\nהחוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-4", "", "", "2012-09-20 12:33:23", "2012-09-20 09:33:23", "", "196", "http://ru-law.co.il/196-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2012-09-20 12:33:51", "2012-09-20 09:33:51", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה) וביטול חוב אגרות לרשם החברות</span></strong></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n <strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong>\r\n\r\nכיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.\r\n\r\n<strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong>\r\n\r\nבהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).\r\n\r\n<strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong>\r\n\r\nלא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.\r\n\r\n<strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong>\r\n\r\nבדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.\r\n\r\n<strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong>\r\n\r\nניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.\r\n\r\n<strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong>\r\n\r\nהחוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-5", "", "", "2012-09-20 12:33:51", "2012-09-20 09:33:51", "", "196", "http://ru-law.co.il/196-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2012-09-20 12:36:20", "2012-09-20 09:36:20", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n <strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong>\r\n\r\nכיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.\r\n\r\n<strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong>\r\n\r\nבהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).\r\n\r\n<strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong>\r\n\r\nלא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.\r\n\r\n<strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong>\r\n\r\nבדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.\r\n\r\n<strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong>\r\n\r\nניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.\r\n\r\n<strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong>\r\n\r\nהחוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-6", "", "", "2012-09-20 12:36:20", "2012-09-20 09:36:20", "", "196", "http://ru-law.co.il/196-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2012-09-20 12:37:03", "2012-09-20 09:37:03", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n <strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong>\r\n\r\nכיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.\r\n\r\n<strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong>\r\n\r\nבהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).\r\n\r\n<strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong>\r\n\r\nלא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.\r\n\r\n<strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong>\r\n\r\nבדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.\r\n\r\n<strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong>\r\n\r\nניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.\r\n\r\n<strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong>\r\n\r\nהחוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-7", "", "", "2012-09-20 12:37:03", "2012-09-20 09:37:03", "", "196", "http://ru-law.co.il/196-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2012-09-20 12:39:11", "2012-09-20 09:39:11", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-8", "", "", "2012-09-20 12:39:11", "2012-09-20 09:39:11", "", "196", "http://ru-law.co.il/196-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2012-09-20 12:39:50", "2012-09-20 09:39:50", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-9", "", "", "2012-09-20 12:39:50", "2012-09-20 09:39:50", "", "196", "http://ru-law.co.il/196-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2012-09-20 12:41:02", "2012-09-20 09:41:02", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-10", "", "", "2012-09-20 12:41:02", "2012-09-20 09:41:02", "", "196", "http://ru-law.co.il/196-revision-10/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2013-11-13 13:54:44", "2013-11-13 11:54:44", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<p style=\"text-align: center;\"><em><strong>למשרדנו נסיון עשיר ורב בפירוק חברות ובעבודה מול רשם החברות והגורמים השונים</strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>", "פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-autosave", "", "", "2013-11-13 13:54:44", "2013-11-13 11:54:44", "", "196", "http://ru-law.co.il/196-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("427", "1", "2013-07-30 15:55:17", "2013-07-30 12:55:17", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>במחיר מיוחד לזמן מוגבל !</strong></span></h2>\r\n<p style=\"text-align: center;\"><em><strong>למשרדנו נסיון עשיר ורב בפירוק חברות ובעבודה מול רשם החברות והגורמים השונים</strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-37", "", "", "2013-07-30 15:55:17", "2013-07-30 12:55:17", "", "196", "http://ru-law.co.il/196-revision-37/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("394", "1", "2013-06-05 19:39:59", "2013-06-05 16:39:59", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה - במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר שאסור לפרסם*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> אל תפספס/י את המחיר המיוחד- פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המיוחד - פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המיוחד- פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-31", "", "", "2013-06-05 19:39:59", "2013-06-05 16:39:59", "", "196", "http://ru-law.co.il/196-revision-31/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("379", "1", "2013-06-05 19:36:23", "2013-06-05 16:36:23", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה - במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>$444 כולל מע\"מ*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 12px;\">* (כולל מע\"מ. לא כולל אגרות בסך של 124 עד 248 ש\"ח. לפי שער של 4 ש\"ח לדולר)</span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> אל תפספס/י את המחיר המוזל - פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המוזל - פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המוזל - פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-29", "", "", "2013-06-05 19:36:23", "2013-06-05 16:36:23", "", "196", "http://ru-law.co.il/196-revision-29/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2013-03-04 11:03:40", "2013-03-04 09:03:40", "<p style=\"text-align: justify;\"></p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">מחיר שאסור לפרסם</span></strong></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-23", "", "", "2013-03-04 11:03:40", "2013-03-04 09:03:40", "", "196", "http://ru-law.co.il/196-revision-23/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2013-02-23 21:32:50", "2013-02-23 19:32:50", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">מחיר מיוחד שאסור לפרסם</span></strong></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-22", "", "", "2013-02-23 21:32:50", "2013-02-23 19:32:50", "", "196", "http://ru-law.co.il/196-revision-22/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2012-10-03 14:48:00", "2012-10-03 12:48:00", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-13", "", "", "2012-10-03 14:48:00", "2012-10-03 12:48:00", "", "196", "http://ru-law.co.il/196-revision-13/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2012-09-20 12:41:25", "2012-09-20 09:41:25", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה מרצון - סגירת חברה לא פעילה", "", "inherit", "open", "open", "", "196-revision-11", "", "", "2012-09-20 12:41:25", "2012-09-20 09:41:25", "", "196", "http://ru-law.co.il/196-revision-11/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2012-07-25 16:52:47", "2012-07-25 13:52:47", "<strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום האזרחי-מסחרי.</strong>\r\n\r\nאנו מציעים שירות איכותי המבוסס על מספר עקרונות:\r\n\r\n<strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.\r\n\r\n<strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.\r\n\r\n<strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.\r\n\r\n<strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.\r\n\r\n&nbsp;\r\n\r\nהודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.\r\n\r\n&nbsp;\r\n<h2>פתרונות משפטיים</h2>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\' הוא \"משרד בוטיק\"</strong>\r\n\r\n<strong>המספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>משפט מסחרי</strong>\r\n\r\nהחוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.\r\n\r\nתחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:\r\n\r\n*ייעוץ משפטי מסחרי.\r\n\r\n*עריכת חוזים.\r\n\r\n*תכנון עסקאות.\r\n\r\n*הסכמי מייסדים ויזמות.\r\n\r\n*מכירה ורכישה של חברות.\r\n\r\n*טיפול משפטי בסכסוכים מסחריים בין חברות.\r\n\r\n*פתרון סכסוכים בין בעלי מניות.\r\n\r\n*פירוק חברה מרצון (או שלא מרצון).\r\n\r\n*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.\r\n\r\n&nbsp;\r\n\r\n<strong>מקרקעין ונדל\"ן</strong>\r\n\r\nכמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:\r\n\r\n*רכישת דירה ונכסים פרטיים או מסחריים אחרים.\r\n\r\n*מכירת דירה ונכסים פרטיים או מסחריים אחרים.\r\n\r\n*קניית מגרש לבנייה.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\n*טיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n&nbsp;\r\n\r\nאלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.\r\n\r\nאל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<strong>מיסוי מקרקעין</strong>\r\n\r\nעסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים:\r\n\r\n*מס רכישה.\r\n\r\n*מס שבח.\r\n\r\n*מע\"מ (במקרים מסוימים).\r\n\r\n*היטל השבחה (במקרים מסוימים) ועוד.\r\n\r\nביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.\r\n\r\n&nbsp;\r\n\r\n<strong>הפחתת ארנונה</strong>\r\n\r\nבמקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!\r\n\r\nמשרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.\r\n\r\nאנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.\r\n\r\nעסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.\r\n\r\nבנוסף, אנו מספקים שירות משפטי במקרים הבאים:\r\n\r\nייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.\r\n\r\nייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.\r\n\r\nייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).\r\n\r\n&nbsp;\r\n\r\n<strong>טיפול משפטי בליקויי בניה</strong>\r\n\r\nלמרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!\r\n\r\n&nbsp;\r\n\r\n<strong>אם יש לך בעיה משפטית - צור קשר!</strong>\r\n\r\nאנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:\r\n\r\nז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.\r\n\r\n&nbsp;\r\n\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-8", "", "", "2012-07-25 16:52:47", "2012-07-25 13:52:47", "", "94", "http://ru-law.co.il/94-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2012-07-26 08:39:51", "2012-07-26 05:39:51", "<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n\r\n&nbsp;\r\n\r\n<strong>משפט מסחרי</strong>\r\n\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n\r\n&nbsp;\r\n\r\n<strong>מקרקעין ונדל\"ן</strong>\r\n\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\n\r\nהשקע את כספך בחוכמה.\r\n\r\n&nbsp;\r\n\r\n<strong>מיסוי מקרקעין</strong>\r\n\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\n\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n\r\n&nbsp;\r\n\r\n<strong>הפחתת ארנונה</strong>\r\n\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n\r\n&nbsp;\r\n\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\n\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\n\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\n\r\nאל תוותר על זכויותיך!\r\n\r\n&nbsp;\r\n\r\n<strong>במשרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n\r\n<strong>בעיות משפטיות - הופכות לפתרונות מקצועיים.</strong>\r\n\r\nאנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:\r\n\r\nז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.\r\n\r\n<strong>לתיאום פגישה, התקשר עכשיו:</strong> <strong>03-6246248</strong>\r\n\r\n&nbsp;", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-7", "", "", "2012-07-26 08:39:51", "2012-07-26 05:39:51", "", "2", "http://ru-law.co.il/2-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2012-07-25 20:50:21", "2012-07-25 17:50:21", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\n\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\n\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n\r\n&nbsp;\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\n\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\n\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\n\r\n&nbsp;\r\n\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\n\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\n\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\n&nbsp;\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\n\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, שלח אלינו חשבון אחרון,\r\n\r\nלפקס: 03-6246247, ואנו נחזור אליך בהקדם.", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-4", "", "", "2012-07-25 20:50:21", "2012-07-25 17:50:21", "", "96", "http://ru-law.co.il/96-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2012-09-20 17:08:50", "2012-09-20 14:08:50", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.</p>\r\n<p style=\"text-align: justify;\">ההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).</p>\r\n<p style=\"text-align: justify;\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong></p>\r\n<p style=\"text-align: justify;\">בעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.</p>\r\n<p style=\"text-align: justify;\">כמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">השירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –</p>\r\n<p style=\"text-align: justify;\">החל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.</p>\r\n<p style=\"text-align: justify;\">אין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.</p>\r\n<p style=\"text-align: justify;\"><strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<strong>לצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, שלח אלינו חשבון אחרון,            </strong><strong>לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, ואנו נחזור אליך בהקדם.</strong>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-5", "", "", "2012-09-20 17:08:50", "2012-09-20 14:08:50", "", "96", "http://ru-law.co.il/96-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2012-07-25 20:52:28", "2012-07-25 17:52:28", "<strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.\r\n\r\n<strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.\r\n\r\n<strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.\r\n\r\nשווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.\r\n\r\nשירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-3", "", "", "2012-07-25 20:52:28", "2012-07-25 17:52:28", "", "98", "http://ru-law.co.il/98-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2012-07-25 20:47:25", "2012-07-25 17:47:25", "<strong>מיסוי מקרקעין בישראל הוא בין הגבוהים בעולם!</strong>\r\n\r\nעלות המקרקעין אינה מסתכמת במחיר הנכס, כפי שנקבע בתנאי העסקה, אלא כוללת הוצאות גבוהות נוספות בגין מיסים שונים: <a href=\"http://www.msadv.co.il/page_bot.asp?page_parent=376&amp;site_lan=he\" target=\"_blank\">מס רכישה</a>, <a href=\"http://www.msadv.co.il/page_bot.asp?page_parent=394&amp;site_lan=he\" target=\"_blank\">מס שבח</a>, היטל השבחה (במקרים מסוימים) ומע\"מ.\r\n\r\nמערכת המיסוי בתחום זה מוסדרת ב<a href=\"http://www.msadv.co.il/page_bot.asp?site_lan=he&amp;page_parent=436\" target=\"_blank\">חוק מיסוי מקרקעין (שבח ורכישה), תשכ\"ג-1963</a>.\r\n\r\nחוק זה מגדיר את המונחים \"מכר מקרקעין\" ו\"זכות במקרקעין\" בצורה רחבה, וזאת כדי לאפשר למערכת להטיל מס על כמה שיותר עסקאות. זכות במקרקעין כוללת:\r\n\r\n*בעלות.\r\n\r\n*חכירה לדורות (חכירה לתקופה הארוכה מ- 25 שנה).\r\n\r\n*זכות בתאגיד אשר מלוא נכסיו הינם נכסי מקרקעין.\r\n\r\n*זכות לקבל מקרקעין בעתיד.\r\n\r\n*הרשאה לשימוש במקרקעין השייכים למדינה.\r\n\r\n&nbsp;\r\n\r\nיחד עם זאת, דיני המס בעסקאות מקרקעין מקנים בתנאים מסוימים הנחות ופטורים הן למוכר והן לרוכש. כך למשל, במספר מקרים חריגים העברת זכות במקרקעין לא תחשב כמכירה: הפקעת מקרקעין ללא תמורה, חלוקת עיזבון ליורשים, או העברת בעלות שנעשית על פי פסק דין בהליך גירושין.\r\n\r\n&nbsp;\r\n\r\n<strong>סוף מעשה במחשבה תחילה!</strong>\r\n\r\nלכן עוד בטרם ביצוע העסקה עליך לפנות לעורך דין הבקיא בנישה המשפטית של מיסי מקרקעין על מנת לערוך תכנון מס מתאים. תכנון נכון יחסוך לך הרבה כסף!", "מיסוי מקרקעין", "", "inherit", "open", "open", "", "100-revision-3", "", "", "2012-07-25 20:47:25", "2012-07-25 17:47:25", "", "100", "http://ru-law.co.il/100-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2012-07-25 20:40:49", "2012-07-25 17:40:49", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n\r\nלמשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של עסקאות מקרקעין ונדל\"ן:\r\n\r\n*רכישה ומכירה.\r\n\r\n*הסכמי ליווי בנקאיים.\r\n\r\n*קבוצות רכישה.\r\n\r\n*רישומים בלשכת רישום המקרקעין.\r\n\r\n*רישום פרצלציה.\r\n\r\n*איחוד וחלוקה.\r\n\r\nבית משותף.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n*עסקאות תמ\"א 38 והתחדשות עירונית.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\nטיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nכעורכי דין מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלבי העסקה:\r\n\r\n*בדיקת היבטי המיסוי וכדאיות עתידית.\r\n\r\n*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.\r\n\r\n*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.\r\n\r\n*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.\r\n\r\n*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.\r\n\r\n&nbsp;", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-3", "", "", "2012-07-25 20:40:49", "2012-07-25 17:40:49", "", "102", "http://ru-law.co.il/102-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2012-07-25 20:35:57", "2012-07-25 17:35:57", "שירות בהתאמה אישית מעניק ללקוח העסקי פתרונות משפטיים נכונים למינוף עסקיו.\r\n\r\n\"משפט מסחרי\" הוא מונח שמתאר תחום דינאמי ורבגוני.\r\n\r\nבמשרד פ. רובינשטיין אנו מעניקים ייעוץ משפטי שוטף הקשור בפעילותן המסחרית והיומיומית של חברות. אנו מקדישים את הזמן הדרוש כדי להעריך ולהבין את צרכי הנהלת החברה, עסקיה, ואת הסביבה העסקית שבה היא פועלת.\r\n\r\nהתוצאה של תהליך עבודה זה היא שירות משפטי שמותאם לצרכיו הספציפיים של כל לקוח. שירות זה כולל ייעוץ משפטי בתחומים הבאים:\r\n\r\n*ניסוח וניהול משא ומתן בנוגע להסכמים מסחריים שונים, לרבות הסכמי רישוי, פיתוח, זיכיונות, מיזמים משותפים, הסכמים למיקור חוץ, הסכמי עבודה, הסכמי מכר ורכש, ועוד.\r\n\r\n*מבנה וצורת התאגדות.\r\n\r\n*נושאים רגולטורים וליווי הלקוח מול גופים ממשלתיים.\r\n\r\nמשא ומתן לגבי פרויקטים ועסקאות של מכירת מניות או נכסים, מיזוגים וארגון מחדש, לרבות ביצוע, או הכנת החברה לבדיקת נאותות.\r\n\r\n*ליווי משפטי ללקוחות בכל הקשור לדיני תאגידים, מסמכי חברה, דיווחים והגשות לרשם החברות.\r\n\r\n*פתרונות משפטיים בנוגע לסכסוכים בין חברות, סכסוכים בין בעלי מניות או מחלוקות עסקיות אחרות.\r\n\r\n*הליכים לפירוק חברה מרצון (ושלא מרצון), כולל: עריכת תצהירים ודיווחים לרשם החברות, הגשת בקשות, והפסקת חיובי אגרות וקנסות שלא לצורך.\r\n\r\n*ייצוג הלקוח בבית המשפט (ליטיגציה), בערכאות ובוררויות שונות בתחומי המשפט המסחרי-אזרחי.\r\n\r\n&nbsp;\r\n\r\nיש לנו ניסיון רב בייעוץ וליווי משפטי לסקטורים מגוונים.\r\n\r\nאנו מספקים את הצרכים המשפטיים השוטפים, העסקיים, והאסטרטגיים של חברות רבות.", "משפט מסחרי", "", "inherit", "open", "open", "", "104-revision-3", "", "", "2012-07-25 20:35:57", "2012-07-25 17:35:57", "", "104", "http://ru-law.co.il/104-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2012-07-18 12:08:36", "2012-07-18 09:08:36", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<strong>\r\n</strong>", "קישורים", "", "inherit", "open", "open", "", "88-revision-3", "", "", "2012-07-18 12:08:36", "2012-07-18 09:08:36", "", "88", "http://ru-law.co.il/88-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2012-07-18 11:38:15", "2012-07-18 08:38:15", "כ\"ה סיון תשס\"ט\r\n\r\n‏17 יוני 2009\r\n\r\nמש- 04427109\r\n<h1>הוראת ביצוע מיסוי מקרקעין 8/2009</h1>\r\n<h1>הנדון: \"דמי מפתח\" - התרתם בניכוי בחישוב השבח</h1>\r\n<h2>1. כללי</h2>\r\nא. הוראת ביצוע זו עניינה במכירת זכות במקרקעין במובן חוק מיסוי מקרקעין (שבח ורכישה) התשכ\"ג - 1963 (להלן: \"החוק\") ע\"י מי שהיה דייר מוגן ובשלב מאוחר יותר רכש את זכות הבעלות. במקרה זה עולה השאלה האם יש להביא בחשבון בעת חישוב השבח את התשלום ששילם המוכר לרכישת זכות הדיירות המוגנת קרי, את תשלום דמי המפתח.\r\n\r\nב. עפ\"י חוק הגנת הדייר (נוסח משולב) התשל\"ב – 1972 (להלן: \"חוק הגנת הדייר\") , במכירת זכות דיירות מוגנת על ידי בעל הבית משלם הדייר הנכנס, דמי מפתח לבעל הבית. כמו כן, בעת החלפת דייר מוגן משלם הדייר הנכנס דמי מפתח, שחלקם משתלמים לבעל בית ויתרתם משתלמים לדייר היוצא.\r\n\r\nג. קבלת \"דמי מפתח\" בידי בעל הבית, תחויב במס פירותי לפי סעיף 2(6) לפקודה בשיעור מס הקבוע בסעיף 124 לפקודה.\r\n\r\nחלק התשלום המשולם לדייר היוצא חייב במס רווח הון לפי חלק ה\' לפקודה. אלא אם כן הזכויות הנמכרות הן \"בדירת מגורים\", שאינן מחויבות במס.\r\n<h2> חוק הגנת הדייר – מושגים</h2>\r\nחוק הגנת הדייר (נוסח משולב), התשל\"ב - 1972, (להלן-\"החוק\") מגדיר את זכויות וחובות של בעל הבית והדייר , ומונה את עילות הפינוי של הדייר המוגן. כמו כן החוק חל הן על דיירים המחזיקים בנכס עסקי וכן על דירות מגורים.\r\n\r\nד. תחולת החוק:\r\n\r\n1. נכס הנכלל בתחולת החוק, הינו:\r\n\r\nשכירות של בנין או חלק מבנין וחצר או גינה המשמשים את מטרת השכירות, למעט: (רשימה חלקית )\r\n\r\nא. קרקע פנויה שהושכרה לאחר 8.7.1955.\r\n\r\nב. שכירות לתקופה של יותר משבע שנים, שנעשתה לאחר 8.7.1955, ופורש בחוזה השכירות בכתב, כי הדייר לא יהיה מוגן על פי חוק זה. וכן שכירות של יותר מ - 14 שנה, שנעשתה לפני 8.7.1955.\r\n\r\nג. משק חקלאי.\r\n\r\nד. בניינים חדשים שנבנו לאחר 20.8.1968.\r\n<h2>2. \"דייר מוגן\" , על פי החוק , הוא:</h2>\r\nא. דייר ששילם דמי מפתח עבור הנכס המוחזק.\r\n\r\nב. דייר שלא שילם דמי מפתח, אך נכנס לנכס לפני שנת 1940.\r\n\r\nג. כל בן משפחה שהפך לדייר מוגן לאחר שעברה אליו הזכות מהדייר\r\n\r\nהמוגן המקורי על פי התנאים בחוק.\r\n\r\nד. דייר שנכנס לנכס לאחר 20.08.1968, ושילם דמי מפתח.\r\n\r\nה. \"דמי מפתח \" - כל תמורה שאינה דמי שכירות, הניתנת בקשר לשכירות של מושכר או בקשר לקבלת החזקה או להחזרת החזקה במושכר לפי חוק זה- ללא קשר למועד התשלום בפועל.\r\n\r\nו. \"בעל בית\" - מי שהשכיר נכס בשכירות ראשית, בין אם הוא בעלו של הנכס המושכר ובין אם לא, לרבות חליפיו.\r\n<h2> 2. פסק הדין בעניין פרוכטר (ע 1328/04, 1336/04)</h2>\r\nבפסק הדין בעניין פרוכטר נדונה השאלה כאמור בסעיף 1(א) לעיל, דעת הרוב פסקה כי בחישוב השבח יש לקבוע את שווי הרכישה של זכות הבעלות \"כשווי המכירה\" שנקבע בעת שהדייר המוגן רכש את זכות הבעלות – מחיר ששיקף שווי נמוך בשל היות הנכס \"תפוס\" כבר על ידו כדייר מוגן.\r\n\r\nבעמדתה זו, לא התחשבה דעת הרוב בעלות הנוספת שהיתה לדייר המוגן (דמי המפתח) ואשר בשלה שווי רכישת זכות הבעלות היה נמוך.\r\n\r\nדעת המיעוט, לעומת זאת קבעה כי יש להתחשב בעלות רכישת הדיירות המוגנת בעת חישוב השבח, בין היתר גם מהטעם שלאחר תיקון 55 לחוק ותיקון הרישא שבסעיף 39 לחוק, יש לראות בדמי מפתח הוצאה המותרת בניכויי \"כהוצאה שהוציא המוכר לרכישת הזכות במקרקעין\".\r\n<h2> 3. הוראות לפעולה</h2>\r\nעל מנת להגיע למיסוי נכון של הרווח הכלכלי האמיתי שנצמח למוכר זכות במקרקעין שהיה דייר מוגן ורכש את זכות הבעלות, ועל-מנת למנוע את העיוותים הכלכליים נשוא הו\"ב 24/85, נקבע כדלקמן:\r\n\r\nא. סעיף 3 בהוראת ביצוע 24/85 מיום 4.9.85 מבוטל.\r\n\r\nב. בחישוב השבח במכירת זכות במקרקעין ע\"י מי שהיה דייר מוגן ורכש את זכות הבעלות, יותרו בניכוי דמי המפתח ששולמו בשעתו על ידו לצורך רכישת זכות הדיירות המוגנת.\r\n\r\nהוצאת דמי המפתח תתואם מיום ההוצאה ועד ליום רכישת הבעלות בנכס, ותותר בניכוי ליום רכישת זכות הבעלות.\r\n\r\nיובהר, כי לא כל דייר מוגן נדרש לשלם דמי מפתח, לפיכך יש לקבל תיעוד או אסמכתאות על תשלום בפועל.\r\n\r\nג. דמי מפתח בעד שכירות מוגנת בבית עסק ששילם הדייר עד ליום 31/3/64, ניתן היה לנכותם על פי הפקודה, תקנות מס הכנסה (התרת הפחתות בעד הוצאות) התשל\"ט- 1978.\r\n\r\nלפיכך, על המנהל להשתכנע שדמי המפתח לא הותרו בניכוי על ידי פקיד השומה לפני התרתם בניכוי בחישוב השבח.\r\n\r\nד. תחולת ההוראה מיום הפצתה.\r\n\r\n<strong>בברכה,</strong><strong>רשות המסים בישראל</strong>", "מיסוי מקרקעין - דמי מפתח - התרתם בניכוי בחישוב השבח", "", "inherit", "open", "open", "", "64-revision-7", "", "", "2012-07-18 11:38:15", "2012-07-18 08:38:15", "", "64", "http://ru-law.co.il/64-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2012-07-18 11:40:18", "2012-07-18 08:40:18", "<p style=\"text-align: justify;\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n\r\n<h2>הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.\r\n\r\n\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:\r\n\r\n(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);\r\n\r\n(2) ארבע השנים שקדמו למכירתה;\r\n\r\nלענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.\r\n\r\nלפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.\r\n<h2> תנאים כלליים:</h2>\r\nמוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.\r\n\r\nהמוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.\r\n<h2> הפטורים:</h2>\r\n<h2> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\nהמוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:\r\n\r\n(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;\r\n\r\n(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);\r\n\r\n(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);\r\n\r\n(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);\r\n<h2> פטור ממס שבח במכירת דירה יחידה</h2>\r\nהדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.\r\n\r\nפטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.\r\n\r\nלענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:\r\n\r\n(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;\r\n\r\n(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;\r\n\r\n(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.\r\n\r\n&nbsp;\r\n\r\nואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.\r\n<h2> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\nבמכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:\r\n\r\n(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;\r\n\r\n(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;\r\n\r\n(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.\r\n<h2> מכירת דירה בפטור חד-פעמי</h2>\r\nתושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:\r\n\r\n(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);\r\n\r\n(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;\r\n\r\n(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;\r\n\r\n(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.\r\n\r\nפטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.\r\n<h2> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\nעל אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:\r\n\r\n(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;\r\n\r\n(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.\r\n\r\nיראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.\r\n\r\nמוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.", "מיסוי מקרקעין ומס שבח – פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-revision-6", "", "", "2012-07-18 11:40:18", "2012-07-18 08:40:18", "", "74", "http://ru-law.co.il/74-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2012-09-20 19:20:41", "2012-09-20 16:20:41", "<p style=\"text-align: justify;\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n\r\n<h2>הגדרת \"דירת מגורים\" ו\"דירת מגורים מזכה\":</h2>\r\n\"דירת מגורים\" - דירה או חלק מדירה, שבנייתה נסתיימה והיא בבעלותו או בחכירתו של יחיד, ומשמשת למגורים או מיועדת למגורים לפי טיבה, למעט דירה המהווה מלאי עסקי לענין מס הכנסה.\r\n\r\n\"דירת מגורים מזכה\" – דירת מגורים ששימשה בעיקרה למגורים לפחות באחת משתי התקופות שלהלן:\r\n\r\n(1) ארבע חמישיות מהתקופה שבשלה מחושב השבח (לא תובא בחשבון התקופה שקדמה ליום 1.1.1998);\r\n\r\n(2) ארבע השנים שקדמו למכירתה;\r\n\r\nלענין זה יראו תקופה שבה לא נעשה בדירה שימוש כלשהו, או תקופה שבה שימשה הדירה לפעולות חינוך (גן ילדים, פעוטון, בית ספר, ישיבה) או דת כפי שקבע שר האוצר, באישור ועדת הכספים של הכנסת, כתקופה שבה שימשה הדירה למגורים.\r\n\r\nלפי פרשנות רשויות מיסוי מקרקעין, במונח \"שימשה בעיקרה למגורים\" הכוונה שלפחות 50% משטח הדירה שימש למגורים.\r\n<h2> תנאים כלליים:</h2>\r\nמוכר, בן זוגו (למעט בן זוג הגר דרך קבע בנפרד) וילדיהם שטרם מלאו להם 18 שנים, למעט ילדים נשואים, נחשבים כמוכר אחד.\r\n\r\nהמוכר לא יהא זכאי לפטור ממס שבח, אלא אם נמכרות כל הזכויות שיש לו בדירת מגורים מזכה.\r\n<h2> הפטורים:</h2>\r\n<h2> פטור ממס שבח במכירת דירה אחת ל- 4 שנים</h2>\r\nהמוכר לא מכר בארבע השנים שקדמו למכירה האמורה דירת מגורים אחרת בפטור ממס שבח; לענין זה, מכירה בפטור ממס שבח – לרבות מכירה בפטור חלקי, אך למעט:\r\n\r\n(א) מתנה פטורה על פי סעיף 62 לילדו או לבן זוגו של נותן המתנה;\r\n\r\n(ב) מתנה פטורה על פי סעיפים 60 או 61 (מתנה למדינה, לרשות מקומית, לקרן הקיימת לישראל, לקרן היסוד - המגבית המאוחדת לישראל או למוסד ציבורי);\r\n\r\n(ג) מכירה פטורה לפי סעיפים 49ז1, 64, 65, 67, 69 או 70 (החלפת מקרקעין בשל צו של רשות מוסמכת, חלוקת מקרקעין בין בעלים משותפים, מכירה מנאמן לנהנה, מכירת זכות לאיגוד על-ידי בעלי הזכויות באיגוד);\r\n\r\n(ד) מכירה בפטור מיוחד של דירה שנתקבלה בירושה (ראה להלן – פטור במכירת דירה שהתקבלה בירושה);\r\n<h2> פטור ממס שבח במכירת דירה יחידה</h2>\r\nהדירה הנמכרת היא דירתו היחידה של המוכר בישראל (לרבות ביהודה ושומרון ו/או חבל עזה) והמוכר לא מכר, במשך שמונה עשר החודשים שקדמו למכירה האמורה, דירת מגורים אחרת כאמור, בפטור ממס שבח לפי חלופה זו (פטור במכירת דירה יחידה), ובארבע השנים שקדמו למכירה לא היתה לו בעת ובעונה אחת יותר מדירת מגורים אחת.\r\n\r\nפטור זה לא יינתן במקרה של מכירת חלק בדירה שבה יש למוכר פחות מ-25%, ובמקרה של מכירת דירה שהושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997.\r\n\r\nלענין פטור זה, יראו את הדירה הנמכרת כדירת המגורים היחידה שבבעלות המוכר גם אם יש לו, בנוסף על הדירה הנמכרת, דירת מגורים שנתקיים לגביה אחד מאלה:\r\n\r\n(1) היא נרכשה כתחליף לדירה הנמכרת ב-18 החודשים שקדמו למכירה;\r\n\r\n(2) היא הושכרה למגורים בשכירות מוגנת לפני יום 1.1.1997;\r\n\r\n(3) חלקו של המוכר בבעלות בדירה הנוספת הוא פחות מ-25%.\r\n\r\n&nbsp;\r\n\r\nואולם, יראו כדירת מגורים נוספת גם דירה המשמשת למגורים או מיועדת למגורים לפי טיבה שהיא בבעלותו של איגוד, למעט דירה המהווה מלאי עסקי לענין מס הכנסה, אך למוכר יש באמצעות זכויותיו באיגוד, במישרין או בעקיפין, 25% לפחות בבעלות בה והיא לא הושכרה בשכירות מוגנת לפני יום 1.1.1997; לענין זה, \"זכויות\" – כל אחת מאלה: הזכות לקבלת נכסי האיגוד בעת פירוקו, הזכות לקבל רווחים והזכות למנות מנהלים.\r\n<h2> פטור ממס שבח במכירת דירה שהתקבלה בירושה</h2>\r\nבמכירה של דירת מגורים מזכה שקיבל המוכר בירושה, יינתן הפטור ממס שבח בהתקיים כל אלה:\r\n\r\n(א) המוכר הוא בן זוגו של המוריש, או צאצא של המוריש, או בן זוגו של צאצא של המוריש;\r\n\r\n(ב) לפני פטירתו היה המוריש בעלה של דירת מגורים אחת בלבד;\r\n\r\n(ג) אילו היה המוריש עדיין בחיים ומוכר את דירת המגורים, היה פטור ממס שבח בשל המכירה.\r\n<h2> מכירת דירה בפטור חד-פעמי</h2>\r\nתושב ישראל המוכר דירת מגורים מזכה, יהא זכאי לפטור ממס שבח במכירתה גם אם אינו זכאי לפטור לפי אחת החלופות האחרות, ובלבד שנתקיימו כל אלה:\r\n\r\n(1) המוכר מכר בפטור ממס שבח דירה אחרת לפי פרק חמישי 1 לחוק (פרק הפטורים לדירות מגורים) בתוך שנים עשר החודשים שקדמו למכירה נושא הפטור (להלן – הדירה הראשונה);\r\n\r\n(2) סכום השווי של הדירה הראשונה ושל הדירה הנמכרת (להלן – הדירה השניה), ביחד, לא עלה על -.1,500,000 ₪;\r\n\r\n(3) המוכר רכש בשנה שלפני מכירת הדירה השניה או ירכוש בשנה שלאחר מכירתה, דירה אחרת (דירה המשמשת או המיועדת לשמש למגורים, ובדירה שבנייתה טרם נסתיימה, למעט דירה שאין עמה התחייבות מצד המוכר לסיים את הבניה), בישראל (לרבות ביהודה ושומרון ו/או חבל עזה), בסכום השווה לשלושה רבעים לפחות משווי שתי הדירות שמכר;\r\n\r\n(4) במידה וסכום השווי של הדירה הראשונה והדירה השניה, יחד, עלה על -.1,500,000 ₪ אך לא עלה על -.2,500,000 ₪, יהא המוכר זכאי לפטור ממס שבח במכירה של הדירה השניה, על סכום השווה להפרש שבין -.1,500,000 ₪ לבין סכום השווי של הדירה הראשונה; יתרת סכום השווי של הדירה השניה תחוייב במס שבח.\r\n\r\nפטור זה יינתן למוכר (כולל התא המשפחתי שלו) רק פעם אחת בחייו.\r\n<h2> סייגים במקרה של מכירת דירה שהתקבלה במתנה:</h2>\r\nעל אף האמור לעיל, לא יינתן פטור ממס שבח במכירת דירת מגורים שהמוכר קיבל אותה במתנה במקרים שלהלן:\r\n\r\n(1) אם הדירה לא שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 4 שנים מיום שנעשה בעלה, וכשנותן המתנה הוא הורה – 3 שנים מיום שנעשה בעלה;\r\n\r\n(2) אם הדירה שימשה דרך קבע למגוריו של המוכר – הפטור ממס שבח יינתן רק לאחר שיחלפו 3 שנים מיום שהחל לגור בה דרך קבע בהיותו בעלה, וכשנותן המתנה הוא הורהו – רק לאחר שיחלפו שנתיים מיום שהחל לגור בה דרך קבע בהיותו בעלה, ואם הוא נשוי או אם הוא הורה יחיד כהגדרתו בסעיף 1 לחוק משפחות חד הוריות, התשנ\"ב-1992 – כעבור שנה אחת.\r\n\r\nיראו קבלת 50% לפחות ממחיר הדירה במתנה, בתוך שלוש שנים שקדמו לרכישתה, כקבלת הדירה במתנה.\r\n\r\nמוכר שקיבל את הדירה לפני שמלאו לו 18 שנים, יתחיל לגביו מנין השנים האמורות מיום שמלאו לו 18 שנים. אך אם הבעלות בדירה הנמכרת משותפת לבני-זוג, יביאו בחשבון לענין התקופות הנ\"ל את גילו של המבוגר שבהם.\r\n\r\nמשרד עורכי הדין פ. רובינשטיין ושות\' מתמחה בתחום מיסוי מקרקעין ונדל\"ן (מס שבח, מס מכירה, מס רכישה), ומעניק ייעוץ, הערכות ותכנון מס בעסקאות מקרקעין, לרבות טיפול בהגשת דיווחים על מכירת/רכישת זכויות במקרקעין, ייצוג בפני רשויות המס ומשרדי מיסוי מקרקעין בכל הליכי השומה ובפני וועדות ערר (לרבות השגות ועררים) ובבתי המשפט בכל הערכאות, מתן חוות דעת ועוד.", "מיסוי מקרקעין ומס שבח – פטור ממס שבח במכירת דירת מגורים מזכה", "", "inherit", "open", "open", "", "74-revision-7", "", "", "2012-09-20 19:20:41", "2012-09-20 16:20:41", "", "74", "http://ru-law.co.il/74-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2012-09-20 12:47:31", "2012-09-20 09:47:31", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברות מרצון (סגירת חברות מרצון) וביטול חוב אגרות לרשם החברות במחיר מיוחד ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">1,500 ש\"ח + מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n<p style=\"text-align: center;\"> </p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\">שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">שאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n&nbsp;\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת באמצעות התיבה מימין</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-12", "", "", "2012-09-20 12:47:31", "2012-09-20 09:47:31", "", "196", "http://ru-law.co.il/196-revision-12/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2012-09-20 17:11:30", "2012-09-20 14:11:30", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.</p>\r\n<p style=\"text-align: justify;\">ההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).</p>\r\n<p style=\"text-align: justify;\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong></p>\r\n<p style=\"text-align: justify;\">בעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.</p>\r\n<p style=\"text-align: justify;\">כמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">השירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –</p>\r\n<p style=\"text-align: justify;\">החל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.</p>\r\n<p style=\"text-align: justify;\">אין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.</p>\r\n<p style=\"text-align: justify;\"><strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>לצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, שלח אלינו חשבון אחרון, </strong><strong>לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, ואנו נחזור אליך בהקדם.</strong></p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-6", "", "", "2012-09-20 17:11:30", "2012-09-20 14:11:30", "", "96", "http://ru-law.co.il/96-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2012-10-03 14:49:32", "2012-10-03 12:49:32", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.</p>\r\n<p style=\"text-align: justify;\">ההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).</p>\r\n<p style=\"text-align: justify;\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong></p>\r\n<p style=\"text-align: justify;\">בעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.</p>\r\n<p style=\"text-align: justify;\">כמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">השירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –</p>\r\n<p style=\"text-align: justify;\">החל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.</p>\r\n<p style=\"text-align: justify;\">אין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.</p>\r\n<p style=\"text-align: justify;\"><strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>לצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, שלח אלינו חשבון אחרון, </strong><strong>לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה ואנו נחזור אליך בהקדם.</strong></p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-7", "", "", "2012-10-03 14:49:32", "2012-10-03 12:49:32", "", "96", "http://ru-law.co.il/96-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2012-10-03 14:53:20", "2012-10-03 12:53:20", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.</p>\r\n<p style=\"text-align: justify;\">ההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).</p>\r\n<p style=\"text-align: justify;\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong></p>\r\n<p style=\"text-align: justify;\">בעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.</p>\r\n<p style=\"text-align: justify;\">כמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">השירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –</p>\r\n<p style=\"text-align: justify;\">החל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.</p>\r\n<p style=\"text-align: justify;\">אין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.</p>\r\n<p style=\"text-align: justify;\"><strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #ff0000;\"><strong>לצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!</strong></span></p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #ff0000;\"><strong>שלח/י אלינו חשבון אחרון, </strong><strong>לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">info@ru-law.co.il</span></a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</strong></span></p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-8", "", "", "2012-10-03 14:53:20", "2012-10-03 12:53:20", "", "96", "http://ru-law.co.il/96-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2012-10-05 16:50:09", "2012-10-05 14:50:09", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל i</span><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">nfo@ru-law.co.il</span></a></span></span> או לפקס 03-6246247 ואנו נחזור אליך בהקדם</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong>לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\">!!!</span></span></strong></p>\r\n<strong> להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248 או השאר פרטים בטופס \"צור קשר\" מימין</strong>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "228-revision-4", "", "", "2012-10-05 16:50:09", "2012-10-05 14:50:09", "", "228", "http://ru-law.co.il/228-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2012-10-05 16:40:14", "2012-10-05 14:40:14", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\n<p dir=\"RTL\" align=\"CENTER\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו<span style=\"font-family: Times New Roman;\"><span style=\"color: #ff0000; font-family: Times New Roman;\">!</span></span></p>\n<p style=\"text-align: center;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל</p>\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a></span></span> או לפקס מס\' 03-6246247 </span><span style=\"color: #ff0000;\">ואנו נחזור אליך בהקדם</span></p>\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\">!!!</span></span></span></strong></p>\n להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248 או השאר פרטים בטופס \"צור קשר\" מימין", "הפחתת ארנונה", "", "inherit", "open", "open", "", "228-revision", "", "", "2012-10-05 16:40:14", "2012-10-05 14:40:14", "", "228", "http://ru-law.co.il/228-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2012-10-05 16:41:10", "2012-10-05 14:41:10", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"CENTER\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו<span style=\"font-family: Times New Roman;\"><span style=\"color: #ff0000; font-family: Times New Roman;\">!</span></span></p>\r\n<p style=\"text-align: center;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a></span></span> או לפקס 03-6246247 </span><span style=\"color: #ff0000;\">ואנו נחזור אליך בהקדם</span></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\">!!!</span></span></span></strong></p>\r\n להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248 או השאר פרטים בטופס \"צור קשר\" מימין", "הפחתת ארנונה", "", "inherit", "open", "open", "", "228-revision-2", "", "", "2012-10-05 16:41:10", "2012-10-05 14:41:10", "", "228", "http://ru-law.co.il/228-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2012-10-05 16:41:28", "2012-10-05 14:41:28", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"CENTER\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו<span style=\"font-family: Times New Roman;\"><span style=\"color: #ff0000; font-family: Times New Roman;\">!</span></span></p>\r\n<p style=\"text-align: center;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a></span></span> או לפקס 03-6246247 </span><span style=\"color: #ff0000;\">ואנו נחזור אליך בהקדם</span></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\">!!!</span></span></span></strong></p>\r\n להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248 או השאר פרטים בטופס \"צור קשר\" מימין", "הפחתת ארנונה", "", "inherit", "open", "open", "", "228-revision-3", "", "", "2012-10-05 16:41:28", "2012-10-05 14:41:28", "", "228", "http://ru-law.co.il/228-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2012-10-05 16:53:37", "2012-10-05 14:53:37", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"CENTER\"></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל i</span><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">nfo@ru-law.co.il</span></a></span></span> או לפקס 03-6246247 ואנו נחזור אליך בהקדם</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<strong><span style=\"color: #ff0000;\"> להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248 או השאר פרטים בטופס \"צור קשר\" מימין</span></strong>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "228-revision-5", "", "", "2012-10-05 16:53:37", "2012-10-05 14:53:37", "", "228", "http://ru-law.co.il/228-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2012-10-05 16:55:11", "2012-10-05 14:55:11", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל i</span><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">nfo@ru-law.co.il</span></a></span></span> או לפקס 03-6246247 ואנו נחזור אליך בהקדם</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248 </span></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין</span></strong></p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "228-revision-6", "", "", "2012-10-05 16:55:11", "2012-10-05 14:55:11", "", "228", "http://ru-law.co.il/228-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2013-06-15 11:05:34", "2013-06-15 08:05:34", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר ארנונה</span></strong></h1>\n<h2 style=\"text-align: center;\" dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה!</span></strong></h2>\n<h3 style=\"text-align: center;\"><strong>(לעסקים המשלמים ארנונה בסכום של 5,000 ש\"ח לחודש ומעלה)</strong></h3>\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: \'Times New Roman\';\">.</span></p>\n<p dir=\"rtl\" align=\"justify\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\n<p dir=\"rtl\" align=\"justify\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\n<p dir=\"rtl\" align=\"justify\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\">משרד עורכי הדין פ. רובינשטיין ושות\'</span></span> הינו משרד בוטיק מהמובילים בארץ, המתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר ארנונה רטרואקטיבי</span></strong> (החזר של תשלומי ארנונה ששולמו ביתר)<span style=\"font-family: Times New Roman;\">.</span></p>\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה</span></strong><span style=\"font-family: Times New Roman;\">.</span><span style=\"font-family: Times New Roman;\">\n</span></p>\n<p dir=\"rtl\" align=\"justify\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> </span><span style=\"color: #ff0000;\">ואנו נחזור אליך בהקדם.</span></strong></p>\n<p dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246250</span></strong></p>\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-autosave", "", "", "2013-06-15 11:05:34", "2013-06-15 08:05:34", "", "228", "http://ru-law.co.il/228-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2012-10-18 16:48:58", "2012-10-18 14:48:58", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר ארנונה</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"rtl\" align=\"justify\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\">משרד עורכי הדין פ. רובינשטיין ושות\'</span></span> הינו משרד בוטיק מהמובילים בארץ, המתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר ארנונה רטרואקטיבי</span></strong> (החזר של תשלומי ארנונה ששולמו ביתר)<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> או לפקס</span><span style=\"color: #ff0000;\"> 03-6246247 ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">\r\nלבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">\r\nלהפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-14", "", "", "2012-10-18 16:48:58", "2012-10-18 14:48:58", "", "228", "http://ru-law.co.il/228-revision-14/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2012-10-05 16:58:22", "2012-10-05 14:58:22", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל i</span><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">nfo@ru-law.co.il</span></a></span></span> או לפקס 03-6246247 ואנו נחזור אליך בהקדם</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין</span></strong></p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "228-revision-7", "", "", "2012-10-05 16:58:22", "2012-10-05 14:58:22", "", "228", "http://ru-law.co.il/228-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2012-10-05 17:00:00", "2012-10-05 15:00:00", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל i</span><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">nfo@ru-law.co.il</span></a></span></span> או לפקס 03-6246247 ואנו נחזור אליך בהקדם</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-8", "", "", "2012-10-05 17:00:00", "2012-10-05 15:00:00", "", "228", "http://ru-law.co.il/228-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2012-10-05 17:02:18", "2012-10-05 15:02:18", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\nעסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל i</span><span style=\"color: #ff0000;\"><span style=\"font-family: Times New Roman;\"><span style=\"font-family: Times New Roman;\"><a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">nfo@ru-law.co.il</span></a></span></span> או לפקס 03-6246247 ואנו נחזור אליך בהקדם</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-9", "", "", "2012-10-05 17:02:18", "2012-10-05 15:02:18", "", "228", "http://ru-law.co.il/228-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2012-10-06 11:33:18", "2012-10-06 09:33:18", "מאת: פיני רובינשטיין, עו\"ד\r\n<p style=\"text-align: justify;\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p style=\"text-align: justify;\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p style=\"text-align: justify;\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "publish", "open", "open", "", "%d7%94%d7%a7%d7%91%d7%9c%d7%9f-%d7%90%d7%97%d7%a8%d7%90%d7%99-%d7%92%d7%9d-%d7%9b%d7%9c%d7%a4%d7%99-%d7%a7%d7%95%d7%a0%d7%94-%d7%93%d7%99%d7%a8%d7%94-%d7%99%d7%93-%d7%a9%d7%a0%d7%99%d7%99%d7%94", "", "", "2012-10-10 09:01:22", "2012-10-10 07:01:22", "", "0", "http://ru-law.co.il/?p=239", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2012-10-06 11:17:28", "2012-10-06 09:17:28", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד</p>\n<p dir=\"RTL\" align=\"JUSTIFY\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\n<p dir=\"RTL\" align=\"JUSTIFY\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision", "", "", "2012-10-06 11:17:28", "2012-10-06 09:17:28", "", "239", "http://ru-law.co.il/239-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2012-10-06 11:17:39", "2012-10-06 09:17:39", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-2", "", "", "2012-10-06 11:17:39", "2012-10-06 09:17:39", "", "239", "http://ru-law.co.il/239-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2012-10-06 11:18:20", "2012-10-06 09:18:20", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-3", "", "", "2012-10-06 11:18:20", "2012-10-06 09:18:20", "", "239", "http://ru-law.co.il/239-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2012-10-06 11:22:39", "2012-10-06 09:22:39", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-6", "", "", "2012-10-06 11:22:39", "2012-10-06 09:22:39", "", "239", "http://ru-law.co.il/239-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2012-10-06 11:20:22", "2012-10-06 09:20:22", "<p dir=\"RTL\" align=\"RIGHT\">\r\nמאת: פיני רובינשטיין, עו\"ד</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-4", "", "", "2012-10-06 11:20:22", "2012-10-06 09:20:22", "", "239", "http://ru-law.co.il/239-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2012-10-06 11:21:51", "2012-10-06 09:21:51", "<p dir=\"RTL\" align=\"RIGHT\">\r\nמאת: פיני רובינשטיין, עו\"ד</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-5", "", "", "2012-10-06 11:21:51", "2012-10-06 09:21:51", "", "239", "http://ru-law.co.il/239-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2012-10-06 11:32:40", "2012-10-06 09:32:40", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד\r\n\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\n</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-9", "", "", "2012-10-06 11:32:40", "2012-10-06 09:32:40", "", "239", "http://ru-law.co.il/239-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2012-10-06 11:24:28", "2012-10-06 09:24:28", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-7", "", "", "2012-10-06 11:24:28", "2012-10-06 09:24:28", "", "239", "http://ru-law.co.il/239-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2012-10-06 11:24:58", "2012-10-06 09:24:58", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-8", "", "", "2012-10-06 11:24:58", "2012-10-06 09:24:58", "", "239", "http://ru-law.co.il/239-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2012-10-06 11:32:53", "2012-10-06 09:32:53", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד\r\n\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\n</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-10", "", "", "2012-10-06 11:32:53", "2012-10-06 09:32:53", "", "239", "http://ru-law.co.il/239-revision-10/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2012-10-10 09:02:30", "2012-10-10 07:02:30", "מאת: פיני רובינשטיין, עו\"ד\n<p style=\"text-align: justify;\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\n<p style=\"text-align: justify;\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\n<p style=\"text-align: justify;\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-autosave", "", "", "2012-10-10 09:02:30", "2012-10-10 07:02:30", "", "239", "http://ru-law.co.il/239-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2012-10-06 11:35:48", "2012-10-06 09:35:48", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\nיצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-12", "", "", "2012-10-06 11:35:48", "2012-10-06 09:35:48", "", "239", "http://ru-law.co.il/239-revision-12/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2012-10-06 11:33:18", "2012-10-06 09:33:18", "<p dir=\"RTL\" align=\"RIGHT\">מאת: פיני רובינשטיין, עו\"ד\r\n\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">\r\n</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-11", "", "", "2012-10-06 11:33:18", "2012-10-06 09:33:18", "", "239", "http://ru-law.co.il/239-revision-11/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2012-10-09 11:51:41", "2012-10-09 09:51:41", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-17", "", "", "2012-10-09 11:51:41", "2012-10-09 09:51:41", "", "239", "http://ru-law.co.il/239-revision-17/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2012-10-06 11:43:04", "2012-10-06 09:43:04", "מאת: פיני רובינשטיין, עו\"ד\r\n<p style=\"text-align: justify;\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p style=\"text-align: justify;\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p style=\"text-align: justify;\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-15", "", "", "2012-10-06 11:43:04", "2012-10-06 09:43:04", "", "239", "http://ru-law.co.il/239-revision-15/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2012-10-06 11:37:51", "2012-10-06 09:37:51", "מאת: פיני רובינשטיין, עו\"ד\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"חוק המכר דירות\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"קונה משנה\").\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n\r\nיצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: עא 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].\r\n\r\nיחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].\r\n\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-13", "", "", "2012-10-06 11:37:51", "2012-10-06 09:37:51", "", "239", "http://ru-law.co.il/239-revision-13/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2012-10-20 11:00:02", "2012-10-20 09:00:02", "<p dir=\"RTL\" align=\"JUSTIFY\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">עת\"מ 1472-09 קנר נ\' עיריית ירושלים, ניתן ביום 13.9.2012 ע\"י בית המשפט לעניינים מנהליים בירושלים.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><strong><span style=\"text-decoration: underline;\">עובדות:</span></strong></p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. העותר (להלן: \"קנר\") הינו המחזיק בדמי מפתח של שני מחסנים תת-קרקעיים המצויים בקומת המרתף של בניין ברח\' שמאי 17 בירושלים (להלן: \" המחסנים\"). גודלם של המחסנים הוא 85 מ\"ר ו- 41 מ\"ר.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המחסנים משמשים לאחסנת סחורות הנמכרות בחנותו של קנר, המצויה ברח\' בן הלל 14 בירושלים. המחסנים מכילים סחורות לתקופות אחסון ארוכות, לקוחות החנות אינם מבקרים במחסנים ולא מתנהלת בהם כל פעילות עסקית או מסחרית.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. בין השנים 2002-2009 הטילה המשיבה (להלן: \"העירייה\") על מחסני העותר חיוב ארנונה לפי סיווג של \"משרדים, שירותים ומסחר\" הקיים בצו הארנונה של העירייה.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לטענת קנר: א - לעירייה אין סמכות לחייבו בארנונה בגין המחסנים, שכן צו הארנונה של העירייה אינו כולל סיווג של מחסנים. ב - החלטת העירייה לסווג מחסנים תת-קרקעיים בסיווג \"משרדים, שירותים ומסחר\", הזהה לסיווג החל על משרדים וחנויות, היא החלטה בלתי סבירה באופן קיצוני, ועל כן יש לבטלה.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><span style=\"text-decoration: underline;\"><strong>בית המשפט לעניינים מנהליים פסק:</strong></span></p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. תקנה 1 לתקנות ההסדרים במשק המדינה (ארנונה כללית ברשויות המקומיות), תשס\"ו-2007 (להלן: \"תקנות ההסדרים\"), מגדירה את הסיווג של \"משרד, שירותים ומסחר\". הגדרה זו דומה להגדרת הסיווג \"משרדים שירותים ומסחר\" בצו הארנונה של העירייה.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המכנה המשותף לכל סוגי הנכסים המנויים בהגדרה של \"משרד, שירותים ומסחר\" בצו הארנונה של העירייה, הוא שבכולם ניתן שירות לציבור או שנמכר בהם מוצר או משאב מסויים המשרת את הציבור, ונראה לכאורה כי הגדרה זו לא נתכוונה לכלול סוגי נכסים כגון מחסנים תת-קרקעיים, השונים במהותם מסוגי הנכסים המפורטים בהגדרה זו.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. משכך, הסיווג שעל פיו חייבה העירייה את קנר בארנונה (בסיווג \"משרד, שירותים ומסחר\"), בהיעדר סיווג של מחסן בצו הארנונה שלה, אינו סיווג המתאים לשימוש שנעשה בנכסים אלו, שכן המחסנים של קנר נמצאים מתחת לפני הקרקע, כאשר השימוש היחיד שנעשה בהם הוא איחסון סחורות הנמכרות בחנותו של קנר, שאינה סמוכה למחסנים.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לעניין סבירות ההחלטה לסווג את המחסנים בסיווג \"משרד, שירותים ומסחר\" - התעלמות העירייה מהשוני במאפיינים של השטח, הסוג והשימוש בין מחסנים תת-קרקעיים ובין חנויות ומשרדים, עולה כדי חוסר סבירות קיצוני. אין זה סביר שהעירייה תחייב באותו תעריף, הן נכסים מסחריים עיקריים המצויים במרכז העיר או בקניון מרכזי והן מחסנים תת-קרקעיים המשמשים לאחסון בלבד ואינם צמודים לנכס העיקרי ומשמשים אותו בפעילות היומיומית.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">5. לא זו אף זו, בעמ\"נ 274/05 מנהל הארנונה של עיריית גבעתיים נ\' קו אופ הריבוע הכחול בע\"מ, נדונו בין היתר מחסנים שהיו מצויים בקומת המרתף של המבנה, ולגביהם נפסק כי יש לסווגם כמחסן <span style=\"text-decoration: underline;\">למרות צמידותם לנכס העיקרי</span>, שכן מיקומם, שאינו נגיש באופן יום-יומי, מצביע על הקושי בשימוש השוטף בהם. כמו כן העובדה שיש בהם פריטים הנמצאים במשך זמן, מעידה גם היא כי הם נועדו לאחסנה בלבד. הדברים הנ\"ל יפים גם לענייננו.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">6. <strong>לנוכח כל האמור, יש לדחות את וענת המשיבה לפיה יש לסווג את המחסנים של קנר באותו סיווג של הנכס העיקרי, קרי, חנותו של קנר. זאת, שכן מדובר במחסנים המרוחקים מן החנות וממוקמים בקומה תת-קרקעית ואין זיקה ישירם בינם לבינה, באופן שהם אינם משמשים אותה בניהול המסחר היום-יומי</strong>.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">7. כמו כן, <strong>בהיעדר סיווג מתאים וסביר למחסנים בצו הארנונה של העירייה, וכל עוד לא תוקן הצו, אין ביכולתה של העירייה לגבות מקנר חיוב בגין נכס שאין לו סיווג</strong>.</p>", "עיריית ירושלים אינה יכולה לגבות ארנונה על מחסנים, משלא קיים סיווג מתאים בצו הארנונה של ירושלים", "", "publish", "open", "open", "", "%d7%9e%d7%a9%d7%9c%d7%90-%d7%a7%d7%99%d7%99%d7%9d-%d7%a1%d7%99%d7%95%d7%95%d7%92-%d7%9e%d7%aa%d7%90%d7%99%d7%9d-%d7%91%d7%a6%d7%95-%d7%94%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94-%d7%a9%d7%9c-%d7%99%d7%a8", "", "", "2012-10-20 11:07:08", "2012-10-20 09:07:08", "", "0", "http://ru-law.co.il/?p=339", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2012-10-06 11:42:04", "2012-10-06 09:42:04", "מאת: פיני רובינשטיין, עו\"ד\r\n<p style=\"text-align: justify;\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\n<p style=\"text-align: justify;\">בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").</p>\r\n<p style=\"text-align: justify;\">כיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.</p>\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-14", "", "", "2012-10-06 11:42:04", "2012-10-06 09:42:04", "", "239", "http://ru-law.co.il/239-revision-14/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2012-10-10 11:44:17", "2012-10-10 09:44:17", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר (<em><strong>במהלך חודש אוקטובר 2012 בלבד</strong></em>):</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. כולל אגרות.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-18", "", "", "2012-10-10 11:44:17", "2012-10-10 09:44:17", "", "196", "http://ru-law.co.il/196-revision-18/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2012-11-05 18:03:33", "2012-11-05 16:03:33", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-19", "", "", "2012-11-05 18:03:33", "2012-11-05 16:03:33", "", "289", "http://ru-law.co.il/289-revision-19/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2012-11-05 18:02:06", "2012-11-05 16:02:06", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-18", "", "", "2012-11-05 18:02:06", "2012-11-05 16:02:06", "", "289", "http://ru-law.co.il/289-revision-18/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("346", "1", "2012-10-31 18:35:59", "2012-10-31 16:35:59", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-16", "", "", "2012-10-31 18:35:59", "2012-10-31 16:35:59", "", "289", "http://ru-law.co.il/289-revision-16/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("347", "1", "2012-11-05 18:00:47", "2012-11-05 16:00:47", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-17", "", "", "2012-11-05 18:00:47", "2012-11-05 16:00:47", "", "289", "http://ru-law.co.il/289-revision-17/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2012-10-09 11:45:02", "2012-10-09 09:45:02", "<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n<strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n<strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.\r\nמיסוי מקרקעין\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n<strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.\r\n<strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-10", "", "", "2012-10-09 11:45:02", "2012-10-09 09:45:02", "", "2", "http://ru-law.co.il/2-revision-10/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2012-10-09 11:47:14", "2012-10-09 09:47:14", "<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n<strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n<strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.\r\nמיסוי מקרקעין\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n<strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.\r\n<strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-11", "", "", "2012-10-09 11:47:14", "2012-10-09 09:47:14", "", "2", "http://ru-law.co.il/2-revision-11/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2012-10-09 11:47:37", "2012-10-09 09:47:37", "<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n\r\n&nbsp;\r\n<strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n<strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.\r\nמיסוי מקרקעין\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n<strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.\r\n<strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-12", "", "", "2012-10-09 11:47:37", "2012-10-09 09:47:37", "", "2", "http://ru-law.co.il/2-revision-12/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2012-10-06 12:14:13", "2012-10-06 10:14:13", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\n&nbsp;\r\n<p style=\"text-align: justify;\">חוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.</p>\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-16", "", "", "2012-10-06 12:14:13", "2012-10-06 10:14:13", "", "239", "http://ru-law.co.il/239-revision-16/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("272", "1", "2012-10-09 11:48:35", "2012-10-09 09:48:35", "<strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n<strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.\r\n\r\n&nbsp;\r\n<strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.\r\nמיסוי מקרקעין\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.\r\n\r\n&nbsp;\r\n<strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).\r\n\r\n&nbsp;\r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.\r\n\r\n&nbsp;\r\n<strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-13", "", "", "2012-10-09 11:48:35", "2012-10-09 09:48:35", "", "2", "http://ru-law.co.il/2-revision-13/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2012-10-10 09:00:21", "2012-10-10 07:00:21", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-22", "", "", "2012-10-10 09:00:21", "2012-10-10 07:00:21", "", "239", "http://ru-law.co.il/239-revision-22/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2012-10-09 12:40:19", "2012-10-09 10:40:19", "<p style=\"text-align: justify;\"> </p>\r\n<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\n\r\n&nbsp;\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong></strong> \r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\n&nbsp;\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n<p style=\"text-align: justify;\"> </p>\r\n&nbsp;\r\n<p style=\"text-align: justify;\"> </p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-10", "", "", "2012-10-09 12:40:19", "2012-10-09 10:40:19", "", "96", "http://ru-law.co.il/96-revision-10/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2012-10-09 12:46:36", "2012-10-09 10:46:36", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-19", "", "", "2012-10-09 12:46:36", "2012-10-09 10:46:36", "", "239", "http://ru-law.co.il/239-revision-19/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("276", "1", "2012-10-09 12:48:03", "2012-10-09 10:48:03", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\"> </p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-20", "", "", "2012-10-09 12:48:03", "2012-10-09 10:48:03", "", "239", "http://ru-law.co.il/239-revision-20/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("280", "1", "2012-10-09 12:59:45", "2012-10-09 10:59:45", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-13", "", "", "2012-10-09 12:59:45", "2012-10-09 10:59:45", "", "96", "http://ru-law.co.il/96-revision-13/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("281", "1", "2012-10-09 13:09:24", "2012-10-09 11:09:24", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong></p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</p>\r\n<p style=\"text-align: justify;\"> </p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-14", "", "", "2012-10-09 13:09:24", "2012-10-09 11:09:24", "", "96", "http://ru-law.co.il/96-revision-14/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2012-10-09 13:17:03", "2012-10-09 11:17:03", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.</p>\r\n<p style=\"text-align: justify;\">ההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).</p>\r\n<p style=\"text-align: justify;\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<strong></strong>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong></p>\r\n<p style=\"text-align: justify;\">בעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong></strong></p>\r\n<p style=\"text-align: justify;\"><strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</p>\r\n<p style=\"text-align: justify;\"> </p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-15", "", "", "2012-10-09 13:17:03", "2012-10-09 11:17:03", "", "96", "http://ru-law.co.il/96-revision-15/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("284", "1", "2012-10-09 13:38:26", "2012-10-09 11:38:26", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-17", "", "", "2012-10-09 13:38:26", "2012-10-09 11:38:26", "", "96", "http://ru-law.co.il/96-revision-17/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2012-10-09 13:38:39", "2012-10-09 11:38:39", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-18", "", "", "2012-10-09 13:38:39", "2012-10-09 11:38:39", "", "96", "http://ru-law.co.il/96-revision-18/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("283", "1", "2012-10-09 13:21:17", "2012-10-09 11:21:17", "<p style=\"text-align: justify;\"><strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.</p>\r\n<p style=\"text-align: justify;\">ההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).</p>\r\n<p style=\"text-align: justify;\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<strong></strong>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong></p>\r\n<p style=\"text-align: justify;\">בעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.</p>\r\n<p style=\"text-align: justify;\">כמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.</p>\r\n<p style=\"text-align: justify;\">השירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.</p>\r\n<p style=\"text-align: justify;\">אין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.</p>\r\n<strong></strong>\r\n<p style=\"text-align: justify;\"><strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong></p>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.</p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #ff0000;\"><strong>לצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!</strong></span></p>\r\n<p style=\"text-align: justify;\"><span style=\"color: #ff0000;\"><strong>שלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\"><span style=\"color: #ff0000;\">info@ru-law.co.il</span></a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</strong></span></p>\r\n<p style=\"text-align: justify;\"> </p>", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-16", "", "", "2012-10-09 13:21:17", "2012-10-09 11:21:17", "", "96", "http://ru-law.co.il/96-revision-16/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("286", "1", "2012-10-09 13:40:11", "2012-10-09 11:40:11", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-19", "", "", "2012-10-09 13:40:11", "2012-10-09 11:40:11", "", "96", "http://ru-law.co.il/96-revision-19/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("287", "1", "2012-10-09 13:41:46", "2012-10-09 11:41:46", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!</strong>\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-20", "", "", "2012-10-09 13:41:46", "2012-10-09 11:41:46", "", "96", "http://ru-law.co.il/96-revision-20/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("289", "1", "2012-10-09 23:19:24", "2012-10-09 21:19:24", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>סובלים מליקויי בנייה בדירה? הגעתם לפתרון!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span><strong style=\"color: #ff0000;\">לייעוץ ראשוני ללא עלות </strong><em style=\"color: #ff0000;\"><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו ראיון שהעניק משרדנו לעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "publish", "open", "open", "", "%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94-%d7%aa%d7%91%d7%99%d7%a2%d7%95%d7%aa-%d7%a7%d7%91%d7%9c%d7%a0%d7%99%d7%9d", "", "", "2013-07-30 15:51:15", "2013-07-30 12:51:15", "", "0", "http://ru-law.co.il/?p=289", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("411", "1", "2013-07-22 22:46:46", "2013-07-22 19:46:46", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לקבלת הצעת מחיר ותיאום פגישה </strong><em><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</a></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-49", "", "", "2013-07-22 22:46:46", "2013-07-22 19:46:46", "", "289", "http://ru-law.co.il/289-revision-49/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("288", "1", "2012-10-09 13:42:50", "2012-10-09 11:42:50", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!\r\n</strong>\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n\r\n<strong></strong>\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong></strong>\r\n\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-21", "", "", "2012-10-09 13:42:50", "2012-10-09 11:42:50", "", "96", "http://ru-law.co.il/96-revision-21/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("290", "1", "2012-10-09 23:16:32", "2012-10-09 21:16:32", "<span style=\"font-family: Arial; font-size: small;\">* קניתם חדשה וקיבלתם דירה עם ליקויי בנייה?</span>\n\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\n\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\n\n* הקבלן מתחמק מתיקון ליקויי בנייה?\n\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\n\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\n\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\n\n&nbsp;\n\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!\n\n&nbsp;\n\nפנו אלינו עוד היום ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר בטל\' 03-6246248 או מלאו את פרטיכם בטופס \"צור קשר\" מימין ואנו נחזור אליכם בתוך זמן קצר.", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision", "", "", "2012-10-09 23:16:32", "2012-10-09 21:16:32", "", "289", "http://ru-law.co.il/289-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("291", "1", "2012-10-09 23:16:40", "2012-10-09 21:16:40", "<span style=\"font-family: Arial; font-size: small;\">* קניתם חדשה וקיבלתם דירה עם ליקויי בנייה?</span>\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\n&nbsp;\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!\r\n\r\n&nbsp;\r\n\r\nפנו אלינו עוד היום ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר בטל\' 03-6246248 או מלאו את פרטיכם בטופס \"צור קשר\" מימין ואנו נחזור אליכם בתוך זמן קצר.", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-2", "", "", "2012-10-09 23:16:40", "2012-10-09 21:16:40", "", "289", "http://ru-law.co.il/289-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2013-07-30 15:51:25", "2013-07-30 12:51:25", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>סובלים מליקויי בנייה בדירה? הגעתם לפתרון!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span><strong style=\"color: #ff0000;\">לייעוץ ראשוני ללא עלות </strong><em style=\"color: #ff0000;\"><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו ראיון שהעניק משרדנו לעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-autosave", "", "", "2013-07-30 15:51:25", "2013-07-30 12:51:25", "", "289", "http://ru-law.co.il/289-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("410", "1", "2013-06-23 16:28:41", "2013-06-23 13:28:41", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">לקבלת יעוץ ראשוני או תיאום פגישה</span></strong></p>\r\n<p style=\"text-align: center;\"><em><strong><span style=\"color: #ff0000;\">התקשרו עכשיו 03-6246250</span></strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-48", "", "", "2013-06-23 16:28:41", "2013-06-23 13:28:41", "", "289", "http://ru-law.co.il/289-revision-48/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("366", "1", "2013-03-29 10:55:55", "2013-03-29 07:55:55", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנו אלינו עוד היום</em> להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק - ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-26", "", "", "2013-03-29 10:55:55", "2013-03-29 07:55:55", "", "289", "http://ru-law.co.il/289-revision-26/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2013-03-01 08:47:27", "2013-03-01 06:47:27", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנו אלינו עוד היום</em> להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק - ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-25", "", "", "2013-03-01 08:47:27", "2013-03-01 06:47:27", "", "289", "http://ru-law.co.il/289-revision-25/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2013-02-26 20:38:49", "2013-02-26 18:38:49", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"font-size: 18px; color: #ff0000;\">מחיר מוזל לפונים במהלך חודש פברואר 2013 !!!</span></strong></h2>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנו אלינו עוד היום</em> להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-23", "", "", "2013-02-26 20:38:49", "2013-02-26 18:38:49", "", "289", "http://ru-law.co.il/289-revision-23/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("293", "1", "2012-10-09 23:19:24", "2012-10-09 21:19:24", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!\r\n\r\nפנו אלינו עוד היום ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר בטל\' 03-6246248 או מלאו את פרטיכם בטופס \"צור קשר\" מימין ואנו נחזור אליכם בתוך זמן קצר.", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-3", "", "", "2012-10-09 23:19:24", "2012-10-09 21:19:24", "", "289", "http://ru-law.co.il/289-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("294", "1", "2012-10-09 23:22:46", "2012-10-09 21:22:46", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!</strong></span>\r\n\r\n<span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר בטל\' 03-6246248 או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נחזור אליכם בתוך זמן קצר.</span>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-4", "", "", "2012-10-09 23:22:46", "2012-10-09 21:22:46", "", "289", "http://ru-law.co.il/289-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2012-10-09 12:21:08", "2012-10-09 10:21:08", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong>\r\n<strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"> \r\n<strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.\r\nמיסוי מקרקעין\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"> \r\n<strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"> \r\n<strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.</p>\r\n<p style=\"text-align: justify;\"> \r\n<strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-14", "", "", "2012-10-09 12:21:08", "2012-10-09 10:21:08", "", "2", "http://ru-law.co.il/2-revision-14/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2012-10-09 12:49:30", "2012-10-09 10:49:30", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nחוק המכר (דירות), התשל\"ג-1973 (להלן: \"<strong>חוק המכר דירות</strong>\"), נועד להסדיר את נושא רכישת דירות מקבלנים, תוך הגנה על זכויותיו של הרוכש.\r\n\r\nבחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן (קונה שרכש דירה ממוכר שרכש דירה מקבלן או מקונים אחרים בשרשרת) (להלן: \"<strong>קונה משנה</strong>\").\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nכיום, בעקבות תיקון מס\' 5 שנכנס לתוקף ביום 6.4.2011, קובע חוק המכר דירות, כי אחריות הקבלן כלפי הקונה הראשון, תחול – בשינויים המחויבים – גם כלפי \"קונה משנה\", אך יחד עם זאת נקבע כי התיקון הנ\"ל לא יחול על דירה בבניין שבנייתו הסתיימה או שחוזה המכר לגביה נחתם לפני יום 6.4.2011.\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">יצויין, כי גם במקרים שתיקון מס\' 5 הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי [כך נקבע ב: ע\"א 4720/10 אקרילית השקעות 1997 בע\"מ נ\' נציגות הבית המשותף רח\' נורית 19 א\' ואח\' (מיום 16.4.2012); וראו גם ת\"א (מחוזי חיפה) 1423/99 גינזבורג נ\' מורן חברה לבניין בע\"מ (מיום 17.2.2008)].</p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\"></p>\r\n<p style=\"text-align: justify;\">יחד עם זאת, במקרה שקונה המשנה היה מודע לליקויים בעת רכישת הדירה, או אז לא יוכל קונה המשנה לתבוע את הקבלן מכח חוק המכר דירות, וזאת לאור הוראות סעיף 12 לחוק המכר, התשכ\"ח-1968 (חוק המכר הכללי - ולא חוק המכר דירות), שבהלכה הפסוקה נקבע כי כוחו יפה גם ביחס לעסקאות לפי חוק המכר דירות [ראו: ע\"א8124/00 קניונים נכסים ובניין בע\"מ נ\' בני יעקב נדל\"ן בע\"מ, פ\"ד נו(5) 198, 217-215 (פס\"ד משנת 2002)].</p>\r\n&nbsp;", "הקבלן אחראי גם כלפי קונה דירה יד שנייה - תיקון חוק המכר (דירות)", "", "inherit", "open", "open", "", "239-revision-21", "", "", "2012-10-09 12:49:30", "2012-10-09 10:49:30", "", "239", "http://ru-law.co.il/239-revision-21/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2012-10-09 23:28:56", "2012-10-09 21:28:56", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר (<em><strong>במהלך חודש אוקטובר 2012 בלבד</strong></em>):</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. לא כולל אגרות בסך כולל של 248 ש\"ח.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-16", "", "", "2012-10-09 23:28:56", "2012-10-09 21:28:56", "", "196", "http://ru-law.co.il/196-revision-16/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2012-10-09 23:24:01", "2012-10-09 21:24:01", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!</strong></span>\r\n\r\n<span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר בטל\' 03-6246248 או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נחזור אליכם בתוך זמן קצר.</span>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-5", "", "", "2012-10-09 23:24:01", "2012-10-09 21:24:01", "", "289", "http://ru-law.co.il/289-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2012-10-11 14:53:53", "2012-10-11 12:53:53", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!</strong></span>\r\n<p style=\"text-align: justify;\"><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר בטל\' 03-6246248 או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-6", "", "", "2012-10-11 14:53:53", "2012-10-11 12:53:53", "", "289", "http://ru-law.co.il/289-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2012-10-11 14:54:58", "2012-10-11 12:54:58", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!</strong></span>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר בטל\' 03-6246248 או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-7", "", "", "2012-10-11 14:54:58", "2012-10-11 12:54:58", "", "289", "http://ru-law.co.il/289-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("306", "1", "2012-10-12 11:49:57", "2012-10-12 09:49:57", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong>\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.</p>\r\n<p style=\"text-align: justify;\"><strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-16", "", "", "2012-10-12 11:49:57", "2012-10-12 09:49:57", "", "2", "http://ru-law.co.il/2-revision-16/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2012-10-11 14:57:38", "2012-10-11 12:57:38", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !!!</strong></span>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> ועצרו את הסחבת והזלזול מצד הקבלן. צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-8", "", "", "2012-10-11 14:57:38", "2012-10-11 12:57:38", "", "289", "http://ru-law.co.il/289-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("308", "1", "2012-10-12 12:15:06", "2012-10-12 10:15:06", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n\r\nמשרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-9", "", "", "2012-10-12 12:15:06", "2012-10-12 10:15:06", "", "289", "http://ru-law.co.il/289-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2012-10-12 12:16:29", "2012-10-12 10:16:29", "* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n<p style=\"text-align: justify;\">משרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-10", "", "", "2012-10-12 12:16:29", "2012-10-12 10:16:29", "", "289", "http://ru-law.co.il/289-revision-10/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("310", "1", "2012-09-20 19:12:41", "2012-09-20 16:12:41", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2></h2>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<strong>\r\n</strong>", "קישורים", "", "inherit", "open", "open", "", "88-revision-4", "", "", "2012-09-20 19:12:41", "2012-09-20 16:12:41", "", "88", "http://ru-law.co.il/88-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2012-10-12 13:50:24", "2012-10-12 11:50:24", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<strong>\r\n</strong>", "קישורים", "", "inherit", "open", "open", "", "88-revision-5", "", "", "2012-10-12 13:50:24", "2012-10-12 11:50:24", "", "88", "http://ru-law.co.il/88-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("312", "1", "2012-10-12 13:50:42", "2012-10-12 11:50:42", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<strong>\r\n</strong>", "קישורים", "", "inherit", "open", "open", "", "88-revision-6", "", "", "2012-10-12 13:50:42", "2012-10-12 11:50:42", "", "88", "http://ru-law.co.il/88-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2012-10-12 14:04:02", "2012-10-12 12:04:02", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>ליקויי בנייה - בדק בית</h2>\r\n&gt; <a title=\"המרכז הישראלי בדק בית בע&quot;מ\" href=\"http://www.hometest.co.il/\" target=\"_blank\">המרכז הישראלי בדק בית</a>\r\n\r\n&gt; <a title=\"טרמינל בדק בית\" href=\"http://www.at-terminal.co.il/\" target=\"_blank\">טרמינל</a>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;", "קישורים", "", "inherit", "open", "open", "", "88-revision-7", "", "", "2012-10-12 14:04:02", "2012-10-12 12:04:02", "", "88", "http://ru-law.co.il/88-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "2012-10-12 14:06:44", "2012-10-12 12:06:44", "&nbsp;\r\n<h2>אתרים ממשלתיים</h2>\r\n&gt;<a href=\"http://ozar.mof.gov.il/taxes/\"> רשות המיסים (מס הכנסה, מע\"מ, מכס)</a>\r\n\r\n&gt; <a href=\"http://www.court.gov.il/heb/home.htm\">הרשות השופטת</a>\r\n\r\n&gt; <a href=\"http://elyon1.court.gov.il/heb/avoda/AvodaHomePage.htm\">בתי הדין לעבודה</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/mojheb/rasuthataagidim\">רשם החברות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/Maskonot/\">רשם המשכונות</a>\r\n\r\n&gt; <a href=\"http://www.justice.gov.il/MOJHeb/ApotroposKlali/KonesRishmi\">הכונס הרשמי</a>\r\n<h2>ליקויי בנייה - בדק בית</h2>\r\n&gt; <span style=\"color: #3366ff;\"><a title=\"המרכז הישראלי בדק בית בע&quot;מ\" href=\"http://www.hometest.co.il/\" target=\"_blank\"><span style=\"color: #3366ff;\">המרכז הישראלי בדק בית</span></a></span>\r\n\r\n&gt; <span style=\"color: #3366ff;\"><a title=\"טרמינל בדק בית\" href=\"http://www.at-terminal.co.il/\" target=\"_blank\"><span style=\"color: #3366ff;\">טרמינל</span></a></span>\r\n<h2>מחשבונים</h2>\r\n&gt; <a href=\"https://www.misim.gov.il/svtsvazmit/\">מחשבון מס שבח</a>\r\n\r\n&gt; <a href=\"https://www.misim.gov.il/simulator_mekarkein/\">מחשבון מס רכישה</a>\r\n\r\n&nbsp;", "קישורים", "", "inherit", "open", "open", "", "88-revision-8", "", "", "2012-10-12 14:06:44", "2012-10-12 12:06:44", "", "88", "http://ru-law.co.il/88-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2012-10-12 15:51:08", "2012-10-12 13:51:08", "מאת: פיני רובינשטיין, עו\"ד\r\n<p style=\"text-align: justify;\">רע\"א 38146-05-12 עיריית פתח תקווה נ\' פדרל פרטס שותפות מוגבלת, ניתן ביום 2.10.2012 ע\"י בית המשפט המחוזי מרכז.</p>\r\n<span style=\"text-decoration: underline;\"><strong>עובדות</strong></span>\r\n<p style=\"text-align: justify;\">1. בקשת רשות ערעור על החלטת בית משפט השלום, לפיה נדחתה בקשת הנתבעת, עיריית פתח תקווה (להלן: \"העירייה\"), לסלק על הסף את תביעה כספית שהגישה נגדה המשיבה (להלן: \"התובעת\").</p>\r\n<p style=\"text-align: justify;\">2. ברקע הבקשה, תביעה להשבת כספי ארנונה שנגבו ביתר מהתובעת, זאת נוכח אי חוקיות שנפלה בתהליך חקיקת סווג הנכסים, משנעשתה ללא קבלת אישור השרים כנדרש.</p>\r\n<p style=\"text-align: justify;\">3. העירייה עתרה לדחיית התביעה על הסף מחמת חוסר סמכות עניינית. העירייה טענה, בין היתר, כי תביעה להשבת ארנונה ששולמה ביתר אינה תביעה כספית מובהקת, אלא מדובר בהשגה עקיפה על החלטתה בכל הנוגע לחיוב בארנונה, ולכן היה על התובעת לפנות בעניין זה בעתירה מינהלית לבית המשפט לעניינים מינהליים, במועד.</p>\r\n<p style=\"text-align: justify;\">4. בית משפט השלום קבע כי המבחן הקובע לעניין הכרעה בשאלת הסמכות העניינית הוא מבחן הסעד, ומאחר שהסעד המבוקש בתביעה הוא סעד כספי, אזי הסמכות נתונה לבית המשפט האזרחי, ובענייננו - לבית משפט השלום.</p>\r\n<span style=\"text-decoration: underline;\"><strong>בית המשפט המחוזי קבע</strong></span>\r\n<p style=\"text-align: justify;\">1. הסעד העיקרי הנתבע הוא פיצוי כספי, ובחינת חוקיותה של החלטת הרשות טפלה לו ועל כן סבורני, כי צדק בית המשפט קמא בקביעתו כי מסורה בידיו הסמכות העניינית לדון בתביעה.</p>\r\n<p style=\"text-align: justify;\">2. המדובר בענייננו בסעד של השבה, שהינו סעד כספי מובהק, ולא בביטול או שינוי החלטה מינהלית של העירייה שבה נתקפת ההחלטה המינהלית ישירות, שאז אכן היה יסוד לטענת העירייה, כי הסמכות נתונה לבית המשפט לעניינים מנהליים.</p>\r\n<p style=\"text-align: justify;\">3. אין כאן תקיפה של ההחלטה המינהלית, אלא תובענה כספית שההחלטה המינהלית נבחנת באופן נגרר וטפל לה, ובית המשפט האזרחי מוסמך לדון בה, וזאת במסגרת סמכותו של בית המשפט האזרחי לפי סעיף 76 לחוק בתי המשפט [נוסח משולב], תשמ\"ד-1984.</p>\r\n<p style=\"text-align: justify;\">4. שנית, וכידוע, <strong>אפילו נולדה עילת תביעה כספית בתחום המשפט המינהלי, נתונה הסמכות לדון בה לבתי המשפט האזרחיים. המבחן היחיד הקובע הוא מבחן הסעד \"ואין נפקא מינה לדינא, אם עילתה של התובענה נולדה בתחום המשפט המינהלי, שגם במקרה זה אין מדובר אלא ב\'תביעה אזרחית\', שהסמכות לדון בה נקבעת לפי סכום התביעה, ומי שתובע כסף אין לומר עליו שתביעתו היא כיסוי לדבר אחר\", זאת בהתאם להלכה שלפיה סמכותו העניינית של בית המשפט נקבעת לפי מבחן הסעד</strong>.</p>\r\n<p style=\"text-align: justify;\">5. בנסיבות אלה נדחית בקשת רשות הערעור של העירייה.</p>\r\n&nbsp;", "הסמכות לדון בתביעה להשבת כספי ארנונה שנגבו ביתר, נתונה בידי בתי המשפט האזרחיים - ולא בבית משפט מינהלי", "", "publish", "open", "open", "", "%d7%94%d7%a1%d7%9e%d7%9b%d7%95%d7%aa-%d7%9c%d7%93%d7%95%d7%9f-%d7%91%d7%aa%d7%91%d7%99%d7%a2%d7%94-%d7%9c%d7%94%d7%a9%d7%91%d7%aa-%d7%9b%d7%a1%d7%a4%d7%99-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94-%d7%a9", "", "", "2012-10-19 13:33:25", "2012-10-19 11:33:25", "", "0", "http://ru-law.co.il/?p=315", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2012-10-12 15:49:47", "2012-10-12 13:49:47", "מאת: פיני רובינשטיין, עו\"ד\n\nרע\"א 38146-05-12 עיריית פתח תקווה נ\' פדרל פרטס שותפות מוגבלת, ניתן ביום 2.10.2012 ע\"י בית המשפט המחוזי מרכז.\n\n<strong>עובדות</strong>\n\n1. בקשת רשות ערעור על החלטת בית משפט השלום, לפיה נדחתה בקשת הנתבעת, עיריית פתח תקווה (להלן: \"העירייה\"), לסלק על הסף את תביעה כספית שהגישה נגדה המשיבה (להלן: \"התובעת\").\n\n2. ברקע הבקשה, תביעה להשבת כספי ארנונה שנגבו ביתר מהתובעת, זאת נוכח אי חוקיות שנפלה בתהליך חקיקת סווג הנכסים, משנעשתה ללא קבלת אישור השרים כנדרש.\n\n3. העירייה עתרה לדחיית התביעה על הסף מחמת חוסר סמכות עניינית. העירייה טענה, בין היתר, כי תביעה להשבת ארנונה ששולמה ביתר אינה תביעה כספית מובהקת, אלא מדובר בהשגה עקיפה על החלטתה בכל הנוגע לחיוב בארנונה, ולכן היה על התובעת לפנות בעניין זה בעתירה מינהלית לבית המשפט לעניינים מינהליים, במועד.\n\n4. בית משפט השלום קבע כי המבחן הקובע לעניין הכרעה בשאלת הסמכות העניינית הוא מבחן הסעד, ומאחר שהסעד המבוקש בתביעה הוא סעד כספי, אזי הסמכות נתונה לבית המשפט האזרחי, ובענייננו - לבית משפט השלום.\n\nבית המשפט המחוזי קבע\n\n1. הסעד העיקרי הנתבע הוא פיצוי כספי, ובחינת חוקיותה של החלטת הרשות טפלה לו ועל כן סבורני, כי צדק בית המשפט קמא בקביעתו כי מסורה בידיו הסמכות העניינית לדון בתביעה.\n\n2. המדובר בענייננו בסעד של השבה, שהינו סעד כספי מובהק, ולא בביטול או שינוי החלטה מינהלית של העירייה שבה נתקפת ההחלטה המינהלית ישירות, שאז אכן היה יסוד לטענת העירייה, כי הסמכות נתונה לבית המשפט לעניינים מנהליים.\n\n3. אין כאן תקיפה של ההחלטה המינהלית, אלא תובענה כספית שההחלטה המינהלית נבחנת באופן נגרר וטפל לה, ובית המשפט האזרחי מוסמך לדון בה, וזאת במסגרת סמכותו של בית המשפט האזרחי לפי סעיף 76 לחוק בתי המשפט [נוסח משולב], תשמ\"ד-1984.\n\n4. שנית, וכידוע, אפילו נולדה עילת תביעה כספית בתחום המשפט המינהלי, נתונה הסמכות לדון בה לבתי המשפט האזרחיים. המבחן היחיד הקובע הוא מבחן הסעד \"ואין נפקא מינה לדינא, אם עילתה של התובענה נולדה בתחום המשפט המינהלי, שגם במקרה זה אין מדובר אלא ב\'תביעה אזרחית\', שהסמכות לדון בה נקבעת לפי סכום התביעה, ומי שתובע כסף אין לומר עליו שתביעתו היא כיסוי לדבר אחר\", זאת בהתאם להלכה שלפיה סמכותו העניינית של בית המשפט נקבעת לפי מבחן הסעד.\n\n5. בנסיבות אלה נדחית בקשת רשות הערעור של העירייה.\n\n&nbsp;", "הסמכות לדון בתביעה להשבת כספי ארנונה שנגבו ביתר, נתונה בידי בתי המשפט האזרחיים - ולא בבית משפט מינהלי", "", "inherit", "open", "open", "", "315-revision", "", "", "2012-10-12 15:49:47", "2012-10-12 13:49:47", "", "315", "http://ru-law.co.il/315-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2012-10-12 15:50:46", "2012-10-12 13:50:46", "מאת: פיני רובינשטיין, עו\"ד\n\nרע\"א 38146-05-12 עיריית פתח תקווה נ\' פדרל פרטס שותפות מוגבלת, ניתן ביום 2.10.2012 ע\"י בית המשפט המחוזי מרכז.\n\n<strong>עובדות</strong>\n\n1. בקשת רשות ערעור על החלטת בית משפט השלום, לפיה נדחתה בקשת הנתבעת, עיריית פתח תקווה (להלן: \"העירייה\"), לסלק על הסף את תביעה כספית שהגישה נגדה המשיבה (להלן: \"התובעת\").\n\n2. ברקע הבקשה, תביעה להשבת כספי ארנונה שנגבו ביתר מהתובעת, זאת נוכח אי חוקיות שנפלה בתהליך חקיקת סווג הנכסים, משנעשתה ללא קבלת אישור השרים כנדרש.\n\n3. העירייה עתרה לדחיית התביעה על הסף מחמת חוסר סמכות עניינית. העירייה טענה, בין היתר, כי תביעה להשבת ארנונה ששולמה ביתר אינה תביעה כספית מובהקת, אלא מדובר בהשגה עקיפה על החלטתה בכל הנוגע לחיוב בארנונה, ולכן היה על התובעת לפנות בעניין זה בעתירה מינהלית לבית המשפט לעניינים מינהליים, במועד.\n\n4. בית משפט השלום קבע כי המבחן הקובע לעניין הכרעה בשאלת הסמכות העניינית הוא מבחן הסעד, ומאחר שהסעד המבוקש בתביעה הוא סעד כספי, אזי הסמכות נתונה לבית המשפט האזרחי, ובענייננו - לבית משפט השלום.\n\n<strong>בית המשפט המחוזי קבע</strong>\n\n1. הסעד העיקרי הנתבע הוא פיצוי כספי, ובחינת חוקיותה של החלטת הרשות טפלה לו ועל כן סבורני, כי צדק בית המשפט קמא בקביעתו כי מסורה בידיו הסמכות העניינית לדון בתביעה.\n\n2. המדובר בענייננו בסעד של השבה, שהינו סעד כספי מובהק, ולא בביטול או שינוי החלטה מינהלית של העירייה שבה נתקפת ההחלטה המינהלית ישירות, שאז אכן היה יסוד לטענת העירייה, כי הסמכות נתונה לבית המשפט לעניינים מנהליים.\n\n3. אין כאן תקיפה של ההחלטה המינהלית, אלא תובענה כספית שההחלטה המינהלית נבחנת באופן נגרר וטפל לה, ובית המשפט האזרחי מוסמך לדון בה, וזאת במסגרת סמכותו של בית המשפט האזרחי לפי סעיף 76 לחוק בתי המשפט [נוסח משולב], תשמ\"ד-1984.\n\n4. שנית, וכידוע, <strong>אפילו נולדה עילת תביעה כספית בתחום המשפט המינהלי, נתונה הסמכות לדון בה לבתי המשפט האזרחיים. המבחן היחיד הקובע הוא מבחן הסעד \"ואין נפקא מינה לדינא, אם עילתה של התובענה נולדה בתחום המשפט המינהלי, שגם במקרה זה אין מדובר אלא ב\'תביעה אזרחית\', שהסמכות לדון בה נקבעת לפי סכום התביעה, ומי שתובע כסף אין לומר עליו שתביעתו היא כיסוי לדבר אחר\", זאת בהתאם להלכה שלפיה סמכותו העניינית של בית המשפט נקבעת לפי מבחן הסעד</strong>.\n\n5. בנסיבות אלה נדחית בקשת רשות הערעור של העירייה.\n\n&nbsp;", "הסמכות לדון בתביעה להשבת כספי ארנונה שנגבו ביתר, נתונה בידי בתי המשפט האזרחיים - ולא בבית משפט מינהלי", "", "inherit", "open", "open", "", "315-revision-2", "", "", "2012-10-12 15:50:46", "2012-10-12 13:50:46", "", "315", "http://ru-law.co.il/315-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("318", "1", "2012-10-12 15:53:57", "2012-10-12 13:53:57", "מאת: פיני רובינשטיין, עו\"ד\n<p style=\"text-align: justify;\">רע\"א 38146-05-12 עיריית פתח תקווה נ\' פדרל פרטס שותפות מוגבלת, ניתן ביום 2.10.2012 ע\"י בית המשפט המחוזי מרכז.</p>\n<strong>עובדות</strong>\n<p style=\"text-align: justify;\">1. בקשת רשות ערעור על החלטת בית משפט השלום, לפיה נדחתה בקשת הנתבעת, עיריית פתח תקווה (להלן: \"העירייה\"), לסלק על הסף את תביעה כספית שהגישה נגדה המשיבה (להלן: \"התובעת\").</p>\n<p style=\"text-align: justify;\">2. ברקע הבקשה, תביעה להשבת כספי ארנונה שנגבו ביתר מהתובעת, זאת נוכח אי חוקיות שנפלה בתהליך חקיקת סווג הנכסים, משנעשתה ללא קבלת אישור השרים כנדרש.</p>\n<p style=\"text-align: justify;\">3. העירייה עתרה לדחיית התביעה על הסף מחמת חוסר סמכות עניינית. העירייה טענה, בין היתר, כי תביעה להשבת ארנונה ששולמה ביתר אינה תביעה כספית מובהקת, אלא מדובר בהשגה עקיפה על החלטתה בכל הנוגע לחיוב בארנונה, ולכן היה על התובעת לפנות בעניין זה בעתירה מינהלית לבית המשפט לעניינים מינהליים, במועד.</p>\n<p style=\"text-align: justify;\">4. בית משפט השלום קבע כי המבחן הקובע לעניין הכרעה בשאלת הסמכות העניינית הוא מבחן הסעד, ומאחר שהסעד המבוקש בתביעה הוא סעד כספי, אזי הסמכות נתונה לבית המשפט האזרחי, ובענייננו - לבית משפט השלום.</p>\n<strong>בית המשפט המחוזי קבע</strong>\n<p style=\"text-align: justify;\">1. הסעד העיקרי הנתבע הוא פיצוי כספי, ובחינת חוקיותה של החלטת הרשות טפלה לו ועל כן סבורני, כי צדק בית המשפט קמא בקביעתו כי מסורה בידיו הסמכות העניינית לדון בתביעה.</p>\n<p style=\"text-align: justify;\">2. המדובר בענייננו בסעד של השבה, שהינו סעד כספי מובהק, ולא בביטול או שינוי החלטה מינהלית של העירייה שבה נתקפת ההחלטה המינהלית ישירות, שאז אכן היה יסוד לטענת העירייה, כי הסמכות נתונה לבית המשפט לעניינים מנהליים.</p>\n<p style=\"text-align: justify;\">3. אין כאן תקיפה של ההחלטה המינהלית, אלא תובענה כספית שההחלטה המינהלית נבחנת באופן נגרר וטפל לה, ובית המשפט האזרחי מוסמך לדון בה, וזאת במסגרת סמכותו של בית המשפט האזרחי לפי סעיף 76 לחוק בתי המשפט [נוסח משולב], תשמ\"ד-1984.</p>\n<p style=\"text-align: justify;\">4. שנית, וכידוע, <strong>אפילו נולדה עילת תביעה כספית בתחום המשפט המינהלי, נתונה הסמכות לדון בה לבתי המשפט האזרחיים. המבחן היחיד הקובע הוא מבחן הסעד \"ואין נפקא מינה לדינא, אם עילתה של התובענה נולדה בתחום המשפט המינהלי, שגם במקרה זה אין מדובר אלא ב\'תביעה אזרחית\', שהסמכות לדון בה נקבעת לפי סכום התביעה, ומי שתובע כסף אין לומר עליו שתביעתו היא כיסוי לדבר אחר\", זאת בהתאם להלכה שלפיה סמכותו העניינית של בית המשפט נקבעת לפי מבחן הסעד</strong>.</p>\n<p style=\"text-align: justify;\">5. בנסיבות אלה נדחית בקשת רשות הערעור של העירייה.</p>\n&nbsp;", "הסמכות לדון בתביעה להשבת כספי ארנונה שנגבו ביתר, נתונה בידי בתי המשפט האזרחיים - ולא בבית משפט מינהלי", "", "inherit", "open", "open", "", "315-autosave", "", "", "2012-10-12 15:53:57", "2012-10-12 13:53:57", "", "315", "http://ru-law.co.il/315-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2012-10-12 15:51:08", "2012-10-12 13:51:08", "מאת: פיני רובינשטיין, עו\"ד\r\n\r\nרע\"א 38146-05-12 עיריית פתח תקווה נ\' פדרל פרטס שותפות מוגבלת, ניתן ביום 2.10.2012 ע\"י בית המשפט המחוזי מרכז.\r\n\r\n<strong>עובדות</strong>\r\n\r\n1. בקשת רשות ערעור על החלטת בית משפט השלום, לפיה נדחתה בקשת הנתבעת, עיריית פתח תקווה (להלן: \"העירייה\"), לסלק על הסף את תביעה כספית שהגישה נגדה המשיבה (להלן: \"התובעת\").\r\n\r\n2. ברקע הבקשה, תביעה להשבת כספי ארנונה שנגבו ביתר מהתובעת, זאת נוכח אי חוקיות שנפלה בתהליך חקיקת סווג הנכסים, משנעשתה ללא קבלת אישור השרים כנדרש.\r\n\r\n3. העירייה עתרה לדחיית התביעה על הסף מחמת חוסר סמכות עניינית. העירייה טענה, בין היתר, כי תביעה להשבת ארנונה ששולמה ביתר אינה תביעה כספית מובהקת, אלא מדובר בהשגה עקיפה על החלטתה בכל הנוגע לחיוב בארנונה, ולכן היה על התובעת לפנות בעניין זה בעתירה מינהלית לבית המשפט לעניינים מינהליים, במועד.\r\n\r\n4. בית משפט השלום קבע כי המבחן הקובע לעניין הכרעה בשאלת הסמכות העניינית הוא מבחן הסעד, ומאחר שהסעד המבוקש בתביעה הוא סעד כספי, אזי הסמכות נתונה לבית המשפט האזרחי, ובענייננו - לבית משפט השלום.\r\n\r\n<strong>בית המשפט המחוזי קבע</strong>\r\n\r\n1. הסעד העיקרי הנתבע הוא פיצוי כספי, ובחינת חוקיותה של החלטת הרשות טפלה לו ועל כן סבורני, כי צדק בית המשפט קמא בקביעתו כי מסורה בידיו הסמכות העניינית לדון בתביעה.\r\n\r\n2. המדובר בענייננו בסעד של השבה, שהינו סעד כספי מובהק, ולא בביטול או שינוי החלטה מינהלית של העירייה שבה נתקפת ההחלטה המינהלית ישירות, שאז אכן היה יסוד לטענת העירייה, כי הסמכות נתונה לבית המשפט לעניינים מנהליים.\r\n\r\n3. אין כאן תקיפה של ההחלטה המינהלית, אלא תובענה כספית שההחלטה המינהלית נבחנת באופן נגרר וטפל לה, ובית המשפט האזרחי מוסמך לדון בה, וזאת במסגרת סמכותו של בית המשפט האזרחי לפי סעיף 76 לחוק בתי המשפט [נוסח משולב], תשמ\"ד-1984.\r\n\r\n4. שנית, וכידוע, <strong>אפילו נולדה עילת תביעה כספית בתחום המשפט המינהלי, נתונה הסמכות לדון בה לבתי המשפט האזרחיים. המבחן היחיד הקובע הוא מבחן הסעד \"ואין נפקא מינה לדינא, אם עילתה של התובענה נולדה בתחום המשפט המינהלי, שגם במקרה זה אין מדובר אלא ב\'תביעה אזרחית\', שהסמכות לדון בה נקבעת לפי סכום התביעה, ומי שתובע כסף אין לומר עליו שתביעתו היא כיסוי לדבר אחר\", זאת בהתאם להלכה שלפיה סמכותו העניינית של בית המשפט נקבעת לפי מבחן הסעד</strong>.\r\n\r\n5. בנסיבות אלה נדחית בקשת רשות הערעור של העירייה.\r\n\r\n&nbsp;", "הסמכות לדון בתביעה להשבת כספי ארנונה שנגבו ביתר, נתונה בידי בתי המשפט האזרחיים - ולא בבית משפט מינהלי", "", "inherit", "open", "open", "", "315-revision-3", "", "", "2012-10-12 15:51:08", "2012-10-12 13:51:08", "", "315", "http://ru-law.co.il/315-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "1", "2012-10-12 13:46:02", "2012-10-12 11:46:02", "<h1 style=\"text-align: center;\"><span style=\"text-decoration: underline;\"><strong><span style=\"color: #ff6600; text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?\r\n\r\n* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?\r\n\r\n* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?\r\n\r\n* הקבלן מתחמק מתיקון ליקויי בנייה?\r\n\r\n* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?\r\n\r\n* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?\r\n\r\n* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?\r\n<p style=\"text-align: justify;\">משרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-11", "", "", "2012-10-12 13:46:02", "2012-10-12 11:46:02", "", "289", "http://ru-law.co.il/289-revision-11/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("321", "1", "2012-10-14 15:50:47", "2012-10-14 13:50:47", "<h1 style=\"text-align: center;\"><span style=\"text-decoration: underline;\"><strong><span style=\"color: #ff6600; text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון של כ- 10 שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-12", "", "", "2012-10-14 15:50:47", "2012-10-14 13:50:47", "", "289", "http://ru-law.co.il/289-revision-12/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("322", "1", "2012-10-05 17:21:04", "2012-10-05 15:21:04", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> או לפקס</span><span style=\"color: #ff0000;\"> 03-6246247 ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">\r\nלבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">\r\nלהפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-10", "", "", "2012-10-05 17:21:04", "2012-10-05 15:21:04", "", "228", "http://ru-law.co.il/228-revision-10/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("336", "1", "2012-10-18 16:47:35", "2012-10-18 14:47:35", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר ארנונה</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"rtl\" align=\"justify\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\">משרד עורכי הדין פ. רובינשטיין ושות\'</span></span> הינו משרד בוטיק מהמובילים בארץ, המתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר ארנונה רטרואקטיבי</span></strong> (החזר של תשלומי ארנונה ששולמו ביתר)<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> או לפקס</span><span style=\"color: #ff0000;\"> 03-6246247 ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">\r\nלבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">\r\nלהפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-13", "", "", "2012-10-18 16:47:35", "2012-10-18 14:47:35", "", "228", "http://ru-law.co.il/228-revision-13/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("323", "1", "2012-10-14 16:53:04", "2012-10-14 14:53:04", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> או לפקס</span><span style=\"color: #ff0000;\"> 03-6246247 ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">\r\nלבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">\r\nלהפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-11", "", "", "2012-10-14 16:53:04", "2012-10-14 14:53:04", "", "228", "http://ru-law.co.il/228-revision-11/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("324", "1", "2012-10-12 11:51:42", "2012-10-12 09:51:42", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\',</strong>\r\n<strong>\"משרד בוטיק\" המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong>\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.</p>\r\n<p style=\"text-align: justify;\"><strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-17", "", "", "2012-10-12 11:51:42", "2012-10-12 09:51:42", "", "2", "http://ru-law.co.il/2-revision-17/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("325", "1", "2012-10-14 17:09:53", "2012-10-14 15:09:53", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו </strong><strong>\"משרד בוטיק\" מהמובילים בארץ, המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong>\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\',\r\nבעיות משפטיות - הופכות לפתרונות מקצועיים.</p>\r\n<p style=\"text-align: justify;\"><strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-18", "", "", "2012-10-14 17:09:53", "2012-10-14 15:09:53", "", "2", "http://ru-law.co.il/2-revision-18/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("326", "1", "2012-10-12 11:45:22", "2012-10-12 09:45:22", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום האזרחי-מסחרי.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\r\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\r\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\r\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\r\n\r\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הוא \"משרד בוטיק\"</strong></p>\r\n<p style=\"text-align: justify;\"><strong>המספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\r\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\r\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\r\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\r\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\r\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\r\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\r\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\r\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\r\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\r\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\r\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\r\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\r\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\r\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\r\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\r\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\r\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\"> <strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים:</p>\r\n<p style=\"text-align: justify;\">*מס רכישה.</p>\r\n<p style=\"text-align: justify;\">*מס שבח.</p>\r\n<p style=\"text-align: justify;\">*מע\"מ (במקרים מסוימים).</p>\r\n<p style=\"text-align: justify;\">*היטל השבחה (במקרים מסוימים) ועוד.</p>\r\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\r\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\r\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\r\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\r\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\r\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\r\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\r\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-10", "", "", "2012-10-12 11:45:22", "2012-10-12 09:45:22", "", "94", "http://ru-law.co.il/94-revision-10/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("327", "1", "2012-10-14 17:16:22", "2012-10-14 15:16:22", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום המשפט המסחרי ובמקרקעין-נדל\"ן.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\r\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\r\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\r\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\r\n\r\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הוא \"משרד בוטיק\"</strong></p>\r\n<p style=\"text-align: justify;\"><strong>המספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\r\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\r\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\r\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\r\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\r\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\r\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\r\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\r\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\r\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\r\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\r\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\r\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\r\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\r\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\r\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\r\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\r\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\"> <strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים:</p>\r\n<p style=\"text-align: justify;\">*מס רכישה.</p>\r\n<p style=\"text-align: justify;\">*מס שבח.</p>\r\n<p style=\"text-align: justify;\">*מע\"מ (במקרים מסוימים).</p>\r\n<p style=\"text-align: justify;\">*היטל השבחה (במקרים מסוימים) ועוד.</p>\r\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\r\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\r\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\r\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\r\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\r\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\r\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\r\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-11", "", "", "2012-10-14 17:16:22", "2012-10-14 15:16:22", "", "94", "http://ru-law.co.il/94-revision-11/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("329", "1", "2012-10-09 13:50:26", "2012-10-09 11:50:26", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!\r\n</strong>\r\n\r\nבמקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).\r\n\r\n&nbsp;\r\n\r\n<strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong></strong>\r\n\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n\r\nהמומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!\r\n\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-22", "", "", "2012-10-09 13:50:26", "2012-10-09 11:50:26", "", "96", "http://ru-law.co.il/96-revision-22/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("328", "1", "2012-10-14 17:20:27", "2012-10-14 15:20:27", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום המשפט המסחרי ובמקרקעין-נדל\"ן.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\r\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\r\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\r\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\r\n\r\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו \"משרד בוטיק\" מהמובילים בארץ, </strong><strong>המספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\r\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\r\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\r\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\r\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\r\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\r\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\r\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\r\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\r\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\r\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\r\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\r\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\r\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\r\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\r\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\r\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\r\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\"> <strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים:</p>\r\n<p style=\"text-align: justify;\">*מס רכישה.</p>\r\n<p style=\"text-align: justify;\">*מס שבח.</p>\r\n<p style=\"text-align: justify;\">*מע\"מ (במקרים מסוימים).</p>\r\n<p style=\"text-align: justify;\">*היטל השבחה (במקרים מסוימים) ועוד.</p>\r\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\r\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\r\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\r\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\r\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\r\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\r\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\r\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-12", "", "", "2012-10-14 17:20:27", "2012-10-14 15:20:27", "", "94", "http://ru-law.co.il/94-revision-12/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("330", "1", "2012-10-14 17:25:45", "2012-10-14 15:25:45", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!\r\n</strong>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n&nbsp;\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong></strong></p>\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</p>\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-23", "", "", "2012-10-14 17:25:45", "2012-10-14 15:25:45", "", "96", "http://ru-law.co.il/96-revision-23/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("331", "1", "2012-09-20 19:08:15", "2012-09-20 16:08:15", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n\r\nלמשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של עסקאות מקרקעין ונדל\"ן:\r\n\r\n*רכישה ומכירה.\r\n\r\n*הסכמי ליווי בנקאיים.\r\n\r\n*קבוצות רכישה.\r\n\r\n*רישומים בלשכת רישום המקרקעין.\r\n\r\n*רישום פרצלציה.\r\n\r\n*איחוד וחלוקה.\r\n\r\nבית משותף.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n*עסקאות תמ\"א 38 והתחדשות עירונית.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\nטיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\nכעורכי דין מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלבי העסקה:\r\n\r\n*בדיקת היבטי המיסוי וכדאיות עתידית.\r\n\r\n*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.\r\n\r\n*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.\r\n\r\n*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.\r\n\r\n*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.\r\n\r\n&nbsp;", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-4", "", "", "2012-09-20 19:08:15", "2012-09-20 16:08:15", "", "102", "http://ru-law.co.il/102-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("333", "1", "2012-10-14 15:53:15", "2012-10-14 13:53:15", "<h1 style=\"text-align: center;\"><span style=\"text-decoration: underline;\"><strong><span style=\"color: #ff6600; text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו מטפל בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-13", "", "", "2012-10-14 15:53:15", "2012-10-14 13:53:15", "", "289", "http://ru-law.co.il/289-revision-13/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2012-10-16 12:38:57", "2012-10-16 10:38:57", "<h1 style=\"text-align: center;\"><span style=\"text-decoration: underline;\"><strong><span style=\"color: #ff6600; text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-14", "", "", "2012-10-16 12:38:57", "2012-10-16 10:38:57", "", "289", "http://ru-law.co.il/289-revision-14/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("335", "1", "2012-10-14 16:53:13", "2012-10-14 14:53:13", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר תשלומים</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עורכי הדין פ. רובינשטיין ושות\' </a></span></span>מתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"RTL\" align=\"JUSTIFY\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> או לפקס</span><span style=\"color: #ff0000;\"> 03-6246247 ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"RTL\" align=\"CENTER\"><strong><span style=\"color: #ff0000;\">\r\nלבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">\r\nלהפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-12", "", "", "2012-10-14 16:53:13", "2012-10-14 14:53:13", "", "228", "http://ru-law.co.il/228-revision-12/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("338", "1", "2012-10-12 15:52:51", "2012-10-12 13:52:51", "מאת: פיני רובינשטיין, עו\"ד\r\n<p style=\"text-align: justify;\">רע\"א 38146-05-12 עיריית פתח תקווה נ\' פדרל פרטס שותפות מוגבלת, ניתן ביום 2.10.2012 ע\"י בית המשפט המחוזי מרכז.</p>\r\n<strong>עובדות</strong>\r\n<p style=\"text-align: justify;\">1. בקשת רשות ערעור על החלטת בית משפט השלום, לפיה נדחתה בקשת הנתבעת, עיריית פתח תקווה (להלן: \"העירייה\"), לסלק על הסף את תביעה כספית שהגישה נגדה המשיבה (להלן: \"התובעת\").</p>\r\n<p style=\"text-align: justify;\">2. ברקע הבקשה, תביעה להשבת כספי ארנונה שנגבו ביתר מהתובעת, זאת נוכח אי חוקיות שנפלה בתהליך חקיקת סווג הנכסים, משנעשתה ללא קבלת אישור השרים כנדרש.</p>\r\n<p style=\"text-align: justify;\">3. העירייה עתרה לדחיית התביעה על הסף מחמת חוסר סמכות עניינית. העירייה טענה, בין היתר, כי תביעה להשבת ארנונה ששולמה ביתר אינה תביעה כספית מובהקת, אלא מדובר בהשגה עקיפה על החלטתה בכל הנוגע לחיוב בארנונה, ולכן היה על התובעת לפנות בעניין זה בעתירה מינהלית לבית המשפט לעניינים מינהליים, במועד.</p>\r\n<p style=\"text-align: justify;\">4. בית משפט השלום קבע כי המבחן הקובע לעניין הכרעה בשאלת הסמכות העניינית הוא מבחן הסעד, ומאחר שהסעד המבוקש בתביעה הוא סעד כספי, אזי הסמכות נתונה לבית המשפט האזרחי, ובענייננו - לבית משפט השלום.</p>\r\n<strong>בית המשפט המחוזי קבע</strong>\r\n<p style=\"text-align: justify;\">1. הסעד העיקרי הנתבע הוא פיצוי כספי, ובחינת חוקיותה של החלטת הרשות טפלה לו ועל כן סבורני, כי צדק בית המשפט קמא בקביעתו כי מסורה בידיו הסמכות העניינית לדון בתביעה.</p>\r\n<p style=\"text-align: justify;\">2. המדובר בענייננו בסעד של השבה, שהינו סעד כספי מובהק, ולא בביטול או שינוי החלטה מינהלית של העירייה שבה נתקפת ההחלטה המינהלית ישירות, שאז אכן היה יסוד לטענת העירייה, כי הסמכות נתונה לבית המשפט לעניינים מנהליים.</p>\r\n<p style=\"text-align: justify;\">3. אין כאן תקיפה של ההחלטה המינהלית, אלא תובענה כספית שההחלטה המינהלית נבחנת באופן נגרר וטפל לה, ובית המשפט האזרחי מוסמך לדון בה, וזאת במסגרת סמכותו של בית המשפט האזרחי לפי סעיף 76 לחוק בתי המשפט [נוסח משולב], תשמ\"ד-1984.</p>\r\n<p style=\"text-align: justify;\">4. שנית, וכידוע, <strong>אפילו נולדה עילת תביעה כספית בתחום המשפט המינהלי, נתונה הסמכות לדון בה לבתי המשפט האזרחיים. המבחן היחיד הקובע הוא מבחן הסעד \"ואין נפקא מינה לדינא, אם עילתה של התובענה נולדה בתחום המשפט המינהלי, שגם במקרה זה אין מדובר אלא ב\'תביעה אזרחית\', שהסמכות לדון בה נקבעת לפי סכום התביעה, ומי שתובע כסף אין לומר עליו שתביעתו היא כיסוי לדבר אחר\", זאת בהתאם להלכה שלפיה סמכותו העניינית של בית המשפט נקבעת לפי מבחן הסעד</strong>.</p>\r\n<p style=\"text-align: justify;\">5. בנסיבות אלה נדחית בקשת רשות הערעור של העירייה.</p>\r\n&nbsp;", "הסמכות לדון בתביעה להשבת כספי ארנונה שנגבו ביתר, נתונה בידי בתי המשפט האזרחיים - ולא בבית משפט מינהלי", "", "inherit", "open", "open", "", "315-revision-4", "", "", "2012-10-12 15:52:51", "2012-10-12 13:52:51", "", "315", "http://ru-law.co.il/315-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("340", "1", "2012-10-20 10:59:32", "2012-10-20 08:59:32", "<p dir=\"RTL\" align=\"JUSTIFY\">מאת: פיני רובינשטיין, עו\"ד</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">עת\"מ 1472-09 קנר נ\' עיריית ירושלים, ניתן ביום 13.9.2012 ע\"י בית המשפט לעניינים מנהליים בירושלים.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><strong><span style=\"text-decoration: underline;\">עובדות:</span></strong></p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. העותר (להלן: \"קנר\") הינו המחזיק בדמי מפתח של שני מחסנים תת-קרקעיים המצויים בקומת המרתף של בניין ברח\' שמאי 17 בירושלים (להלן: \" המחסנים\"). גודלם של המחסנים הוא 85 מ\"ר ו- 41 מ\"ר.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המחסנים משמשים לאחסנת סחורות הנמכרות בחנותו של קנר, המצויה ברח\' בן הלל 14 בירושלים. המחסנים מכילים סחורות לתקופות אחסון ארוכות, לקוחות החנות אינם מבקרים במחסנים ולא מתנהלת בהם כל פעילות עסקית או מסחרית.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. בין השנים 2002-2009 הטילה המשיבה (להלן: \"העירייה\") על מחסני העותר חיוב ארנונה לפי סיווג של \"משרדים, שירותים ומסחר\" הקיים בצו הארנונה של העירייה.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לטענת קנר: א - לעירייה אין סמכות לחייבו בארנונה בגין המחסנים, שכן צו הארנונה של העירייה אינו כולל סיווג של מחסנים. ב - החלטת העירייה לסווג מחסנים תת-קרקעיים בסיווג \"משרדים, שירותים ומסחר\", הזהה לסיווג החל על משרדים וחנויות, היא החלטה בלתי סבירה באופן קיצוני, ועל כן יש לבטלה.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><span style=\"text-decoration: underline;\"><strong>בית המשפט לעניינים מנהליים פסק:</strong></span></p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. תקנה 1 לתקנות ההסדרים במשק המדינה (ארנונה כללית ברשויות המקומיות), תשס\"ו-2007 (להלן: \"תקנות ההסדרים\"), מגדירה את הסיווג של \"משרד, שירותים ומסחר\". הגדרה זו דומה להגדרת הסיווג \"משרדים שירותים ומסחר\" בצו הארנונה של העירייה.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המכנה המשותף לכל סוגי הנכסים המנויים בהגדרה של \"משרד, שירותים ומסחר\" בצו הארנונה של העירייה, הוא שבכולם ניתן שירות לציבור או שנמכר בהם מוצר או משאב מסויים המשרת את הציבור, ונראה לכאורה כי הגדרה זו לא נתכוונה לכלול סוגי נכסים כגון מחסנים תת-קרקעיים, השונים במהותם מסוגי הנכסים המפורטים בהגדרה זו.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. משכך, הסיווג שעל פיו חייבה העירייה את קנר בארנונה (בסיווג \"משרד, שירותים ומסחר\"), בהיעדר סיווג של מחסן בצו הארנונה שלה, אינו סיווג המתאים לשימוש שנעשה בנכסים אלו, שכן המחסנים של קנר נמצאים מתחת לפני הקרקע, כאשר השימוש היחיד שנעשה בהם הוא איחסון סחורות הנמכרות בחנותו של קנר, שאינה סמוכה למחסנים.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לעניין סבירות ההחלטה לסווג את המחסנים בסיווג \"משרד, שירותים ומסחר\" - התעלמות העירייה מהשוני במאפיינים של השטח, הסוג והשימוש בין מחסנים תת-קרקעיים ובין חנויות ומשרדים, עולה כדי חוסר סבירות קיצוני. אין זה סביר שהעירייה תחייב באותו תעריף, הן נכסים מסחריים עיקריים המצויים במרכז העיר או בקניון מרכזי והן מחסנים תת-קרקעיים המשמשים לאחסון בלבד ואינם צמודים לנכס העיקרי ומשמשים אותו בפעילות היומיומית.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">5. לא זו אף זו, בעמ\"נ 274/05 מנהל הארנונה של עיריית גבעתיים נ\' קו אופ הריבוע הכחול בע\"מ, נדונו בין היתר מחסנים שהיו מצויים בקומת המרתף של המבנה, ולגביהם נפסק כי יש לסווגם כמחסן <span style=\"text-decoration: underline;\">למרות צמידותם לנכס העיקרי</span>, שכן מיקומם, שאינו נגיש באופן יום-יומי, מצביע על הקושי בשימוש השוטף בהם. כמו כן העובדה שיש בהם פריטים הנמצאים במשך זמן, מעידה גם היא כי הם נועדו לאחסנה בלבד. הדברים הנ\"ל יפים גם לענייננו.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">6. <strong>לנוכח כל האמור, יש לדחות את וענת המשיבה לפיה יש לסווג את המחסנים של קנר באותו סיווג של הנכס העיקרי, קרי, חנותו של קנר. זאת, שכן מדובר במחסנים המרוחקים מן החנות וממוקמים בקומה תת-קרקעית ואין זיקה ישירם בינם לבינה, באופן שהם אינם משמשים אותה בניהול המסחר היום-יומי</strong>.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">7. כמו כן, <strong>בהיעדר סיווג מתאים וסביר למחסנים בצו הארנונה של העירייה, וכל עוד לא תוקן הצו, אין ביכולתה של העירייה לגבות מקנר חיוב בגין נכס שאין לו סיווג</strong>.</p>", "משלא קיים סיווג מתאים בצו הארנונה של ירושלים, אין ביכולתה של העירייה לגבות ארנונה על מחסנים בירושלים", "", "inherit", "open", "open", "", "339-revision", "", "", "2012-10-20 10:59:32", "2012-10-20 08:59:32", "", "339", "http://ru-law.co.il/339-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2012-10-20 11:06:45", "2012-10-20 09:06:45", "<p dir=\"RTL\" align=\"JUSTIFY\">מאת: פיני רובינשטיין, עו\"ד</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">עת\"מ 1472-09 קנר נ\' עיריית ירושלים, ניתן ביום 13.9.2012 ע\"י בית המשפט לעניינים מנהליים בירושלים.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><strong><span style=\"text-decoration: underline;\">עובדות:</span></strong></p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. העותר (להלן: \"קנר\") הינו המחזיק בדמי מפתח של שני מחסנים תת-קרקעיים המצויים בקומת המרתף של בניין ברח\' שמאי 17 בירושלים (להלן: \" המחסנים\"). גודלם של המחסנים הוא 85 מ\"ר ו- 41 מ\"ר.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המחסנים משמשים לאחסנת סחורות הנמכרות בחנותו של קנר, המצויה ברח\' בן הלל 14 בירושלים. המחסנים מכילים סחורות לתקופות אחסון ארוכות, לקוחות החנות אינם מבקרים במחסנים ולא מתנהלת בהם כל פעילות עסקית או מסחרית.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. בין השנים 2002-2009 הטילה המשיבה (להלן: \"העירייה\") על מחסני העותר חיוב ארנונה לפי סיווג של \"משרדים, שירותים ומסחר\" הקיים בצו הארנונה של העירייה.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לטענת קנר: א - לעירייה אין סמכות לחייבו בארנונה בגין המחסנים, שכן צו הארנונה של העירייה אינו כולל סיווג של מחסנים. ב - החלטת העירייה לסווג מחסנים תת-קרקעיים בסיווג \"משרדים, שירותים ומסחר\", הזהה לסיווג החל על משרדים וחנויות, היא החלטה בלתי סבירה באופן קיצוני, ועל כן יש לבטלה.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><span style=\"text-decoration: underline;\"><strong>בית המשפט לעניינים מנהליים פסק:</strong></span></p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. תקנה 1 לתקנות ההסדרים במשק המדינה (ארנונה כללית ברשויות המקומיות), תשס\"ו-2007 (להלן: \"תקנות ההסדרים\"), מגדירה את הסיווג של \"משרד, שירותים ומסחר\". הגדרה זו דומה להגדרת הסיווג \"משרדים שירותים ומסחר\" בצו הארנונה של העירייה.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המכנה המשותף לכל סוגי הנכסים המנויים בהגדרה של \"משרד, שירותים ומסחר\" בצו הארנונה של העירייה, הוא שבכולם ניתן שירות לציבור או שנמכר בהם מוצר או משאב מסויים המשרת את הציבור, ונראה לכאורה כי הגדרה זו לא נתכוונה לכלול סוגי נכסים כגון מחסנים תת-קרקעיים, השונים במהותם מסוגי הנכסים המפורטים בהגדרה זו.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. משכך, הסיווג שעל פיו חייבה העירייה את קנר בארנונה (בסיווג \"משרד, שירותים ומסחר\"), בהיעדר סיווג של מחסן בצו הארנונה שלה, אינו סיווג המתאים לשימוש שנעשה בנכסים אלו, שכן המחסנים של קנר נמצאים מתחת לפני הקרקע, כאשר השימוש היחיד שנעשה בהם הוא איחסון סחורות הנמכרות בחנותו של קנר, שאינה סמוכה למחסנים.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לעניין סבירות ההחלטה לסווג את המחסנים בסיווג \"משרד, שירותים ומסחר\" - התעלמות העירייה מהשוני במאפיינים של השטח, הסוג והשימוש בין מחסנים תת-קרקעיים ובין חנויות ומשרדים, עולה כדי חוסר סבירות קיצוני. אין זה סביר שהעירייה תחייב באותו תעריף, הן נכסים מסחריים עיקריים המצויים במרכז העיר או בקניון מרכזי והן מחסנים תת-קרקעיים המשמשים לאחסון בלבד ואינם צמודים לנכס העיקרי ומשמשים אותו בפעילות היומיומית.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">5. לא זו אף זו, בעמ\"נ 274/05 מנהל הארנונה של עיריית גבעתיים נ\' קו אופ הריבוע הכחול בע\"מ, נדונו בין היתר מחסנים שהיו מצויים בקומת המרתף של המבנה, ולגביהם נפסק כי יש לסווגם כמחסן <span style=\"text-decoration: underline;\">למרות צמידותם לנכס העיקרי</span>, שכן מיקומם, שאינו נגיש באופן יום-יומי, מצביע על הקושי בשימוש השוטף בהם. כמו כן העובדה שיש בהם פריטים הנמצאים במשך זמן, מעידה גם היא כי הם נועדו לאחסנה בלבד. הדברים הנ\"ל יפים גם לענייננו.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">6. <strong>לנוכח כל האמור, יש לדחות את וענת המשיבה לפיה יש לסווג את המחסנים של קנר באותו סיווג של הנכס העיקרי, קרי, חנותו של קנר. זאת, שכן מדובר במחסנים המרוחקים מן החנות וממוקמים בקומה תת-קרקעית ואין זיקה ישירם בינם לבינה, באופן שהם אינם משמשים אותה בניהול המסחר היום-יומי</strong>.</p>\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">7. כמו כן, <strong>בהיעדר סיווג מתאים וסביר למחסנים בצו הארנונה של העירייה, וכל עוד לא תוקן הצו, אין ביכולתה של העירייה לגבות מקנר חיוב בגין נכס שאין לו סיווג</strong>.</p>", "עיריית ירושלים לא יכולה לגבות ארנונה על מחסנים, משלא קיים סיווג מתאים בצו הארנונה של ירושלים", "", "inherit", "open", "open", "", "339-autosave", "", "", "2012-10-20 11:06:45", "2012-10-20 09:06:45", "", "339", "http://ru-law.co.il/339-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("414", "1", "2013-07-30 10:10:49", "2013-07-30 07:10:49", "<h2><span style=\"font-size: 14px;\">(פורסם בגלובס - זירת העסקים של ישראל)</span></h2>\r\n<h2>גיליתם ליקויי בנייה בדירה החדשה? זה הפתרון</h2>\r\n<div>\r\n<h3>מהם ליקויי הבנייה הנפוצים? כיצד ומתי חשוב לזהותם? להלן מפת דרכים מסודרת</h3>\r\n</div>\r\n<div>\r\n<h6>רון קסלר</h6>\r\n<h5>5/6/13</h5>\r\n</div>\r\n<div>\r\n<p dir=\"rtl\">עם קבלת הדירה שרכשנו במיטב כספנו, השמחה מונעת מאיתנו לעיתים להבחין בפגמים ובליקויי הבנייה, ולפעמים אנו פשוט לא מיומנים דיינו בכדי לזהות אותם. \"ליקויי הבנייה הם רבים ומגוונים\", מסביר עו\"ד פיני רובינשטיין ממשרד עורכי הדין פ. רובינשטיין ושות\' (משרד בוטיק, מומחה לליקויי בנייה ותביעות קבלנים ויזמים). \"חשוב שאנשים ידעו שבית המשפט מתייחס לליקויי רטיבות כליקויים חמורים מאוד. מעבר לסכנה, יש כאן עניין חוסר נוחות ופגיעה משמעותית בחיי היום יום של הדייר. זהו אחד הליקויים שבגינם נוטים בתי המשפט לפסוק פיצויי עוגמת נפש גבוהים יחסית\".</p>\r\n<p dir=\"rtl\">- מה הם ליקויי הבנייה הנפוצים?</p>\r\n<p dir=\"rtl\">\"כשקונה דירה מגיע למעמד קבלת הדירה, הוא בוחן אותה יחד עם הקבלן. בדרך כלל הוא ישים לב בעיקר לליקויים קוסמטיים, כגון מרצפות סדוקות או שבורות, שקעים שלא הורכבו כראוי, הבדלי גוון בולטים בריצוף וכדומה, ואת זה הוא יציין בפרוטוקול המסירה. אולם יש ליקויים רבים שכלל לא נראים בעין בלתי מקצועית, ולעיתים גם עין כזו לא תראה אותם, והם יתגלו בבדיקה באמצעות מכשירי מדידה שונים.</p>\r\n<p dir=\"rtl\">\"לדוגמה, הקונה לא יידע שעל החלון להיות בגודל מסוים ובגובה מסוים מהרצפה, הוא אינו יודע שהמרפסת צריכה להיות בשיפוע מסוים, הוא לא יודע שאסור שמסילת האלומיניום של היציאה למרפסת או לגינה תבלוט מעל המרצפות, והוא גם לא יודע שהמרווחים בין המרצפות חייבים להיות במרחק מסוים. הקבלן מחויב לבנות בהתאם למפרט ובהתאם לתקנים ולתקנות הבנייה. הקונה הפשוט לא מכיר את התקנים והתקנות האלו, ובטח ובטח לא תמיד מתעמק ומבין את המפרט שכולל פרטים טכניים, כך שגם אם על פניו הדירה נראית לו בסדר, עדיין עלולים להיות בה ליקויים רבים\".</p>\r\n<p dir=\"rtl\">- ישנם ליקויים שיכולים להפתיע?</p>\r\n<p dir=\"rtl\">\" בהחלט. כך למשל, הזכרנו קודם את המרווחים שבין המרצפות. בתקנים ובתקנות נקבעו מרווחים כאלה. דוגמה נוספת שגם אותה הזכרנו קודם, היא גודל החלון ביחס לגודל החדר. מדובר בליקויים שמבחינת הדייר אולי לא נראים בעייתיים, אך לתקנים והתקנות יש היגיון והקריטריונים לא נקבעו סתם. הקריטריונים לגבי גודל החלון נועדו להבטיח שהפתח יאפשר אוורור טבעי של החדר, ואם החלון יהיה קטן ביחס לגודל החדר, הדבר לא יתאפשר\".</p>\r\n<p dir=\"rtl\">- קל להיות חכמים בדיעבד, אבל איך מגלים את זה בזמן?</p>\r\n<p dir=\"rtl\">\"אני ממליץ לקונה להגיע למעמד קבלת הדירה עם מומחה שהוא מהנדס בניין. יש לקחת בחשבון שלא תמיד הקבלן יאפשר זאת, ובמקרה כזה יש לדאוג שהמומחה יגיע אחרי הליך קבלת הדירה או ביום שלמחרת. ברוב המקרים הקבלן ינסה להיתלות בפרוטוקול המסירה ולטעון שהליקויים להם אתם טוענים לא צוינו שם, וכי בחתימתכם עליו ויתרתם על טענות לגבי ליקויים שלא צוינו בו. עמדה זו של הקבלנים בדרך כלל לא תתקבל על-ידי בית המשפט, אך עדיין מומלץ להיות זהירים בעניין ולא לחתום על פרוטוקול הכולל סעיפי ויתור שכאלה\".</p>\r\n<p dir=\"rtl\">- ומה אם לא הבאתי עמי מומחה למעמד המסירה ומאז עברו כבר שנה או שנתיים ויש ליקויים?</p>\r\n<p dir=\"rtl\">\"גם במקרה כזה עדיין לא איחרתם את הרכבת. פנו עוד היום למומחה כזה. חוות-דעת מטעם מומחה מהנדס בניין, היא הכרחית לצורך הגשת תביעה נגד הקבלן, ולכן, גם אם לא עשיתם זאת עד היום, עשו זאת כעת. חשוב שהמומחה יהיה בעל ניסיון בכתיבת חוות-דעת הנדסית לצרכים משפטיים, ולכן לא כל מהנדס בניין יכול להתאים. קיימות בשוק לא מעט חברות בדק בית בבעלותם של מומחים כאלה, או שהן מעסיקות אותם. רובם עושים עבודה טובה. פשוט כנסו לגוגל וחפשו \'חברות בדק בית\' ותמצאו היצע מגוון של חברות מומחים כאלו\".</p>\r\n<p dir=\"rtl\">- יש לי חוות-דעת הנדסית. מה עכשיו?</p>\r\n<p dir=\"rtl\">\"חוק המכר לדירות מחייב לתת לקבלן \'הזדמנות נאותה\' לתיקון הליקויים בעצמו \'תוך זמן סביר\'. כשמדובר בליקויים הניתנים לתיקון כמובן. לגבי ליקויים שאינם ניתנים לתיקון, ניתן להגיש תביעה בגינם, במקרה שהקבלן מסרב לפצות. ולכן, השלב הראשון הוא לשלוח את חוות-הדעת לקבלן בליווי מכתב דרישה לתיקון הליקויים המפורטים בחוות-הדעת. במקרה שהקבלן אכן מגיע לתקן את הליקויים או את חלקם, אני ממליץ להזמין את המומחה לבדיקה חוזרת שייתן חוות-דעת כתובה לגבי איכות התיקונים.</p>\r\n<p dir=\"rtl\">\"אם כל הליקויים תוקנו בצורה טובה, דיינו. אך אם המומחה קבע שהתיקונים לא טובים או שבמקרה שהקבלן תיקן רק חלק מהליקויים, השלב הבא הוא כבר פנייה לבית המשפט בתביעה נגד הקבלן, או נגד היזם במקרה שמי שמכר לכם את הדירה הוא יזם שבנה על-ידי חברה קבלנית.</p>\r\n<p dir=\"rtl\">\"חשוב מאוד להדגיש את נושא התיעוד של כל ההתנהלות של הקונים מול הקבלן. כל פנייה של הקונה לקבלן צריכה להיעשות בכתב עם אישור מסירה, בין אם זה בפקס ובין אם זה בדואר רשום\".</p>\r\n<p dir=\"rtl\">- האם אני צריך עו\"ד כדי לשלוח את חוות-הדעת לקבלן?</p>\r\n<p dir=\"rtl\">\"לא. אך בעיקרון, רצוי מאוד להכניס עו\"ד לתמונה, כבר בשלבים הראשונים בהם גיליתם ליקויי בנייה, שכן הוא יוכל להדריך ולהנחות אתכם בהתנהלות מול הקבלן והוא זה שידע להזיז דברים ולא לבזבז זמן רב על התנהלות עקרה מול הקבלן\".</p>\r\n<p dir=\"rtl\">- כמה זמן נמשך התהליך?</p>\r\n<p dir=\"rtl\">\"אורך החיים של תביעה כזאת הוא כשנתיים-שלוש, לפעמים יותר. לעיתים, אחרי הגשת התביעה ואחרי שהמומחה מטעם בית המשפט יגיש את חוות-דעתו הצדדים יהיו מוכנים להגיע לפשרה מסוימת ואז התהליך קצר יחסית\".</p>\r\n<p dir=\"rtl\">- קניתי דירה יד שנייה שנקנתה מקבלן, אך הקבלן טוען שאינו אחראי כלפיי, מה עושים?</p>\r\n<p dir=\"rtl\">\"בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן. כיום, בעקבות תיקון שנכנס לתוקף ביום 6.4.2011 (תיקון מס\' 5 לחוק המכר דירות), קובע החוק כי אחריות הקבלן כלפי הקונה הראשון תחול גם כלפי קונה משנה, אך יחד עם זאת נקבע כי התיקון לא יחול על דירה בבניין שבנייתו הסתיימה לפני ה- 6.4.2011 או שחוזה המכר לגביה נחתם לפני יום זה.</p>\r\n<p dir=\"rtl\">\"יצוין, כי גם במקרים שהתיקון הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי ובלבד שקונה המשנה לא היה מודע לליקויים בעת קניית הדירה מהקונה המקורי. בכל אופן, לקבלן יש אחריות נזיקית כלפי קונה המשנה גם אם חוק המכר לא חל על המקרה\".</p>\r\n<p style=\"text-align: center;\" dir=\"rtl\"><a href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחצ/י כאן לקריאת הכתבה באתר גלובס</a></p>\r\n\r\n</div>", "כתבה בגלובס - עו\"ד פיני רובינשטיין מספק פתרונות בנושא ליקויי בנייה", "", "publish", "open", "open", "", "%d7%9b%d7%aa%d7%91%d7%94-%d7%91%d7%92%d7%9c%d7%95%d7%91%d7%a1-%d7%a2%d7%95%d7%93-%d7%a4%d7%99%d7%a0%d7%99-%d7%a8%d7%95%d7%91%d7%99%d7%a0%d7%a9%d7%98%d7%99%d7%99%d7%9f-%d7%9e%d7%a1%d7%a4%d7%a7", "", "", "2013-07-30 10:15:26", "2013-07-30 07:15:26", "", "0", "http://ru-law.co.il/?p=414", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2012-10-20 11:00:02", "2012-10-20 09:00:02", "<p dir=\"RTL\" align=\"JUSTIFY\">מאת: פיני רובינשטיין, עו\"ד</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">עת\"מ 1472-09 קנר נ\' עיריית ירושלים, ניתן ביום 13.9.2012 ע\"י בית המשפט לעניינים מנהליים בירושלים.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><strong><span style=\"text-decoration: underline;\">עובדות:</span></strong></p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. העותר (להלן: \"קנר\") הינו המחזיק בדמי מפתח של שני מחסנים תת-קרקעיים המצויים בקומת המרתף של בניין ברח\' שמאי 17 בירושלים (להלן: \" המחסנים\"). גודלם של המחסנים הוא 85 מ\"ר ו- 41 מ\"ר.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המחסנים משמשים לאחסנת סחורות הנמכרות בחנותו של קנר, המצויה ברח\' בן הלל 14 בירושלים. המחסנים מכילים סחורות לתקופות אחסון ארוכות, לקוחות החנות אינם מבקרים במחסנים ולא מתנהלת בהם כל פעילות עסקית או מסחרית.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. בין השנים 2002-2009 הטילה המשיבה (להלן: \"העירייה\") על מחסני העותר חיוב ארנונה לפי סיווג של \"משרדים, שירותים ומסחר\" הקיים בצו הארנונה של העירייה.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לטענת קנר: א - לעירייה אין סמכות לחייבו בארנונה בגין המחסנים, שכן צו הארנונה של העירייה אינו כולל סיווג של מחסנים. ב - החלטת העירייה לסווג מחסנים תת-קרקעיים בסיווג \"משרדים, שירותים ומסחר\", הזהה לסיווג החל על משרדים וחנויות, היא החלטה בלתי סבירה באופן קיצוני, ועל כן יש לבטלה.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\"><span style=\"text-decoration: underline;\"><strong>בית המשפט לעניינים מנהליים פסק:</strong></span></p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">1. תקנה 1 לתקנות ההסדרים במשק המדינה (ארנונה כללית ברשויות המקומיות), תשס\"ו-2007 (להלן: \"תקנות ההסדרים\"), מגדירה את הסיווג של \"משרד, שירותים ומסחר\". הגדרה זו דומה להגדרת הסיווג \"משרדים שירותים ומסחר\" בצו הארנונה של העירייה.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">2. המכנה המשותף לכל סוגי הנכסים המנויים בהגדרה של \"משרד, שירותים ומסחר\" בצו הארנונה של העירייה, הוא שבכולם ניתן שירות לציבור או שנמכר בהם מוצר או משאב מסויים המשרת את הציבור, ונראה לכאורה כי הגדרה זו לא נתכוונה לכלול סוגי נכסים כגון מחסנים תת-קרקעיים, השונים במהותם מסוגי הנכסים המפורטים בהגדרה זו.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">3. משכך, הסיווג שעל פיו חייבה העירייה את קנר בארנונה (בסיווג \"משרד, שירותים ומסחר\"), בהיעדר סיווג של מחסן בצו הארנונה שלה, אינו סיווג המתאים לשימוש שנעשה בנכסים אלו, שכן המחסנים של קנר נמצאים מתחת לפני הקרקע, כאשר השימוש היחיד שנעשה בהם הוא איחסון סחורות הנמכרות בחנותו של קנר, שאינה סמוכה למחסנים.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">4. לעניין סבירות ההחלטה לסווג את המחסנים בסיווג \"משרד, שירותים ומסחר\" - התעלמות העירייה מהשוני במאפיינים של השטח, הסוג והשימוש בין מחסנים תת-קרקעיים ובין חנויות ומשרדים, עולה כדי חוסר סבירות קיצוני. אין זה סביר שהעירייה תחייב באותו תעריף, הן נכסים מסחריים עיקריים המצויים במרכז העיר או בקניון מרכזי והן מחסנים תת-קרקעיים המשמשים לאחסון בלבד ואינם צמודים לנכס העיקרי ומשמשים אותו בפעילות היומיומית.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">5. לא זו אף זו, בעמ\"נ 274/05 מנהל הארנונה של עיריית גבעתיים נ\' קו אופ הריבוע הכחול בע\"מ, נדונו בין היתר מחסנים שהיו מצויים בקומת המרתף של המבנה, ולגביהם נפסק כי יש לסווגם כמחסן <span style=\"text-decoration: underline;\">למרות צמידותם לנכס העיקרי</span>, שכן מיקומם, שאינו נגיש באופן יום-יומי, מצביע על הקושי בשימוש השוטף בהם. כמו כן העובדה שיש בהם פריטים הנמצאים במשך זמן, מעידה גם היא כי הם נועדו לאחסנה בלבד. הדברים הנ\"ל יפים גם לענייננו.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">6. <strong>לנוכח כל האמור, יש לדחות את וענת המשיבה לפיה יש לסווג את המחסנים של קנר באותו סיווג של הנכס העיקרי, קרי, חנותו של קנר. זאת, שכן מדובר במחסנים המרוחקים מן החנות וממוקמים בקומה תת-קרקעית ואין זיקה ישירם בינם לבינה, באופן שהם אינם משמשים אותה בניהול המסחר היום-יומי</strong>.</p>\r\n<p style=\"text-align: justify;\" dir=\"RTL\" align=\"RIGHT\">7. כמו כן, <strong>בהיעדר סיווג מתאים וסביר למחסנים בצו הארנונה של העירייה, וכל עוד לא תוקן הצו, אין ביכולתה של העירייה לגבות מקנר חיוב בגין נכס שאין לו סיווג</strong>.</p>", "משלא קיים סיווג מתאים בצו הארנונה של ירושלים, אין ביכולתה של העירייה לגבות ארנונה על מחסנים בירושלים", "", "inherit", "open", "open", "", "339-revision-2", "", "", "2012-10-20 11:00:02", "2012-10-20 09:00:02", "", "339", "http://ru-law.co.il/339-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2012-10-16 13:08:57", "2012-10-16 11:08:57", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"text-decoration: underline;\"><strong>פגישת ייעוץ ומכתב התראה ראשוני בחינם !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\"><em>פנו אלינו עוד היום</em> לתיקון הליקויים ולקבלת פיצויים כספיים !!!</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעות קבלנים", "", "inherit", "open", "open", "", "289-revision-15", "", "", "2012-10-16 13:08:57", "2012-10-16 11:08:57", "", "289", "http://ru-law.co.il/289-revision-15/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("349", "1", "2012-10-18 16:50:25", "2012-10-18 14:50:25", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר ארנונה</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"rtl\" align=\"justify\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\">משרד עורכי הדין פ. רובינשטיין ושות\'</span></span> הינו משרד בוטיק מהמובילים בארץ, המתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר ארנונה רטרואקטיבי</span></strong> (החזר של תשלומי ארנונה ששולמו ביתר)<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> או לפקס</span><span style=\"color: #ff0000;\"> 03-6246247 ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-15", "", "", "2012-10-18 16:50:25", "2012-10-18 14:50:25", "", "228", "http://ru-law.co.il/228-revision-15/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("351", "1", "2012-11-09 15:54:33", "2012-11-09 13:54:33", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנו אלינו עוד היום</em> להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-20", "", "", "2012-11-09 15:54:33", "2012-11-09 13:54:33", "", "289", "http://ru-law.co.il/289-revision-20/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2012-11-08 19:16:32", "2012-11-08 17:16:32", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר ארנונה</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<h3 style=\"text-align: center;\"><strong>(לעסקים המשלמים ארנונה בסכום של 5,000 ש\"ח לחודש ומעלה)</strong></h3>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: \'Times New Roman\';\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"rtl\" align=\"justify\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\">משרד עורכי הדין פ. רובינשטיין ושות\'</span></span> הינו משרד בוטיק מהמובילים בארץ, המתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר ארנונה רטרואקטיבי</span></strong> (החזר של תשלומי ארנונה ששולמו ביתר)<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> או לפקס</span><span style=\"color: #ff0000;\"> 03-6246247 ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246248</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-16", "", "", "2012-11-08 19:16:32", "2012-11-08 17:16:32", "", "228", "http://ru-law.co.il/228-revision-16/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("353", "1", "2012-11-05 17:58:06", "2012-11-05 15:58:06", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. כולל אגרות.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-19", "", "", "2012-11-05 17:58:06", "2012-11-05 15:58:06", "", "196", "http://ru-law.co.il/196-revision-19/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2012-10-14 17:23:43", "2012-10-14 15:23:43", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום המשפט המסחרי ובמקרקעין-נדל\"ן.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\r\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\r\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\r\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\r\n\r\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו \"משרד בוטיק\" מהמובילים בארץ, </strong><strong>המספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\r\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\r\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\r\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\r\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\r\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\r\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\r\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\r\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\r\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\r\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\r\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\r\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\r\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\r\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\r\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\r\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\r\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים, כגון:</p>\r\n<p style=\"text-align: justify;\">*מס רכישה.</p>\r\n<p style=\"text-align: justify;\">*מס שבח.</p>\r\n<p style=\"text-align: justify;\">*מע\"מ.</p>\r\n<p style=\"text-align: justify;\">*היטל השבחה ועוד.</p>\r\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\r\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\r\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\r\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\r\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\r\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\r\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\r\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-13", "", "", "2012-10-14 17:23:43", "2012-10-14 15:23:43", "", "94", "http://ru-law.co.il/94-revision-13/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("355", "1", "2012-10-14 17:11:12", "2012-10-14 15:11:12", "<p style=\"text-align: justify;\"><strong>במהלך החיים כל אחד מאתנו מעורב בעסקאות שונות, בין אם מדובר בעולם העסקים ובין אם מדובר בעסקאות נדל\"ן אישיות - מדובר בכספך, בזמנך, ובזכותך לקבל שירות אמין שאפשר לסמוך עליו.</strong>\r\n<strong>קבל ייעוץ משפטי מקצועי!</strong>\r\n<strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו </strong><strong>\"משרד בוטיק\" מהמובילים בארץ, המתמחה בפתרונות משפטיים בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong>\r\nכל חברה מחויבת לטפל בהיבטים משפטיים שונים במהלך קיומה. טיפול משפטי נכון ומקצועי יאפשר לך למנף את עסקיך באופן המוצלח ביותר.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong>\r\nבמהלך ביצוע עסקאות מקרקעין תזדקק לייעוץ משפטי או מקצועי שיחסוך לך כספים ועוגמת נפש.\r\nהשקע את כספך בחוכמה.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong>\r\nבעסקאות מקרקעין תמצא את עצמך משלם - משלם – ומשלם... מיסים שונים.\r\nליווי משפטי מקצועי יחסוך לך כסף רב.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong>\r\nהאם גם העסק שלך משלם ארנונה גבוהה מידי? יש סיכוי גבוה שכן. צוות משרדנו יבדוק אם גם אצלך הגבייה מופרזת או בלתי מוצדקת, ויטפל בכך ללא דיחוי כדי להפחית את החיובים, ולזכות אותך בהחזרים כספיים משמעותיים. בנוסף, אנו מייצגים בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה, ביטול הליכי גבייה מנהליים (בשל התיישנות חובות ארנונה), וכמו כן בביטול הליכי גבייה אישית של חובות ארנונה (של חברה מבעלי מניותיה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בנייה</strong>\r\nהקבלן לא עמד בהבטחות? קיבלת נכס פגום?\r\nדליפות, רטיבות, סדקים, וליקויי בנייה אחרים מורידים את ערך הנכס ופוגעים באיכות חייך.\r\nאל תוותר על זכויותיך!\r\nבמשרד עורכי דין פ. רובינשטיין ושות\', <em><strong>בעיות משפטיות - הופכות לפתרונות מקצועיים!!!</strong></em></p>\r\n<p style=\"text-align: justify;\"><strong>אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</strong>\r\n<strong>ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</strong>\r\n<strong>לתיאום פגישה, התקשר עכשיו: 03-6246248</strong></p>", "אתה זכאי להגנה המשפטית הטובה ביותר", "", "inherit", "open", "open", "", "2-revision-19", "", "", "2012-10-14 17:11:12", "2012-10-14 15:11:12", "", "2", "http://ru-law.co.il/2-revision-19/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2012-10-14 17:26:58", "2012-10-14 15:26:58", "<strong>עסקים וארגונים רבים בישראל משלמים ארנונה גבוהה מידי!\r\n</strong>\r\n<p style=\"text-align: justify;\">במקרים רבים, רשויות מקומיות מנסות להגדיל את הכנסותיהן מארנונה לעסקים על ידי גביה מופרזת.\r\nההעלאה יכולה להיעשות במספר דרכים: העלאה ישירה, העלאה על ידי שינוי אופן מדידת הנכס, או על ידי שינוי סיווגו של הנכס (מנכס דל ארנונה לנכס עתיר ארנונה).\r\nמאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבות החוק, לעיתים קרובות מדובר בהעלאה בלתי חוקית. כאשר עובדה זו מתגלה, אנו מגישים עתירות מנהליות או פונים בשם הלקוח לוועדת הערר של הרשות המקומית (כל מקרה לגופו כמובן).</p>\r\n<p style=\"text-align: justify;\"><strong>האם גם אתה משלם ארנונה גבוהה מידי?</strong>\r\nבעזרתנו תוכל לבדוק את חישובי הארנונה, לדרוש הפחתה, ולקבל החזרים.\r\nכמשרד אשר מתמחה במיסוי עירוני ובארנונה לעסקים בפרט, טיפלנו כבר במקרים רבים.\r\nהשירות שלנו כולל מעורבות בכל השלבים הנדרשים לצורך ערעור על חיובי הארנונה –\r\nהחל מהבדיקות המקדמיות של חישוב הארנונה, ועד לביצוע ההפחתה בפועל ולקבלת החזרים.\r\nאין ספק שסיכויי ההצלחה שלך גדלים כאשר אתה פועל יחד עם עורך דין מנוסה שבקיא בחקיקה ובהליכים הדרושים.\r\n<strong></strong></p>\r\n<strong>כך אי אפשר להפסיד: אתה משלם על בסיס הצלחה, ונהנה מהחזרים גבוהים פי כמה!</strong>\r\n<p style=\"text-align: justify;\">המומחיות שלנו בנושא כבר הוכיחה את עצמה.\r\nלצורך בדיקת חיובי הארנונה של העסק שלך, ללא כל התחייבות, פנה/י כעת ללא דיחוי!!!\r\nשלח/י אלינו חשבון אחרון, לפקס: 03-6246247 או למייל: <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a>, או השאר/י פרטים בתיבה מימין ואנו נחזור אליך בהקדם!</p>\r\n&nbsp;", "הפחתת ארנונה", "", "inherit", "open", "open", "", "96-revision-24", "", "", "2012-10-14 17:26:58", "2012-10-14 15:26:58", "", "96", "http://ru-law.co.il/96-revision-24/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("357", "1", "2012-12-27 17:24:31", "2012-12-27 15:24:31", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. כולל אגרות.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246248 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-20", "", "", "2012-12-27 17:24:31", "2012-12-27 15:24:31", "", "196", "http://ru-law.co.il/196-revision-20/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2012-11-09 15:56:47", "2012-11-09 13:56:47", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנו אלינו עוד היום</em> להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-21", "", "", "2012-11-09 15:56:47", "2012-11-09 13:56:47", "", "289", "http://ru-law.co.il/289-revision-21/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("360", "1", "2013-02-16 11:20:45", "2013-02-16 09:20:45", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"font-size: 18px; color: #ff0000;\">מחיר מוזל לפונים במהלך חודש פברואר 2013 !!!</span></strong></h2>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנו אלינו עוד היום</em> להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> ! </strong></span>(ובנוסף, לפונים במהלך חודש פברואר 2013 יינתן מחיר מיוחד לטיפול בתיק).</p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק, וזאת ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-22", "", "", "2013-02-16 11:20:45", "2013-02-16 09:20:45", "", "289", "http://ru-law.co.il/289-revision-22/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("359", "1", "2012-12-27 17:32:18", "2012-12-27 15:32:18", "<p style=\"text-align: justify;\">לאור פניות רבות לקבלת המחיר המוזל לפירוק חברה, החלטנו להמשיך במבצע פירוק חברה מרצון (סגירת חברה מרצון) וביטול חוב אגרות לרשם החברות במחיר מוזל ל- 20 לקוחות נוספים הפונים אלינו דרך האתר:</p>\r\n\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מבצע</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">444 $ כולל מע\"מ*</span></strong></h2>\r\n<p style=\"text-align: center;\"><del>במקום $750+מע\"מ</del></p>\r\n<p style=\"text-align: center;\">*כולל שליחויות לרשם החברות. כולל אגרות.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מבצע לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות במחיר מבצע פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-21", "", "", "2012-12-27 17:32:18", "2012-12-27 15:32:18", "", "196", "http://ru-law.co.il/196-revision-21/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2013-02-26 20:42:22", "2013-02-26 18:42:22", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"font-size: 18px; color: #ff0000;\">מחיר מוזל לפונים במהלך חודש פברואר 2013 !!!</span></strong></h2>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנו אלינו עוד היום</em> להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני <a title=\"ליקויי בנייה\" href=\"http://ru-law.co.il/%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94/\" target=\"_blank\">ליקויי בנייה ותביעות קבלנים</a> ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\"><strong></strong><strong><span style=\"color: #ff0000;\">צרו קשר טלפוני או <em>מלאו את פרטיכם</em> בטופס \"צור קשר\" מימין ואנו נשוב אליכם בהקדם כדי לקבוע פגישה ראשונה לשם עיון ובחינת התיק - ללא כל עלות או התחייבות מצידכם.</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-24", "", "", "2013-02-26 20:42:22", "2013-02-26 18:42:22", "", "289", "http://ru-law.co.il/289-revision-24/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("367", "1", "2013-03-29 10:52:32", "2013-03-29 07:52:32", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">מחיר שאסור לפרסם</span></strong></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לקבלת המחיר המוזל פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לקבלת המחיר המוזל פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-24", "", "", "2013-03-29 10:52:32", "2013-03-29 07:52:32", "", "196", "http://ru-law.co.il/196-revision-24/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("368", "1", "2013-03-31 01:29:00", "2013-03-30 22:29:00", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>$444 כולל מע\"מ*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 12px;\">* (כולל מע\"מ. לא כולל אגרות בסך של 124 עד 248 ש\"ח. לפי שער של 4 ש\"ח לדולר)</span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לקבלת המחיר המוזל פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לקבלת המחיר המוזל פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-25", "", "", "2013-03-31 01:29:00", "2013-03-30 22:29:00", "", "196", "http://ru-law.co.il/196-revision-25/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("369", "1", "2013-03-31 01:29:57", "2013-03-30 22:29:57", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>$444 כולל מע\"מ*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 12px;\">* (כולל מע\"מ. לא כולל אגרות בסך של 124 עד 248 ש\"ח. לפי שער של 4 ש\"ח לדולר)</span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לקבלת המחיר המוזל פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לקבלת המחיר המוזל פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לפירוק חברה מרצון - פירוק חברה לא פעילה וביטול חוב אגרות פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-26", "", "", "2013-03-31 01:29:57", "2013-03-30 22:29:57", "", "196", "http://ru-law.co.il/196-revision-26/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("370", "1", "2013-03-31 17:31:21", "2013-03-31 14:31:21", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה - במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>$444 כולל מע\"מ*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 12px;\">* (כולל מע\"מ. לא כולל אגרות בסך של 124 עד 248 ש\"ח. לפי שער של 4 ש\"ח לדולר)</span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> אל תפספס/י את המחיר המוזל - פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המוזל - פנה/י כעת בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המוזל - פנה/י כעת בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-27", "", "", "2013-03-31 17:31:21", "2013-03-31 14:31:21", "", "196", "http://ru-law.co.il/196-revision-27/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("371", "1", "2012-10-14 17:33:41", "2012-10-14 15:33:41", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n\r\nלמשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של עסקאות מקרקעין ונדל\"ן:\r\n\r\n*רכישה ומכירה.\r\n\r\n*הסכמי ליווי בנקאיים.\r\n\r\n*קבוצות רכישה.\r\n\r\n*רישומים בלשכת רישום המקרקעין.\r\n\r\n*רישום פרצלציה.\r\n\r\n*איחוד וחלוקה.\r\n\r\n*בית משותף.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n*עסקאות תמ\"א 38 והתחדשות עירונית.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\n*טיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n<p style=\"text-align: justify;\">כעורכי דין, מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלב משלבי העסקה, ובכלל זאת:</p>\r\n<p style=\"text-align: justify;\">*בדיקת היבטי המיסוי וכדאיות עתידית.</p>\r\n<p style=\"text-align: justify;\">*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.</p>\r\n<p style=\"text-align: justify;\">*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.</p>\r\n<p style=\"text-align: justify;\">*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.</p>\r\n<p style=\"text-align: justify;\">*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.</p>\r\n&nbsp;", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-6", "", "", "2012-10-14 17:33:41", "2012-10-14 15:33:41", "", "102", "http://ru-law.co.il/102-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2013-04-01 16:40:42", "2013-04-01 13:40:42", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n\r\nלמשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של עסקאות מקרקעין ונדל\"ן:\r\n\r\n*רכישה ומכירה.\r\n\r\n*הסכמי ליווי בנקאיים.\r\n\r\n*קבוצות רכישה.\r\n\r\n*רישומים בלשכת רישום המקרקעין.\r\n\r\n*רישום פרצלציה.\r\n\r\n*איחוד וחלוקה.\r\n\r\n*בית משותף.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n*עסקאות תמ\"א 38 והתחדשות עירונית.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\n*טיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n<p style=\"text-align: justify;\">כעורכי דין, מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלב משלבי העסקה, ובכלל זאת:</p>\r\n<p style=\"text-align: justify;\">*בדיקת היבטי המיסוי וכדאיות עתידית.</p>\r\n<p style=\"text-align: justify;\">*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.</p>\r\n<p style=\"text-align: justify;\">*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.</p>\r\n<p style=\"text-align: justify;\">*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.</p>\r\n<p style=\"text-align: justify;\">*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.</p>\r\n<p style=\"text-align: center;\"> <span style=\"color: #ff0000;\"><strong>פנה/י עכשיו לפגישת ייעוץ ללא תשלום וללא התחייבות!</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</strong></span></p>", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-7", "", "", "2013-04-01 16:40:42", "2013-04-01 13:40:42", "", "102", "http://ru-law.co.il/102-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("373", "1", "2013-04-12 12:29:52", "2013-04-12 09:29:52", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n\r\nמשרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה במקרקעין-נדל\"ן. למשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של עסקאות מקרקעין ונדל\"ן:\r\n\r\n*רכישה ומכירה.\r\n\r\n*הסכמי ליווי בנקאיים.\r\n\r\n*קבוצות רכישה.\r\n\r\n*רישומים בלשכת רישום המקרקעין.\r\n\r\n*רישום פרצלציה.\r\n\r\n*איחוד וחלוקה.\r\n\r\n*בית משותף.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n*עסקאות תמ\"א 38 והתחדשות עירונית.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\n*טיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n<p style=\"text-align: justify;\">כעורכי דין, מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלב משלבי העסקה, ובכלל זאת:</p>\r\n<p style=\"text-align: justify;\">*בדיקת היבטי המיסוי וכדאיות עתידית.</p>\r\n<p style=\"text-align: justify;\">*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.</p>\r\n<p style=\"text-align: justify;\">*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.</p>\r\n<p style=\"text-align: justify;\">*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.</p>\r\n<p style=\"text-align: justify;\">*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.</p>\r\n<p style=\"text-align: center;\"> <span style=\"color: #ff0000;\"><strong>פנה/י עכשיו לפגישת ייעוץ ללא תשלום וללא התחייבות!</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</strong></span></p>", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-8", "", "", "2013-04-12 12:29:52", "2013-04-12 09:29:52", "", "102", "http://ru-law.co.il/102-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("374", "1", "2012-12-27 17:26:30", "2012-12-27 15:26:30", "<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' מספק שירותים משפטיים בתחום המשפט המסחרי ובמקרקעין-נדל\"ן.</strong></p>\r\n<p style=\"text-align: justify;\">אנו מציעים שירות איכותי המבוסס על מספר עקרונות:</p>\r\n<p style=\"text-align: justify;\"><strong>מחויבות לכל אורך הדרך</strong> – אנו מחויבים למטרות הלקוח ומספקים שירות המבוסס על ניסיון רב, הבנה מעמיקה, ואכפתיות.</p>\r\n<p style=\"text-align: justify;\"><strong>קשר אישי</strong> - אצלנו הלקוח אינו \"תיק\" או \"סוגיה משפטית\" אלא קודם כל אדם שזקוק לעזרה משפטית. גישה זו מנחה אותנו לכל אורך הדרך בקשרי לקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>מומחיות ומיומנות</strong> - מייסד המשרד והעומד בראשו, עו\"ד פיני רובינשטיין, הוא משפטן בעל ותק מקצועי וניסיון רב ממנו נהנים הצוות המקצועי וכלל הלקוחות.</p>\r\n<p style=\"text-align: justify;\"><strong>פתרונות יצירתיים</strong> – אנו גאים לספק ללקוחותינו גישה מעמיקה, ניתוח משפטי, יוזמה, ויישום עדכני של דינים, תיקוני חוק ותקנות חדשים.</p>\r\n<p style=\"text-align: justify;\">הודות לשירות לקוחות ללא פשרות, נהנה המשרד מבסיס לקוחות מגוון הכולל: גופים ציבוריים, חברות מסחריות, ולקוחות פרטיים.</p>\r\n\r\n<h2 style=\"text-align: justify;\">פתרונות משפטיים</h2>\r\n<p style=\"text-align: justify;\"><strong>משרד עורכי דין פ. רובינשטיין ושות\' הינו \"משרד בוטיק\" מהמובילים בארץ, </strong><strong>המספק ייעוץ, ליווי, וייצוג, בתחומים הבאים:</strong></p>\r\n<p style=\"text-align: justify;\"><strong>משפט מסחרי</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב חברות לטפל בהיבט המשפטי של הישות העסקית ברמה כמעט יומיומית. אנו מספקים שירותים משפטיים למגוון חברות מסקטורים שונים של המשק, ובכך מסייעים להן למנף את עסקיהן.</p>\r\n<p style=\"text-align: justify;\">תחום זה ידוע כתחום דינאמי הכולל התמחויות רבות, לרבות:</p>\r\n<p style=\"text-align: justify;\">*ייעוץ משפטי מסחרי.</p>\r\n<p style=\"text-align: justify;\">*עריכת חוזים.</p>\r\n<p style=\"text-align: justify;\">*תכנון עסקאות.</p>\r\n<p style=\"text-align: justify;\">*הסכמי מייסדים ויזמות.</p>\r\n<p style=\"text-align: justify;\">*מכירה ורכישה של חברות.</p>\r\n<p style=\"text-align: justify;\">*טיפול משפטי בסכסוכים מסחריים בין חברות.</p>\r\n<p style=\"text-align: justify;\">*פתרון סכסוכים בין בעלי מניות.</p>\r\n<p style=\"text-align: justify;\">*פירוק חברה מרצון (או שלא מרצון).</p>\r\n<p style=\"text-align: justify;\">*טיפול בכל הנושאים המשפטיים שהם חלק מהתנהלותן השוטפת של חברות (על בסיס ריטיינר חודשי או על בסיס הסכם התקשרות אחר) ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>מקרקעין ונדל\"ן</strong></p>\r\n<p style=\"text-align: justify;\">כמעט כל אחד מאתנו נזקק במהלך חייו לעורך דין המתמחה בדיני מקרקעין. תחום זה כולל:</p>\r\n<p style=\"text-align: justify;\">*רכישת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*מכירת דירה ונכסים פרטיים או מסחריים אחרים.</p>\r\n<p style=\"text-align: justify;\">*קניית מגרש לבנייה.</p>\r\n<p style=\"text-align: justify;\">*עסקאות מכר במושבים ובהרחבות.</p>\r\n<p style=\"text-align: justify;\">*עסקאות קומבינציה.</p>\r\n<p style=\"text-align: justify;\">*יעוץ וסיוע משפטי בענייני תכנון ובנייה.</p>\r\n<p style=\"text-align: justify;\">*טיפול בענייני הפקעות מקרקעין.</p>\r\n<p style=\"text-align: justify;\">*תביעות בגין ירידת ערך בגין פגיעת תוכנית.</p>\r\n<p style=\"text-align: justify;\">*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.</p>\r\n<p style=\"text-align: justify;\">אלו רק חלק מהפעולות שכדאי ורצוי לעשות בעזרת עורך דין המתמחה במקרקעין ונדל\"ן.</p>\r\n<p style=\"text-align: justify;\">אל תוותר על הייעוץ המקצועי ביותר שיחסוך לך כספים ועוגמת נפש.</p>\r\n<p style=\"text-align: justify;\"><strong>מיסוי מקרקעין</strong></p>\r\n<p style=\"text-align: justify;\">עסקאות מקרקעין כוללות הוצאות גבוהות נוספות (מעבר לעלות הנכס עצמו) בגין מיסים שונים, כגון:</p>\r\n<p style=\"text-align: justify;\">*מס רכישה.</p>\r\n<p style=\"text-align: justify;\">*מס שבח.</p>\r\n<p style=\"text-align: justify;\">*מע\"מ.</p>\r\n<p style=\"text-align: justify;\">*היטל השבחה ועוד.</p>\r\n<p style=\"text-align: justify;\">ביצוע עסקאות בעלות כה גבוהה דורשת ליווי מקצועי שיחסוך לך כסף רב בהווה ובעתיד.</p>\r\n<p style=\"text-align: justify;\"><strong>הפחתת ארנונה</strong></p>\r\n<p style=\"text-align: justify;\">במקרים רבים (מידי) עסקים וארגונים משלמים ארנונה גבוהה מידי!</p>\r\n<p style=\"text-align: justify;\">משרדנו עורך בדיקה ומטפל במקרים שבהם מתגלה עודף גביה.</p>\r\n<p style=\"text-align: justify;\">אנו נסייע לך לתבוע את ההחזרים המגיעים לך במקרים שיימצאו חיובי יתר.</p>\r\n<p style=\"text-align: justify;\">עסקים רבים כבר נהנו מהפחתת החיובים השוטפים, ומהחזרים כספיים משמעותיים.</p>\r\n<p style=\"text-align: justify;\">בנוסף, אנו מספקים שירות משפטי במקרים הבאים:</p>\r\n<p style=\"text-align: justify;\">ייצוג בעלי נכסים בתביעות ארנונה שהוגשו נגדם על ידי העירייה.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה מנהליים שהתיישנו.</p>\r\n<p style=\"text-align: justify;\">ייצוג בתביעות בעלי נכסים כנגד הליכי גבייה אישית (של חובות ארנונה של חברה מבעלי המניות בחברה).</p>\r\n<p style=\"text-align: justify;\"><strong>טיפול משפטי בליקויי בניה</strong></p>\r\n<p style=\"text-align: justify;\">למרבה הצער, דיירים רבים נזקקים לייצוג וליווי משפטי בתביעות ליקויי בנייה נגד קבלני בניין, בגין כשלים בבניה. אל תתפשר - בעזרת טיפול משפטי הולם תוכל לאכוף את התחייבויות הקבלן כלפיך, וליהנות מנכס שעומד בסטנדרטים ובתקנים הנדרשים!</p>\r\n<p style=\"text-align: justify;\"><strong>אם יש לך בעיה משפטית - צור קשר!</strong></p>\r\n<p style=\"text-align: justify;\">אנו מזמינים אותך לפגישה במשרדנו במתחם הבורסה:</p>\r\n<p style=\"text-align: justify;\">ז\'בוטינסקי 35, מגדל התאומים 2 (קומה 12) רמת-גן.</p>\r\n<p style=\"text-align: justify;\"><strong>לתיאום פגישה, התקשר עכשיו: 03-6246250</strong></p>", "אודותינו", "", "inherit", "open", "open", "", "94-revision-14", "", "", "2012-12-27 17:26:30", "2012-12-27 15:26:30", "", "94", "http://ru-law.co.il/94-revision-14/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("375", "1", "2013-03-29 11:02:45", "2013-03-29 08:02:45", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-27", "", "", "2013-03-29 11:02:45", "2013-03-29 08:02:45", "", "289", "http://ru-law.co.il/289-revision-27/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("376", "1", "2013-04-12 12:46:02", "2013-04-12 09:46:02", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקרו על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-28", "", "", "2013-04-12 12:46:02", "2013-04-12 09:46:02", "", "289", "http://ru-law.co.il/289-revision-28/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("377", "1", "2013-04-12 12:47:51", "2013-04-12 09:47:51", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקרו על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-29", "", "", "2013-04-12 12:47:51", "2013-04-12 09:47:51", "", "289", "http://ru-law.co.il/289-revision-29/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("378", "1", "2013-03-31 17:39:11", "2013-03-31 14:39:11", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה - במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>$444 כולל מע\"מ*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 12px;\">* (כולל מע\"מ. לא כולל אגרות בסך של 124 עד 248 ש\"ח. לפי שער של 4 ש\"ח לדולר)</span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> אל תפספס/י את המחיר המוזל - פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המוזל - פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">אל תפספס/י את המחיר המוזל - פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-28", "", "", "2013-03-31 17:39:11", "2013-03-31 14:39:11", "", "196", "http://ru-law.co.il/196-revision-28/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("381", "1", "2013-04-12 12:50:33", "2013-04-12 09:50:33", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-30", "", "", "2013-04-12 12:50:33", "2013-04-12 09:50:33", "", "289", "http://ru-law.co.il/289-revision-30/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("382", "1", "2013-06-05 20:03:33", "2013-06-05 17:03:33", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: justify;\"><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחץ כאן וקרא עלינו בכתבה בעיתון העסקים \"גלובס\"</a></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-31", "", "", "2013-06-05 20:03:33", "2013-06-05 17:03:33", "", "289", "http://ru-law.co.il/289-revision-31/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("383", "1", "2013-06-05 20:04:44", "2013-06-05 17:04:44", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #0000ff;\"><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחץ כאן וקרא עלינו בכתבה בעיתון העסקים \"גלובס\"</span></a></span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-32", "", "", "2013-06-05 20:04:44", "2013-06-05 17:04:44", "", "289", "http://ru-law.co.il/289-revision-32/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("384", "1", "2012-09-20 19:01:48", "2012-09-20 16:01:48", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-4", "", "", "2012-09-20 19:01:48", "2012-09-20 16:01:48", "", "98", "http://ru-law.co.il/98-revision-4/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("385", "1", "2013-06-05 20:18:59", "2013-06-05 17:18:59", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>\r\n<p style=\"text-align: center;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\"</a></strong></p>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-5", "", "", "2013-06-05 20:18:59", "2013-06-05 17:18:59", "", "98", "http://ru-law.co.il/98-revision-5/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("393", "1", "2013-06-06 09:21:21", "2013-06-06 06:21:21", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</a></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-36", "", "", "2013-06-06 09:21:21", "2013-06-06 06:21:21", "", "289", "http://ru-law.co.il/289-revision-36/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("387", "1", "2013-06-06 09:11:16", "2013-06-06 06:11:16", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\"</a><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"> בנושא ליקויי בנייה</a></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-34", "", "", "2013-06-06 09:11:16", "2013-06-06 06:11:16", "", "289", "http://ru-law.co.il/289-revision-34/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("386", "1", "2013-06-05 20:17:35", "2013-06-05 17:17:35", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #0000ff;\"><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\"</span></a></span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-33", "", "", "2013-06-05 20:17:35", "2013-06-05 17:17:35", "", "289", "http://ru-law.co.il/289-revision-33/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("390", "1", "2013-06-06 09:18:19", "2013-06-06 06:18:19", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>\r\n<p style=\"text-align: center;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</a></strong></p>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-8", "", "", "2013-06-06 09:18:19", "2013-06-06 06:18:19", "", "98", "http://ru-law.co.il/98-revision-8/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("388", "1", "2013-06-05 20:19:52", "2013-06-05 17:19:52", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\"</span></a></strong></span></p>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-6", "", "", "2013-06-05 20:19:52", "2013-06-05 17:19:52", "", "98", "http://ru-law.co.il/98-revision-6/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("389", "1", "2013-06-06 09:15:12", "2013-06-06 06:15:12", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>\r\n<p style=\"text-align: center;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"לחצו כאן וקראו עלינו בכתבה בעיתון העסקים &quot;גלובס&quot; בנושא ליקויי בנייה\" target=\"_blank\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</a></strong></p>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-7", "", "", "2013-06-06 09:15:12", "2013-06-06 06:15:12", "", "98", "http://ru-law.co.il/98-revision-7/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("391", "1", "2013-06-06 09:19:26", "2013-06-06 06:19:26", "<p style=\"text-align: justify;\"><strong>רכישת דירה הינה העסקה הכלכלית המשמעותית ביותר לרוב האנשים. </strong>\r\n<strong>לכן כאשר מתגלים ליקויי בנייה נגרם לרוכשים נזק כלכלי עצום, ועוגמת נפש רבה.</strong>\r\nמשרדנו מנוסה בייצוג וליווי משפטי של דיירים בתביעות ליקויי בניה נגד קבלני בנין בגין כשלים בבניה.\r\nדוגמאות לליקויי בניה נפוצים:\r\n*חוסר התאמה במידות של חלקי המבנה.\r\n*רטיבות או נזילות.\r\n*סדקים שנפערו בקירות או ברצפה.\r\n*קילופי טיח ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>החוק פועל לטובתך!</strong>\r\nבמשך השנים גברה המודעות הציבורית לתחום זה וגם החקיקה עודכנה - והיא פועלת לטובתך.\r\nמגיע לך פיצוי על  איחור במסירת חזקה בדירה, על עגמת נפש המתלווה לליקוים, הפסד ימי עבודה, הוצאות בגין דיור חלופי או בגין חוות דעת של מומחים, אי-רישום דירה בטאבו (על ידי הקבלן), רשלנות ועוד.</p>\r\n<p style=\"text-align: justify;\"><strong>דרוש מהקבלן לקחת אחריות למחדלים!</strong>\r\nבהתאם להוראות חוק המכר (דירות), אחריותו של הקבלן מוגבלת לתקופה שבין שנה עד ל-7 שנים.\r\nבנוסף, קובע החוק כי לפני הגשת תביעה משפטית לפיצוי כספי, יש לפנות לקבלן ולתת הזדמנות נאותה לתקן ליקויים.</p>\r\n<p style=\"text-align: justify;\">שווה להיעזר בשירותי עורך דין מומחה שיפנה לקבלן במכתב דרישה לתיקון הליקויים, בסמוך למועד היווצרות ליקויי הבניה וגילויים. כשמדובר בליקויי בניה משמעותיים שאינם בגדר \"ליקויי בניה אסתטיים\" יש מספר פעולות שעליך לבצע כדי להוכיח את טענותיך ולדרוש שהצדק יעשה.\r\nאנו ערוכים לסייע לך עם המידע מקצועי שיעזור לך לזכות במה שמגיע לך על פי חוק.</p>\r\n<p style=\"text-align: justify;\">שירות משפטי מקצועי  נותן לך מענה יקר ערך!\r\n<strong>משרדנו יסייע לך לקבל נכס שעומד בתקנות הבנייה, ואשר מעניק לך תמורה הולמת לכספך!</strong></p>\r\n<p style=\"text-align: right;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה", "", "inherit", "open", "open", "", "98-revision-9", "", "", "2013-06-06 09:19:26", "2013-06-06 06:19:26", "", "98", "http://ru-law.co.il/98-revision-9/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("392", "1", "2013-06-06 09:13:39", "2013-06-06 06:13:39", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #0000ff;\"><a title=\"ראיון לעיתון גלובס\" href=\"לחצו כאן וקראו עלינו בכתבה בעיתון העסקים &quot;גלובס&quot; בנושא ליקויי בנייה\" target=\"_blank\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</a></span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-35", "", "", "2013-06-06 09:13:39", "2013-06-06 06:13:39", "", "289", "http://ru-law.co.il/289-revision-35/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("395", "1", "2013-06-11 09:28:36", "2013-06-11 06:28:36", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">פירוק חברה מרצון - פירוק חברה לא פעילה - במחיר מיוחד</span></strong></h2>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר שאסור לפרסם*</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>הנחה לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי ההליך של פירוק החברה / סגירת החברה ברשם החברות.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-32", "", "", "2013-06-11 09:28:36", "2013-06-11 06:28:36", "", "196", "http://ru-law.co.il/196-revision-32/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("397", "1", "2013-06-11 09:54:55", "2013-06-11 06:54:55", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>במחיר מיוחד שלא לפרסום</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר מיוחד לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><em><strong>למשרדנו נסיון עשיר ורב בפירוק חברות ובעבודה מול רשם החברות והגורמים השונים</strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-34", "", "", "2013-06-11 09:54:55", "2013-06-11 06:54:55", "", "196", "http://ru-law.co.il/196-revision-34/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("398", "1", "2013-06-06 09:22:05", "2013-06-06 06:22:05", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-37", "", "", "2013-06-06 09:22:05", "2013-06-06 06:22:05", "", "289", "http://ru-law.co.il/289-revision-37/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("400", "1", "2013-06-11 20:55:17", "2013-06-11 17:55:17", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת והזלזול, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">התקשר/י אלינו כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-39", "", "", "2013-06-11 20:55:17", "2013-06-11 17:55:17", "", "289", "http://ru-law.co.il/289-revision-39/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("399", "1", "2013-06-11 20:44:45", "2013-06-11 17:44:45", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">ליקויי בנייה - תביעת קבלן - פיצויים כספיים</span></strong></span></h1>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן ביצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת והזלזול, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">צור/י קשר טלפוני כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-38", "", "", "2013-06-11 20:44:45", "2013-06-11 17:44:45", "", "289", "http://ru-law.co.il/289-revision-38/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("401", "1", "2012-12-27 17:22:45", "2012-12-27 15:22:45", "<h1 style=\"text-align: center;\"><strong><span style=\"color: #ff0000; text-decoration: underline;\">הפחתת ארנונה לעסקים / החזר ארנונה</span></strong></h1>\r\n<h2 style=\"text-align: center;\" dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">תשלום על בסיס הצלחה בלבד</span></strong></h2>\r\n<h3 style=\"text-align: center;\"><strong>(לעסקים המשלמים ארנונה בסכום של 5,000 ש\"ח לחודש ומעלה)</strong></h3>\r\n<p style=\"text-align: justify;\">עסקים וארגונים רבים בישראל מחוייבים בתשלומי ארנונה ביתר – חיובי ארנונה הגבוהים בהרבה מעבר למותר<span style=\"font-family: \'Times New Roman\';\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">צמצום הזרמת הכספים מהשלטון המרכזי לשלטון המקומי שאנו עדים לו בשנים האחרונות, גורם לכך <span style=\"text-decoration: underline;\">שרשויות מקומיות רבות מנסות להגדיל את הכנסותיהן מארנונה לעסקים</span>, פעמים רבות בניגוד לדין.</p>\r\n<p dir=\"rtl\" align=\"justify\">כפי הנראה, <span style=\"text-decoration: underline;\">גם העסק שבניהולך מקבל חיובי ארנונה לעסקים הגבוהים מהמותר</span>, וזכותך לבדוק את חישוב הארנונה, לתקוף ולדרוש <strong><span style=\"text-decoration: underline;\">הפחתת חיובי הארנונה</span></strong> המוטלים על העסק ולקבל <strong><span style=\"text-decoration: underline;\">החזר רטרואקטיבי</span></strong> של תשלומי ארנונה ששולמו ביתר<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\">מאחר והרשויות המקומיות מערימות קשיים ומנצלות את מורכבותם של החוק והפסיקה בנושא הפחתת ארנונה (וארנונה לעסקים), אזי, בכדי להצליח בהפחתת ארנונה וליהנות <strong><span style=\"text-decoration: underline;\">מחיסכון ומהחזרים משמעותיים</span></strong>, יש צורך להעזר במומחים לארנונה לעסקים - עו\"ד לארנונה<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\">משרד עורכי הדין פ. רובינשטיין ושות\'</span></span> הינו משרד בוטיק מהמובילים בארץ, המתמחה בתחום המיסוי העירוני בכלל ובתחום הארנונה לעסקים בפרט, ומטפל במקצועיות ובנחישות בבדיקת חישוב הארנונה ו<strong><span style=\"text-decoration: underline;\">בהפחתת ארנונה לעסקים</span></strong>, כולל טיפול <strong><span style=\"text-decoration: underline;\">בהחזר ארנונה רטרואקטיבי</span></strong> (החזר של תשלומי ארנונה ששולמו ביתר)<span style=\"font-family: Times New Roman;\">.</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"text-decoration: underline;\"><span style=\"color: #0000ff; text-decoration: underline;\"><a title=\"הפחתת ארנונה\" href=\"http://ru-law.co.il/%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94/\" target=\"_blank\">משרד עו\"ד פ. רובינשטיין</a></span></span> עומד לרשותך לאורך כל השלבים הנדרשים לצורך ערעור ותקיפת חיובי הארנונה – החל מהבדיקות המקדמיות של חישוב הארנונה ועד <strong><span style=\"text-decoration: underline;\">להפחתת ארנונה וקבלת החזרים</span></strong> – <strong><span style=\"text-decoration: underline;\">כל זאת כאשר התשלום עבור הפחתת הארנונה הינו על בסיס הצלחה בלבד</span></strong><span style=\"font-family: Times New Roman;\">.</span><span style=\"font-family: Times New Roman;\">\r\n</span></p>\r\n<p dir=\"rtl\" align=\"justify\"><span style=\"color: #ff0000;\">מומלץ לפנות אלינו בהקדם האפשרי, בכדי לחסוך סכומי כסף גבוהים בהם הנך מחוייב ללא כל הצדקה ובניגוד לדין, ובכדי לקבל גם החזר רטרואקטיבי של חיובי ארנונה גבוהים שכבר שולמו !!</span></p>\r\n<p style=\"text-align: justify;\"><strong><span style=\"color: #ff0000;\">לצורך בדיקת חיובי הארנונה לעסק, כל שנדרש בשלב ראשון הינו משלוח חשבון ארנונה אחרון למייל <a href=\"mailto:info@ru-law.co.il\">info@ru-law.co.il</a> </span><span style=\"color: #ff0000;\">ואנו נחזור אליך בהקדם.</span></strong></p>\r\n<p dir=\"rtl\" align=\"center\"><strong><span style=\"color: #ff0000;\">לבדיקת חיובי ארנונה לעסקים ללא התחייבות יש <span style=\"text-decoration: underline;\">לפנות אלינו ללא דיחוי</span> !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\">להפחתת ארנונה פנה אלינו עכשיו בטל\' 03-6246250</span></strong></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">או השאר פרטים בטופס \"צור קשר\" מימין ואנו נחזור אליך בהקדם</span></strong></p>", "הפחתת ארנונה לעסקים", "", "inherit", "open", "open", "", "228-revision-17", "", "", "2012-12-27 17:22:45", "2012-12-27 15:22:45", "", "228", "http://ru-law.co.il/228-revision-17/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("404", "1", "2013-06-15 11:17:03", "2013-06-15 08:17:03", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת והזלזול, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו על בסיס הצלחה-אחוזים</span></strong>.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">התקשר/י אלינו כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-42", "", "", "2013-06-15 11:17:03", "2013-06-15 08:17:03", "", "289", "http://ru-law.co.il/289-revision-42/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("402", "1", "2013-06-11 20:57:47", "2013-06-11 17:57:47", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת והזלזול, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">התקשר/י אלינו כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-40", "", "", "2013-06-11 20:57:47", "2013-06-11 17:57:47", "", "289", "http://ru-law.co.il/289-revision-40/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("403", "1", "2013-06-15 11:15:36", "2013-06-15 08:15:36", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"text-decoration: underline; font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י עכשיו </em>להפסקת הסחבת והזלזול, לתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו על בסיס הצלחה-אחוזים</span></strong>.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">התקשר/י אלינו כבר עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-41", "", "", "2013-06-15 11:15:36", "2013-06-15 08:15:36", "", "289", "http://ru-law.co.il/289-revision-41/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("405", "1", "2013-06-17 20:14:28", "2013-06-17 17:14:28", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו על בסיס הצלחה-אחוזים</span></strong>.</p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">התקשר/י אלינו עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-43", "", "", "2013-06-17 20:14:28", "2013-06-17 17:14:28", "", "289", "http://ru-law.co.il/289-revision-43/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("406", "1", "2013-06-23 11:44:17", "2013-06-23 08:44:17", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">התקשר/י אלינו עכשיו או <em>מלא/י פרטים</em> בתיבת \"צור קשר\" מימין ואנו נשוב אליך בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-44", "", "", "2013-06-23 11:44:17", "2013-06-23 08:44:17", "", "289", "http://ru-law.co.il/289-revision-44/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2013-06-23 16:27:41", "2013-06-23 13:27:41", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">לקבלת יעוץ ראשוני או תיאום פגישה</span></strong></p>\r\n<p style=\"text-align: center;\"><em><strong><span style=\"color: #ff0000;\">התקשרו עכשיו 03-6246250</span></strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-46", "", "", "2013-06-23 16:27:41", "2013-06-23 13:27:41", "", "289", "http://ru-law.co.il/289-revision-46/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("409", "1", "2013-06-23 16:28:38", "2013-06-23 13:28:38", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">לקבלת יעוץ ראשוני או תיאום פגישה</span></strong></p>\r\n<p style=\"text-align: center;\"><em><strong><span style=\"color: #ff0000;\">התקשרו עכשיו 03-6246250</span></strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-47", "", "", "2013-06-23 16:28:38", "2013-06-23 13:28:38", "", "289", "http://ru-law.co.il/289-revision-47/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("407", "1", "2013-06-23 16:26:02", "2013-06-23 13:26:02", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה. <span style=\"color: #ff0000; text-decoration: underline;\"><strong><span style=\"text-decoration: underline;\">פגישת ייעוץ ומכתב התראה ראשוני </span><span style=\"text-decoration: underline;\">בחינם</span> !</strong></span></p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>\r\n<p style=\"text-align: center;\"><strong></strong><strong><span style=\"color: #ff0000;\">לקבלת יעוץ ראשוני או תיאום פגישה</span></strong></p>\r\n<p style=\"text-align: center;\"><em><strong><span style=\"color: #ff0000;\">התקשרו עכשיו 03-6246250</span></strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</span></strong></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-45", "", "", "2013-06-23 16:26:02", "2013-06-23 13:26:02", "", "289", "http://ru-law.co.il/289-revision-45/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("412", "1", "2013-07-22 22:48:09", "2013-07-22 19:48:09", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לקבלת הצעת מחיר ותיאום פגישה </strong><em><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו עלינו בכתבה בעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-50", "", "", "2013-07-22 22:48:09", "2013-07-22 19:48:09", "", "289", "http://ru-law.co.il/289-revision-50/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("413", "1", "2013-07-22 22:51:56", "2013-07-22 19:51:56", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>ליקויי בנייה!! תביעת קבלן!! פיצויים כספיים!!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!!!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לקבלת הצעת מחיר ותיאום פגישה </strong><em><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו ראיון שהעניק משרדנו לעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-51", "", "", "2013-07-22 22:51:56", "2013-07-22 19:51:56", "", "289", "http://ru-law.co.il/289-revision-51/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("415", "1", "2013-07-30 10:10:10", "2013-07-30 07:10:10", "<h2><span style=\"font-size: 14px;\">(פרוסם בגלובס - זירת העסקים של ישראל)</span></h2>\n<h2>גיליתם ליקויי בנייה בדירה החדשה? זה הפתרון</h2>\n<div>\n<h3>מהם ליקויי הבנייה הנפוצים? כיצד ומתי חשוב לזהותם? להלן מפת דרכים מסודרת</h3>\n</div>\n<div>\n<h6>רון קסלר</h6>\n<h5>5/6/13</h5>\n</div>\n<div>\n<p dir=\"rtl\">עם קבלת הדירה שרכשנו במיטב כספנו, השמחה מונעת מאיתנו לעיתים להבחין בפגמים ובליקויי הבנייה, ולפעמים אנו פשוט לא מיומנים דיינו בכדי לזהות אותם. \"ליקויי הבנייה הם רבים ומגוונים\", מסביר עו\"ד פיני רובינשטיין ממשרד עורכי הדין פ. רובינשטיין ושות\' (משרד בוטיק, מומחה לליקויי בנייה ותביעות קבלנים ויזמים). \"חשוב שאנשים ידעו שבית המשפט מתייחס לליקויי רטיבות כליקויים חמורים מאוד. מעבר לסכנה, יש כאן עניין חוסר נוחות ופגיעה משמעותית בחיי היום יום של הדייר. זהו אחד הליקויים שבגינם נוטים בתי המשפט לפסוק פיצויי עוגמת נפש גבוהים יחסית\".</p>\n<p dir=\"rtl\">- מה הם ליקויי הבנייה הנפוצים?</p>\n<p dir=\"rtl\">\"כשקונה דירה מגיע למעמד קבלת הדירה, הוא בוחן אותה יחד עם הקבלן. בדרך כלל הוא ישים לב בעיקר לליקויים קוסמטיים, כגון מרצפות סדוקות או שבורות, שקעים שלא הורכבו כראוי, הבדלי גוון בולטים בריצוף וכדומה, ואת זה הוא יציין בפרוטוקול המסירה. אולם יש ליקויים רבים שכלל לא נראים בעין בלתי מקצועית, ולעיתים גם עין כזו לא תראה אותם, והם יתגלו בבדיקה באמצעות מכשירי מדידה שונים.</p>\n<p dir=\"rtl\">\"לדוגמה, הקונה לא יידע שעל החלון להיות בגודל מסוים ובגובה מסוים מהרצפה, הוא אינו יודע שהמרפסת צריכה להיות בשיפוע מסוים, הוא לא יודע שאסור שמסילת האלומיניום של היציאה למרפסת או לגינה תבלוט מעל המרצפות, והוא גם לא יודע שהמרווחים בין המרצפות חייבים להיות במרחק מסוים. הקבלן מחויב לבנות בהתאם למפרט ובהתאם לתקנים ולתקנות הבנייה. הקונה הפשוט לא מכיר את התקנים והתקנות האלו, ובטח ובטח לא תמיד מתעמק ומבין את המפרט שכולל פרטים טכניים, כך שגם אם על פניו הדירה נראית לו בסדר, עדיין עלולים להיות בה ליקויים רבים\".</p>\n<p dir=\"rtl\">- ישנם ליקויים שיכולים להפתיע?</p>\n<p dir=\"rtl\">\" בהחלט. כך למשל, הזכרנו קודם את המרווחים שבין המרצפות. בתקנים ובתקנות נקבעו מרווחים כאלה. דוגמה נוספת שגם אותה הזכרנו קודם, היא גודל החלון ביחס לגודל החדר. מדובר בליקויים שמבחינת הדייר אולי לא נראים בעייתיים, אך לתקנים והתקנות יש היגיון והקריטריונים לא נקבעו סתם. הקריטריונים לגבי גודל החלון נועדו להבטיח שהפתח יאפשר אוורור טבעי של החדר, ואם החלון יהיה קטן ביחס לגודל החדר, הדבר לא יתאפשר\".</p>\n<p dir=\"rtl\">- קל להיות חכמים בדיעבד, אבל איך מגלים את זה בזמן?</p>\n<p dir=\"rtl\">\"אני ממליץ לקונה להגיע למעמד קבלת הדירה עם מומחה שהוא מהנדס בניין. יש לקחת בחשבון שלא תמיד הקבלן יאפשר זאת, ובמקרה כזה יש לדאוג שהמומחה יגיע אחרי הליך קבלת הדירה או ביום שלמחרת. ברוב המקרים הקבלן ינסה להיתלות בפרוטוקול המסירה ולטעון שהליקויים להם אתם טוענים לא צוינו שם, וכי בחתימתכם עליו ויתרתם על טענות לגבי ליקויים שלא צוינו בו. עמדה זו של הקבלנים בדרך כלל לא תתקבל על-ידי בית המשפט, אך עדיין מומלץ להיות זהירים בעניין ולא לחתום על פרוטוקול הכולל סעיפי ויתור שכאלה\".</p>\n<p dir=\"rtl\">- ומה אם לא הבאתי עמי מומחה למעמד המסירה ומאז עברו כבר שנה או שנתיים ויש ליקויים?</p>\n<p dir=\"rtl\">\"גם במקרה כזה עדיין לא איחרתם את הרכבת. פנו עוד היום למומחה כזה. חוות-דעת מטעם מומחה מהנדס בניין, היא הכרחית לצורך הגשת תביעה נגד הקבלן, ולכן, גם אם לא עשיתם זאת עד היום, עשו זאת כעת. חשוב שהמומחה יהיה בעל ניסיון בכתיבת חוות-דעת הנדסית לצרכים משפטיים, ולכן לא כל מהנדס בניין יכול להתאים. קיימות בשוק לא מעט חברות בדק בית בבעלותם של מומחים כאלה, או שהן מעסיקות אותם. רובם עושים עבודה טובה. פשוט כנסו לגוגל וחפשו \'חברות בדק בית\' ותמצאו היצע מגוון של חברות מומחים כאלו\".</p>\n<p dir=\"rtl\">- יש לי חוות-דעת הנדסית. מה עכשיו?</p>\n<p dir=\"rtl\">\"חוק המכר לדירות מחייב לתת לקבלן \'הזדמנות נאותה\' לתיקון הליקויים בעצמו \'תוך זמן סביר\'. כשמדובר בליקויים הניתנים לתיקון כמובן. לגבי ליקויים שאינם ניתנים לתיקון, ניתן להגיש תביעה בגינם, במקרה שהקבלן מסרב לפצות. ולכן, השלב הראשון הוא לשלוח את חוות-הדעת לקבלן בליווי מכתב דרישה לתיקון הליקויים המפורטים בחוות-הדעת. במקרה שהקבלן אכן מגיע לתקן את הליקויים או את חלקם, אני ממליץ להזמין את המומחה לבדיקה חוזרת שייתן חוות-דעת כתובה לגבי איכות התיקונים.</p>\n<p dir=\"rtl\">\"אם כל הליקויים תוקנו בצורה טובה, דיינו. אך אם המומחה קבע שהתיקונים לא טובים או שבמקרה שהקבלן תיקן רק חלק מהליקויים, השלב הבא הוא כבר פנייה לבית המשפט בתביעה נגד הקבלן, או נגד היזם במקרה שמי שמכר לכם את הדירה הוא יזם שבנה על-ידי חברה קבלנית.</p>\n<p dir=\"rtl\">\"חשוב מאוד להדגיש את נושא התיעוד של כל ההתנהלות של הקונים מול הקבלן. כל פנייה של הקונה לקבלן צריכה להיעשות בכתב עם אישור מסירה, בין אם זה בפקס ובין אם זה בדואר רשום\".</p>\n<p dir=\"rtl\">- האם אני צריך עו\"ד כדי לשלוח את חוות-הדעת לקבלן?</p>\n<p dir=\"rtl\">\"לא. אך בעיקרון, רצוי מאוד להכניס עו\"ד לתמונה, כבר בשלבים הראשונים בהם גיליתם ליקויי בנייה, שכן הוא יוכל להדריך ולהנחות אתכם בהתנהלות מול הקבלן והוא זה שידע להזיז דברים ולא לבזבז זמן רב על התנהלות עקרה מול הקבלן\".</p>\n<p dir=\"rtl\">- כמה זמן נמשך התהליך?</p>\n<p dir=\"rtl\">\"אורך החיים של תביעה כזאת הוא כשנתיים-שלוש, לפעמים יותר. לעיתים, אחרי הגשת התביעה ואחרי שהמומחה מטעם בית המשפט יגיש את חוות-דעתו הצדדים יהיו מוכנים להגיע לפשרה מסוימת ואז התהליך קצר יחסית\".</p>\n<p dir=\"rtl\">- קניתי דירה יד שנייה שנקנתה מקבלן, אך הקבלן טוען שאינו אחראי כלפיי, מה עושים?</p>\n<p dir=\"rtl\">\"בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן. כיום, בעקבות תיקון שנכנס לתוקף ביום 6.4.2011 (תיקון מס\' 5 לחוק המכר דירות), קובע החוק כי אחריות הקבלן כלפי הקונה הראשון תחול גם כלפי קונה משנה, אך יחד עם זאת נקבע כי התיקון לא יחול על דירה בבניין שבנייתו הסתיימה לפני ה- 6.4.2011 או שחוזה המכר לגביה נחתם לפני יום זה.</p>\n<p dir=\"rtl\">\"יצוין, כי גם במקרים שהתיקון הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי ובלבד שקונה המשנה לא היה מודע לליקויים בעת קניית הדירה מהקונה המקורי. בכל אופן, לקבלן יש אחריות נזיקית כלפי קונה המשנה גם אם חוק המכר לא חל על המקרה\".</p>\n\n</div>", "כתבה בגלובס - עו\"ד פיני רובינשטיין מספק פתרונות בנושא ליקויי בנייה", "", "inherit", "open", "open", "", "414-revision", "", "", "2013-07-30 10:10:10", "2013-07-30 07:10:10", "", "414", "http://ru-law.co.il/414-revision/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("416", "1", "2013-07-30 10:15:37", "2013-07-30 07:15:37", "<h2><span style=\"font-size: 14px;\">(פורסם בגלובס - זירת העסקים של ישראל)</span></h2>\r\n<h2>גיליתם ליקויי בנייה בדירה החדשה? זה הפתרון</h2>\r\n<div>\r\n<h3>מהם ליקויי הבנייה הנפוצים? כיצד ומתי חשוב לזהותם? להלן מפת דרכים מסודרת</h3>\r\n</div>\r\n<div>\r\n<h6>רון קסלר</h6>\r\n<h5>5/6/13</h5>\r\n</div>\r\n<div>\r\n<p dir=\"rtl\">עם קבלת הדירה שרכשנו במיטב כספנו, השמחה מונעת מאיתנו לעיתים להבחין בפגמים ובליקויי הבנייה, ולפעמים אנו פשוט לא מיומנים דיינו בכדי לזהות אותם. \"ליקויי הבנייה הם רבים ומגוונים\", מסביר עו\"ד פיני רובינשטיין ממשרד עורכי הדין פ. רובינשטיין ושות\' (משרד בוטיק, מומחה לליקויי בנייה ותביעות קבלנים ויזמים). \"חשוב שאנשים ידעו שבית המשפט מתייחס לליקויי רטיבות כליקויים חמורים מאוד. מעבר לסכנה, יש כאן עניין חוסר נוחות ופגיעה משמעותית בחיי היום יום של הדייר. זהו אחד הליקויים שבגינם נוטים בתי המשפט לפסוק פיצויי עוגמת נפש גבוהים יחסית\".</p>\r\n<p dir=\"rtl\">- מה הם ליקויי הבנייה הנפוצים?</p>\r\n<p dir=\"rtl\">\"כשקונה דירה מגיע למעמד קבלת הדירה, הוא בוחן אותה יחד עם הקבלן. בדרך כלל הוא ישים לב בעיקר לליקויים קוסמטיים, כגון מרצפות סדוקות או שבורות, שקעים שלא הורכבו כראוי, הבדלי גוון בולטים בריצוף וכדומה, ואת זה הוא יציין בפרוטוקול המסירה. אולם יש ליקויים רבים שכלל לא נראים בעין בלתי מקצועית, ולעיתים גם עין כזו לא תראה אותם, והם יתגלו בבדיקה באמצעות מכשירי מדידה שונים.</p>\r\n<p dir=\"rtl\">\"לדוגמה, הקונה לא יידע שעל החלון להיות בגודל מסוים ובגובה מסוים מהרצפה, הוא אינו יודע שהמרפסת צריכה להיות בשיפוע מסוים, הוא לא יודע שאסור שמסילת האלומיניום של היציאה למרפסת או לגינה תבלוט מעל המרצפות, והוא גם לא יודע שהמרווחים בין המרצפות חייבים להיות במרחק מסוים. הקבלן מחויב לבנות בהתאם למפרט ובהתאם לתקנים ולתקנות הבנייה. הקונה הפשוט לא מכיר את התקנים והתקנות האלו, ובטח ובטח לא תמיד מתעמק ומבין את המפרט שכולל פרטים טכניים, כך שגם אם על פניו הדירה נראית לו בסדר, עדיין עלולים להיות בה ליקויים רבים\".</p>\r\n<p dir=\"rtl\">- ישנם ליקויים שיכולים להפתיע?</p>\r\n<p dir=\"rtl\">\" בהחלט. כך למשל, הזכרנו קודם את המרווחים שבין המרצפות. בתקנים ובתקנות נקבעו מרווחים כאלה. דוגמה נוספת שגם אותה הזכרנו קודם, היא גודל החלון ביחס לגודל החדר. מדובר בליקויים שמבחינת הדייר אולי לא נראים בעייתיים, אך לתקנים והתקנות יש היגיון והקריטריונים לא נקבעו סתם. הקריטריונים לגבי גודל החלון נועדו להבטיח שהפתח יאפשר אוורור טבעי של החדר, ואם החלון יהיה קטן ביחס לגודל החדר, הדבר לא יתאפשר\".</p>\r\n<p dir=\"rtl\">- קל להיות חכמים בדיעבד, אבל איך מגלים את זה בזמן?</p>\r\n<p dir=\"rtl\">\"אני ממליץ לקונה להגיע למעמד קבלת הדירה עם מומחה שהוא מהנדס בניין. יש לקחת בחשבון שלא תמיד הקבלן יאפשר זאת, ובמקרה כזה יש לדאוג שהמומחה יגיע אחרי הליך קבלת הדירה או ביום שלמחרת. ברוב המקרים הקבלן ינסה להיתלות בפרוטוקול המסירה ולטעון שהליקויים להם אתם טוענים לא צוינו שם, וכי בחתימתכם עליו ויתרתם על טענות לגבי ליקויים שלא צוינו בו. עמדה זו של הקבלנים בדרך כלל לא תתקבל על-ידי בית המשפט, אך עדיין מומלץ להיות זהירים בעניין ולא לחתום על פרוטוקול הכולל סעיפי ויתור שכאלה\".</p>\r\n<p dir=\"rtl\">- ומה אם לא הבאתי עמי מומחה למעמד המסירה ומאז עברו כבר שנה או שנתיים ויש ליקויים?</p>\r\n<p dir=\"rtl\">\"גם במקרה כזה עדיין לא איחרתם את הרכבת. פנו עוד היום למומחה כזה. חוות-דעת מטעם מומחה מהנדס בניין, היא הכרחית לצורך הגשת תביעה נגד הקבלן, ולכן, גם אם לא עשיתם זאת עד היום, עשו זאת כעת. חשוב שהמומחה יהיה בעל ניסיון בכתיבת חוות-דעת הנדסית לצרכים משפטיים, ולכן לא כל מהנדס בניין יכול להתאים. קיימות בשוק לא מעט חברות בדק בית בבעלותם של מומחים כאלה, או שהן מעסיקות אותם. רובם עושים עבודה טובה. פשוט כנסו לגוגל וחפשו \'חברות בדק בית\' ותמצאו היצע מגוון של חברות מומחים כאלו\".</p>\r\n<p dir=\"rtl\">- יש לי חוות-דעת הנדסית. מה עכשיו?</p>\r\n<p dir=\"rtl\">\"חוק המכר לדירות מחייב לתת לקבלן \'הזדמנות נאותה\' לתיקון הליקויים בעצמו \'תוך זמן סביר\'. כשמדובר בליקויים הניתנים לתיקון כמובן. לגבי ליקויים שאינם ניתנים לתיקון, ניתן להגיש תביעה בגינם, במקרה שהקבלן מסרב לפצות. ולכן, השלב הראשון הוא לשלוח את חוות-הדעת לקבלן בליווי מכתב דרישה לתיקון הליקויים המפורטים בחוות-הדעת. במקרה שהקבלן אכן מגיע לתקן את הליקויים או את חלקם, אני ממליץ להזמין את המומחה לבדיקה חוזרת שייתן חוות-דעת כתובה לגבי איכות התיקונים.</p>\r\n<p dir=\"rtl\">\"אם כל הליקויים תוקנו בצורה טובה, דיינו. אך אם המומחה קבע שהתיקונים לא טובים או שבמקרה שהקבלן תיקן רק חלק מהליקויים, השלב הבא הוא כבר פנייה לבית המשפט בתביעה נגד הקבלן, או נגד היזם במקרה שמי שמכר לכם את הדירה הוא יזם שבנה על-ידי חברה קבלנית.</p>\r\n<p dir=\"rtl\">\"חשוב מאוד להדגיש את נושא התיעוד של כל ההתנהלות של הקונים מול הקבלן. כל פנייה של הקונה לקבלן צריכה להיעשות בכתב עם אישור מסירה, בין אם זה בפקס ובין אם זה בדואר רשום\".</p>\r\n<p dir=\"rtl\">- האם אני צריך עו\"ד כדי לשלוח את חוות-הדעת לקבלן?</p>\r\n<p dir=\"rtl\">\"לא. אך בעיקרון, רצוי מאוד להכניס עו\"ד לתמונה, כבר בשלבים הראשונים בהם גיליתם ליקויי בנייה, שכן הוא יוכל להדריך ולהנחות אתכם בהתנהלות מול הקבלן והוא זה שידע להזיז דברים ולא לבזבז זמן רב על התנהלות עקרה מול הקבלן\".</p>\r\n<p dir=\"rtl\">- כמה זמן נמשך התהליך?</p>\r\n<p dir=\"rtl\">\"אורך החיים של תביעה כזאת הוא כשנתיים-שלוש, לפעמים יותר. לעיתים, אחרי הגשת התביעה ואחרי שהמומחה מטעם בית המשפט יגיש את חוות-דעתו הצדדים יהיו מוכנים להגיע לפשרה מסוימת ואז התהליך קצר יחסית\".</p>\r\n<p dir=\"rtl\">- קניתי דירה יד שנייה שנקנתה מקבלן, אך הקבלן טוען שאינו אחראי כלפיי, מה עושים?</p>\r\n<p dir=\"rtl\">\"בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן. כיום, בעקבות תיקון שנכנס לתוקף ביום 6.4.2011 (תיקון מס\' 5 לחוק המכר דירות), קובע החוק כי אחריות הקבלן כלפי הקונה הראשון תחול גם כלפי קונה משנה, אך יחד עם זאת נקבע כי התיקון לא יחול על דירה בבניין שבנייתו הסתיימה לפני ה- 6.4.2011 או שחוזה המכר לגביה נחתם לפני יום זה.</p>\r\n<p dir=\"rtl\">\"יצוין, כי גם במקרים שהתיקון הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי ובלבד שקונה המשנה לא היה מודע לליקויים בעת קניית הדירה מהקונה המקורי. בכל אופן, לקבלן יש אחריות נזיקית כלפי קונה המשנה גם אם חוק המכר לא חל על המקרה\".</p>\r\n<p style=\"text-align: center;\" dir=\"rtl\"><a href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\">לחצ/י כאן לקריאת הכתבה באתר גלובס</a></p>\r\n\r\n</div>", "כתבה בגלובס - עו\"ד פיני רובינשטיין מספק פתרונות בנושא ליקויי בנייה", "", "inherit", "open", "open", "", "414-autosave", "", "", "2013-07-30 10:15:37", "2013-07-30 07:15:37", "", "414", "http://ru-law.co.il/414-autosave/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("417", "1", "2013-07-30 10:10:49", "2013-07-30 07:10:49", "<h2><span style=\"font-size: 14px;\">(פורסם בגלובס - זירת העסקים של ישראל)</span></h2>\r\n<h2>גיליתם ליקויי בנייה בדירה החדשה? זה הפתרון</h2>\r\n<div>\r\n<h3>מהם ליקויי הבנייה הנפוצים? כיצד ומתי חשוב לזהותם? להלן מפת דרכים מסודרת</h3>\r\n</div>\r\n<div>\r\n<h6>רון קסלר</h6>\r\n<h5>5/6/13</h5>\r\n</div>\r\n<div>\r\n<p dir=\"rtl\">עם קבלת הדירה שרכשנו במיטב כספנו, השמחה מונעת מאיתנו לעיתים להבחין בפגמים ובליקויי הבנייה, ולפעמים אנו פשוט לא מיומנים דיינו בכדי לזהות אותם. \"ליקויי הבנייה הם רבים ומגוונים\", מסביר עו\"ד פיני רובינשטיין ממשרד עורכי הדין פ. רובינשטיין ושות\' (משרד בוטיק, מומחה לליקויי בנייה ותביעות קבלנים ויזמים). \"חשוב שאנשים ידעו שבית המשפט מתייחס לליקויי רטיבות כליקויים חמורים מאוד. מעבר לסכנה, יש כאן עניין חוסר נוחות ופגיעה משמעותית בחיי היום יום של הדייר. זהו אחד הליקויים שבגינם נוטים בתי המשפט לפסוק פיצויי עוגמת נפש גבוהים יחסית\".</p>\r\n<p dir=\"rtl\">- מה הם ליקויי הבנייה הנפוצים?</p>\r\n<p dir=\"rtl\">\"כשקונה דירה מגיע למעמד קבלת הדירה, הוא בוחן אותה יחד עם הקבלן. בדרך כלל הוא ישים לב בעיקר לליקויים קוסמטיים, כגון מרצפות סדוקות או שבורות, שקעים שלא הורכבו כראוי, הבדלי גוון בולטים בריצוף וכדומה, ואת זה הוא יציין בפרוטוקול המסירה. אולם יש ליקויים רבים שכלל לא נראים בעין בלתי מקצועית, ולעיתים גם עין כזו לא תראה אותם, והם יתגלו בבדיקה באמצעות מכשירי מדידה שונים.</p>\r\n<p dir=\"rtl\">\"לדוגמה, הקונה לא יידע שעל החלון להיות בגודל מסוים ובגובה מסוים מהרצפה, הוא אינו יודע שהמרפסת צריכה להיות בשיפוע מסוים, הוא לא יודע שאסור שמסילת האלומיניום של היציאה למרפסת או לגינה תבלוט מעל המרצפות, והוא גם לא יודע שהמרווחים בין המרצפות חייבים להיות במרחק מסוים. הקבלן מחויב לבנות בהתאם למפרט ובהתאם לתקנים ולתקנות הבנייה. הקונה הפשוט לא מכיר את התקנים והתקנות האלו, ובטח ובטח לא תמיד מתעמק ומבין את המפרט שכולל פרטים טכניים, כך שגם אם על פניו הדירה נראית לו בסדר, עדיין עלולים להיות בה ליקויים רבים\".</p>\r\n<p dir=\"rtl\">- ישנם ליקויים שיכולים להפתיע?</p>\r\n<p dir=\"rtl\">\" בהחלט. כך למשל, הזכרנו קודם את המרווחים שבין המרצפות. בתקנים ובתקנות נקבעו מרווחים כאלה. דוגמה נוספת שגם אותה הזכרנו קודם, היא גודל החלון ביחס לגודל החדר. מדובר בליקויים שמבחינת הדייר אולי לא נראים בעייתיים, אך לתקנים והתקנות יש היגיון והקריטריונים לא נקבעו סתם. הקריטריונים לגבי גודל החלון נועדו להבטיח שהפתח יאפשר אוורור טבעי של החדר, ואם החלון יהיה קטן ביחס לגודל החדר, הדבר לא יתאפשר\".</p>\r\n<p dir=\"rtl\">- קל להיות חכמים בדיעבד, אבל איך מגלים את זה בזמן?</p>\r\n<p dir=\"rtl\">\"אני ממליץ לקונה להגיע למעמד קבלת הדירה עם מומחה שהוא מהנדס בניין. יש לקחת בחשבון שלא תמיד הקבלן יאפשר זאת, ובמקרה כזה יש לדאוג שהמומחה יגיע אחרי הליך קבלת הדירה או ביום שלמחרת. ברוב המקרים הקבלן ינסה להיתלות בפרוטוקול המסירה ולטעון שהליקויים להם אתם טוענים לא צוינו שם, וכי בחתימתכם עליו ויתרתם על טענות לגבי ליקויים שלא צוינו בו. עמדה זו של הקבלנים בדרך כלל לא תתקבל על-ידי בית המשפט, אך עדיין מומלץ להיות זהירים בעניין ולא לחתום על פרוטוקול הכולל סעיפי ויתור שכאלה\".</p>\r\n<p dir=\"rtl\">- ומה אם לא הבאתי עמי מומחה למעמד המסירה ומאז עברו כבר שנה או שנתיים ויש ליקויים?</p>\r\n<p dir=\"rtl\">\"גם במקרה כזה עדיין לא איחרתם את הרכבת. פנו עוד היום למומחה כזה. חוות-דעת מטעם מומחה מהנדס בניין, היא הכרחית לצורך הגשת תביעה נגד הקבלן, ולכן, גם אם לא עשיתם זאת עד היום, עשו זאת כעת. חשוב שהמומחה יהיה בעל ניסיון בכתיבת חוות-דעת הנדסית לצרכים משפטיים, ולכן לא כל מהנדס בניין יכול להתאים. קיימות בשוק לא מעט חברות בדק בית בבעלותם של מומחים כאלה, או שהן מעסיקות אותם. רובם עושים עבודה טובה. פשוט כנסו לגוגל וחפשו \'חברות בדק בית\' ותמצאו היצע מגוון של חברות מומחים כאלו\".</p>\r\n<p dir=\"rtl\">- יש לי חוות-דעת הנדסית. מה עכשיו?</p>\r\n<p dir=\"rtl\">\"חוק המכר לדירות מחייב לתת לקבלן \'הזדמנות נאותה\' לתיקון הליקויים בעצמו \'תוך זמן סביר\'. כשמדובר בליקויים הניתנים לתיקון כמובן. לגבי ליקויים שאינם ניתנים לתיקון, ניתן להגיש תביעה בגינם, במקרה שהקבלן מסרב לפצות. ולכן, השלב הראשון הוא לשלוח את חוות-הדעת לקבלן בליווי מכתב דרישה לתיקון הליקויים המפורטים בחוות-הדעת. במקרה שהקבלן אכן מגיע לתקן את הליקויים או את חלקם, אני ממליץ להזמין את המומחה לבדיקה חוזרת שייתן חוות-דעת כתובה לגבי איכות התיקונים.</p>\r\n<p dir=\"rtl\">\"אם כל הליקויים תוקנו בצורה טובה, דיינו. אך אם המומחה קבע שהתיקונים לא טובים או שבמקרה שהקבלן תיקן רק חלק מהליקויים, השלב הבא הוא כבר פנייה לבית המשפט בתביעה נגד הקבלן, או נגד היזם במקרה שמי שמכר לכם את הדירה הוא יזם שבנה על-ידי חברה קבלנית.</p>\r\n<p dir=\"rtl\">\"חשוב מאוד להדגיש את נושא התיעוד של כל ההתנהלות של הקונים מול הקבלן. כל פנייה של הקונה לקבלן צריכה להיעשות בכתב עם אישור מסירה, בין אם זה בפקס ובין אם זה בדואר רשום\".</p>\r\n<p dir=\"rtl\">- האם אני צריך עו\"ד כדי לשלוח את חוות-הדעת לקבלן?</p>\r\n<p dir=\"rtl\">\"לא. אך בעיקרון, רצוי מאוד להכניס עו\"ד לתמונה, כבר בשלבים הראשונים בהם גיליתם ליקויי בנייה, שכן הוא יוכל להדריך ולהנחות אתכם בהתנהלות מול הקבלן והוא זה שידע להזיז דברים ולא לבזבז זמן רב על התנהלות עקרה מול הקבלן\".</p>\r\n<p dir=\"rtl\">- כמה זמן נמשך התהליך?</p>\r\n<p dir=\"rtl\">\"אורך החיים של תביעה כזאת הוא כשנתיים-שלוש, לפעמים יותר. לעיתים, אחרי הגשת התביעה ואחרי שהמומחה מטעם בית המשפט יגיש את חוות-דעתו הצדדים יהיו מוכנים להגיע לפשרה מסוימת ואז התהליך קצר יחסית\".</p>\r\n<p dir=\"rtl\">- קניתי דירה יד שנייה שנקנתה מקבלן, אך הקבלן טוען שאינו אחראי כלפיי, מה עושים?</p>\r\n<p dir=\"rtl\">\"בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן. כיום, בעקבות תיקון שנכנס לתוקף ביום 6.4.2011 (תיקון מס\' 5 לחוק המכר דירות), קובע החוק כי אחריות הקבלן כלפי הקונה הראשון תחול גם כלפי קונה משנה, אך יחד עם זאת נקבע כי התיקון לא יחול על דירה בבניין שבנייתו הסתיימה לפני ה- 6.4.2011 או שחוזה המכר לגביה נחתם לפני יום זה.</p>\r\n<p dir=\"rtl\">\"יצוין, כי גם במקרים שהתיקון הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי ובלבד שקונה המשנה לא היה מודע לליקויים בעת קניית הדירה מהקונה המקורי. בכל אופן, לקבלן יש אחריות נזיקית כלפי קונה המשנה גם אם חוק המכר לא חל על המקרה\".</p>\r\n\r\n</div>", "כתבה בגלובס - עו\"ד פיני רובינשטיין מספק פתרונות בנושא ליקויי בנייה", "", "inherit", "open", "open", "", "414-revision-2", "", "", "2013-07-30 10:10:49", "2013-07-30 07:10:49", "", "414", "http://ru-law.co.il/414-revision-2/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("418", "1", "2013-07-30 10:13:45", "2013-07-30 07:13:45", "<h2><span style=\"font-size: 14px;\">(פורסם בגלובס - זירת העסקים של ישראל)</span></h2>\r\n<h2>גיליתם ליקויי בנייה בדירה החדשה? זה הפתרון</h2>\r\n<div>\r\n<h3>מהם ליקויי הבנייה הנפוצים? כיצד ומתי חשוב לזהותם? להלן מפת דרכים מסודרת</h3>\r\n</div>\r\n<div>\r\n<h6>רון קסלר</h6>\r\n<h5>5/6/13</h5>\r\n</div>\r\n<div>\r\n<p dir=\"rtl\">עם קבלת הדירה שרכשנו במיטב כספנו, השמחה מונעת מאיתנו לעיתים להבחין בפגמים ובליקויי הבנייה, ולפעמים אנו פשוט לא מיומנים דיינו בכדי לזהות אותם. \"ליקויי הבנייה הם רבים ומגוונים\", מסביר עו\"ד פיני רובינשטיין ממשרד עורכי הדין פ. רובינשטיין ושות\' (משרד בוטיק, מומחה לליקויי בנייה ותביעות קבלנים ויזמים). \"חשוב שאנשים ידעו שבית המשפט מתייחס לליקויי רטיבות כליקויים חמורים מאוד. מעבר לסכנה, יש כאן עניין חוסר נוחות ופגיעה משמעותית בחיי היום יום של הדייר. זהו אחד הליקויים שבגינם נוטים בתי המשפט לפסוק פיצויי עוגמת נפש גבוהים יחסית\".</p>\r\n<p dir=\"rtl\">- מה הם ליקויי הבנייה הנפוצים?</p>\r\n<p dir=\"rtl\">\"כשקונה דירה מגיע למעמד קבלת הדירה, הוא בוחן אותה יחד עם הקבלן. בדרך כלל הוא ישים לב בעיקר לליקויים קוסמטיים, כגון מרצפות סדוקות או שבורות, שקעים שלא הורכבו כראוי, הבדלי גוון בולטים בריצוף וכדומה, ואת זה הוא יציין בפרוטוקול המסירה. אולם יש ליקויים רבים שכלל לא נראים בעין בלתי מקצועית, ולעיתים גם עין כזו לא תראה אותם, והם יתגלו בבדיקה באמצעות מכשירי מדידה שונים.</p>\r\n<p dir=\"rtl\">\"לדוגמה, הקונה לא יידע שעל החלון להיות בגודל מסוים ובגובה מסוים מהרצפה, הוא אינו יודע שהמרפסת צריכה להיות בשיפוע מסוים, הוא לא יודע שאסור שמסילת האלומיניום של היציאה למרפסת או לגינה תבלוט מעל המרצפות, והוא גם לא יודע שהמרווחים בין המרצפות חייבים להיות במרחק מסוים. הקבלן מחויב לבנות בהתאם למפרט ובהתאם לתקנים ולתקנות הבנייה. הקונה הפשוט לא מכיר את התקנים והתקנות האלו, ובטח ובטח לא תמיד מתעמק ומבין את המפרט שכולל פרטים טכניים, כך שגם אם על פניו הדירה נראית לו בסדר, עדיין עלולים להיות בה ליקויים רבים\".</p>\r\n<p dir=\"rtl\">- ישנם ליקויים שיכולים להפתיע?</p>\r\n<p dir=\"rtl\">\" בהחלט. כך למשל, הזכרנו קודם את המרווחים שבין המרצפות. בתקנים ובתקנות נקבעו מרווחים כאלה. דוגמה נוספת שגם אותה הזכרנו קודם, היא גודל החלון ביחס לגודל החדר. מדובר בליקויים שמבחינת הדייר אולי לא נראים בעייתיים, אך לתקנים והתקנות יש היגיון והקריטריונים לא נקבעו סתם. הקריטריונים לגבי גודל החלון נועדו להבטיח שהפתח יאפשר אוורור טבעי של החדר, ואם החלון יהיה קטן ביחס לגודל החדר, הדבר לא יתאפשר\".</p>\r\n<p dir=\"rtl\">- קל להיות חכמים בדיעבד, אבל איך מגלים את זה בזמן?</p>\r\n<p dir=\"rtl\">\"אני ממליץ לקונה להגיע למעמד קבלת הדירה עם מומחה שהוא מהנדס בניין. יש לקחת בחשבון שלא תמיד הקבלן יאפשר זאת, ובמקרה כזה יש לדאוג שהמומחה יגיע אחרי הליך קבלת הדירה או ביום שלמחרת. ברוב המקרים הקבלן ינסה להיתלות בפרוטוקול המסירה ולטעון שהליקויים להם אתם טוענים לא צוינו שם, וכי בחתימתכם עליו ויתרתם על טענות לגבי ליקויים שלא צוינו בו. עמדה זו של הקבלנים בדרך כלל לא תתקבל על-ידי בית המשפט, אך עדיין מומלץ להיות זהירים בעניין ולא לחתום על פרוטוקול הכולל סעיפי ויתור שכאלה\".</p>\r\n<p dir=\"rtl\">- ומה אם לא הבאתי עמי מומחה למעמד המסירה ומאז עברו כבר שנה או שנתיים ויש ליקויים?</p>\r\n<p dir=\"rtl\">\"גם במקרה כזה עדיין לא איחרתם את הרכבת. פנו עוד היום למומחה כזה. חוות-דעת מטעם מומחה מהנדס בניין, היא הכרחית לצורך הגשת תביעה נגד הקבלן, ולכן, גם אם לא עשיתם זאת עד היום, עשו זאת כעת. חשוב שהמומחה יהיה בעל ניסיון בכתיבת חוות-דעת הנדסית לצרכים משפטיים, ולכן לא כל מהנדס בניין יכול להתאים. קיימות בשוק לא מעט חברות בדק בית בבעלותם של מומחים כאלה, או שהן מעסיקות אותם. רובם עושים עבודה טובה. פשוט כנסו לגוגל וחפשו \'חברות בדק בית\' ותמצאו היצע מגוון של חברות מומחים כאלו\".</p>\r\n<p dir=\"rtl\">- יש לי חוות-דעת הנדסית. מה עכשיו?</p>\r\n<p dir=\"rtl\">\"חוק המכר לדירות מחייב לתת לקבלן \'הזדמנות נאותה\' לתיקון הליקויים בעצמו \'תוך זמן סביר\'. כשמדובר בליקויים הניתנים לתיקון כמובן. לגבי ליקויים שאינם ניתנים לתיקון, ניתן להגיש תביעה בגינם, במקרה שהקבלן מסרב לפצות. ולכן, השלב הראשון הוא לשלוח את חוות-הדעת לקבלן בליווי מכתב דרישה לתיקון הליקויים המפורטים בחוות-הדעת. במקרה שהקבלן אכן מגיע לתקן את הליקויים או את חלקם, אני ממליץ להזמין את המומחה לבדיקה חוזרת שייתן חוות-דעת כתובה לגבי איכות התיקונים.</p>\r\n<p dir=\"rtl\">\"אם כל הליקויים תוקנו בצורה טובה, דיינו. אך אם המומחה קבע שהתיקונים לא טובים או שבמקרה שהקבלן תיקן רק חלק מהליקויים, השלב הבא הוא כבר פנייה לבית המשפט בתביעה נגד הקבלן, או נגד היזם במקרה שמי שמכר לכם את הדירה הוא יזם שבנה על-ידי חברה קבלנית.</p>\r\n<p dir=\"rtl\">\"חשוב מאוד להדגיש את נושא התיעוד של כל ההתנהלות של הקונים מול הקבלן. כל פנייה של הקונה לקבלן צריכה להיעשות בכתב עם אישור מסירה, בין אם זה בפקס ובין אם זה בדואר רשום\".</p>\r\n<p dir=\"rtl\">- האם אני צריך עו\"ד כדי לשלוח את חוות-הדעת לקבלן?</p>\r\n<p dir=\"rtl\">\"לא. אך בעיקרון, רצוי מאוד להכניס עו\"ד לתמונה, כבר בשלבים הראשונים בהם גיליתם ליקויי בנייה, שכן הוא יוכל להדריך ולהנחות אתכם בהתנהלות מול הקבלן והוא זה שידע להזיז דברים ולא לבזבז זמן רב על התנהלות עקרה מול הקבלן\".</p>\r\n<p dir=\"rtl\">- כמה זמן נמשך התהליך?</p>\r\n<p dir=\"rtl\">\"אורך החיים של תביעה כזאת הוא כשנתיים-שלוש, לפעמים יותר. לעיתים, אחרי הגשת התביעה ואחרי שהמומחה מטעם בית המשפט יגיש את חוות-דעתו הצדדים יהיו מוכנים להגיע לפשרה מסוימת ואז התהליך קצר יחסית\".</p>\r\n<p dir=\"rtl\">- קניתי דירה יד שנייה שנקנתה מקבלן, אך הקבלן טוען שאינו אחראי כלפיי, מה עושים?</p>\r\n<p dir=\"rtl\">\"בחוק המכר דירות שהיה קיים עד 6.4.2011, הייתה חסרה התייחסות לשאלת תחולת החוק על קונה שרכש דירה יד שנייה ממוכר שאינו הקבלן. כיום, בעקבות תיקון שנכנס לתוקף ביום 6.4.2011 (תיקון מס\' 5 לחוק המכר דירות), קובע החוק כי אחריות הקבלן כלפי הקונה הראשון תחול גם כלפי קונה משנה, אך יחד עם זאת נקבע כי התיקון לא יחול על דירה בבניין שבנייתו הסתיימה לפני ה- 6.4.2011 או שחוזה המכר לגביה נחתם לפני יום זה.</p>\r\n<p dir=\"rtl\">\"יצוין, כי גם במקרים שהתיקון הנ\"ל אינו חל, עדיין עומדת לקונה המשנה עילת תביעה ישירה לפי חוק המכר דירות כלפי הקבלן. המתווה שבו נעשה שימוש הוא של המחאת זכויות הקונה הראשון לקונה המשנה, במפורש או במשתמע, להגיש תביעה נגד הקבלן, אך זאת רק בנסיבות שבהן לא הוגשה תביעה מטעם הקונים המקוריים ואין חשש לכפל פיצוי ובלבד שקונה המשנה לא היה מודע לליקויים בעת קניית הדירה מהקונה המקורי. בכל אופן, לקבלן יש אחריות נזיקית כלפי קונה המשנה גם אם חוק המכר לא חל על המקרה\".</p>\r\n<p style=\"text-align: center;\" dir=\"rtl\"><a href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\">לחצ/י כאן לקריאת הכתבה באתר גלובס</a></p>\r\n\r\n</div>", "כתבה בגלובס - עו\"ד פיני רובינשטיין מספק פתרונות בנושא ליקויי בנייה", "", "inherit", "open", "open", "", "414-revision-3", "", "", "2013-07-30 10:13:45", "2013-07-30 07:13:45", "", "414", "http://ru-law.co.il/414-revision-3/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("419", "1", "2013-07-30 14:25:51", "0000-00-00 00:00:00", "", "טיוטה משמירה אוטומטית", "", "auto-draft", "open", "open", "", "", "", "", "2013-07-30 14:25:51", "0000-00-00 00:00:00", "", "0", "http://ru-law.co.il/?p=419", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("420", "1", "2013-07-26 18:51:15", "2013-07-26 15:51:15", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לגיליתם ליקויי בנייה בדירה החדשה? אנחנו הפתרון!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו ברובו על בסיס הצלחה-אחוזים בלבד !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לקבלת הצעת מחיר ותיאום פגישה </strong><em><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו ראיון שהעניק משרדנו לעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-52", "", "", "2013-07-26 18:51:15", "2013-07-26 15:51:15", "", "289", "http://ru-law.co.il/289-revision-52/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("421", "1", "2013-07-30 14:28:19", "2013-07-30 11:28:19", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>סובלים מליקויי בנייה בדירה? הגעתם לפתרון!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לקבלת הצעת מחיר ותיאום פגישה </strong><em><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו ראיון שהעניק משרדנו לעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-53", "", "", "2013-07-30 14:28:19", "2013-07-30 11:28:19", "", "289", "http://ru-law.co.il/289-revision-53/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("422", "1", "2013-07-30 14:29:50", "2013-07-30 11:29:50", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>סובלים מליקויי בנייה בדירה? הגעתם לפתרון!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לקבלת הצעת מחיר או תיאום פגישה </strong><em><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו ראיון שהעניק משרדנו לעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-54", "", "", "2013-07-30 14:29:50", "2013-07-30 11:29:50", "", "289", "http://ru-law.co.il/289-revision-54/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("423", "1", "2013-07-30 14:30:27", "2013-07-30 11:30:27", "<h1 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>סובלים מליקויי בנייה בדירה? הגעתם לפתרון!</strong></span></h1>\r\n<p style=\"text-align: center;\"><span style=\"font-size: 22px; color: #ff0000;\"><em><strong>תשלום על בסיס הצלחה!</strong></em></span></p>\r\n<strong>* קניתם דירה חדשה מקבלן וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* שיפצתם או בניתם דירה וקיבלתם דירה עם ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מסרב או מתעלם מדרישותיכם לתיקון ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מכחיש קיומם של ליקויי בנייה בדירה?</strong>\r\n\r\n<strong>* הקבלן מתחמק מתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* סחבת וזלזול מצד הקבלן בתיקון ליקויי בנייה?</strong>\r\n\r\n<strong>* הקבלן מבצע רק תיקונים חלקיים או קוסמטיים?</strong>\r\n\r\n<strong>* קניתם דירה יד שנייה והקבלן מתכחש לאחריותו כלפיכם?</strong>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong><em>פנה/י אלינו עכשיו </em>להפסקת הסחבת ולתיקון הליקויים ולקבלת פיצויים כספיים !!!</strong></span></p>\r\n<p style=\"text-align: justify;\">משרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה בענייני ליקויי בנייה ותביעות קבלנים ביעילות ובמקצועיות. נסיון רב שנים בטיפול בתביעות ליקויי בנייה.</p>\r\n<p style=\"text-align: justify;\">אנו בטוחים ביכולותינו להשיג עבורכם את התוצאה הטובה ביותר, ולכן, <strong><span style=\"text-decoration: underline;\">התשלום עבור שירותינו המשפטיים הינו בעיקר על בסיס הצלחה-אחוזים !!!</span></strong></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>לקבלת הצעת מחיר או תיאום פגישה </strong><em><strong>התקשרו עכשיו 03-6246250</strong></em></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>או השאירו פרטים בתיבה מימין ואנו נחזור אליכם בהקדם</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #0000ff;\"><strong><a title=\"ראיון לעיתון גלובס\" href=\"http://www.globes.co.il/news/article.aspx?did=1000849988\" target=\"_blank\"><span style=\"color: #0000ff;\">לחצו כאן וקראו ראיון שהעניק משרדנו לעיתון העסקים \"גלובס\" בנושא ליקויי בנייה</span></a></strong></span></p>", "ליקויי בנייה - תביעת קבלן", "", "inherit", "open", "open", "", "289-revision-55", "", "", "2013-07-30 14:30:27", "2013-07-30 11:30:27", "", "289", "http://ru-law.co.il/289-revision-55/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("424", "1", "2013-06-11 09:55:28", "2013-06-11 06:55:28", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>במחיר מיוחד שלא לפרסום</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר מיוחד לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><em><strong>למשרדנו נסיון עשיר ורב בפירוק חברות ובעבודה מול רשם החברות והגורמים השונים</strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנה/י עכשיו בטל\': 03-6246250 או השאר פרטים בתיבה מימין ונחזור אליך בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-35", "", "", "2013-06-11 09:55:28", "2013-06-11 06:55:28", "", "196", "http://ru-law.co.il/196-revision-35/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("425", "1", "2013-07-30 15:54:23", "2013-07-30 12:54:23", "<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">פירוק חברה מרצון (סגירת חברה לא פעילה)</span></strong></span></h3>\r\n<h3 style=\"text-align: center;\"><span style=\"color: #000000;\"><strong><span style=\"text-decoration: underline;\">וביטול חוב אגרות לרשם החברות</span></strong></span></h3>\r\n<h2 style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>במחיר מיוחד שלא לפרסום</strong></span></h2>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>מחיר מיוחד לזמן מוגבל !!!</strong></span></p>\r\n<p style=\"text-align: center;\"><em><strong>למשרדנו נסיון עשיר ורב בפירוק חברות ובעבודה מול רשם החברות והגורמים השונים</strong></em></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"color: #ff0000;\"> לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: right;\"><strong><span style=\"text-decoration: underline;\"> שירות פירוק חברה / סגירת חברה לא פעילה כולל</span></strong>:</p>\r\n<p style=\"text-align: justify;\">• הכנת כל המסמכים והתצהירים הנדרשים לפירוק החברה / סגירת החברה וביטול חוב האגרות לרשם החברות (כולל: תצהיר כושר פרעון, החלטה על פירוק החברה ומינוי מפרק, בקשה לביטול חוב אגרות ועוד).</p>\r\n<p style=\"text-align: justify;\">• החתמת הלקוח על המסמכים והתצהירים הנדרשים לפירוק חברה / סגירת חברה, לרבות אישור עו\"ד לאימות החתימות כנדרש ע\"י רשם החברות ועפ\"י הדין.</p>\r\n<p style=\"text-align: justify;\">• הגשת המסמכים לרשם החברות וליווי מלא של הליך פירוק החברה / סגירת החברה ברשם החברות עד לסיום ההליך.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>\r\n<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline;\">\r\nשאלות נפוצות בנושא פירוק חברה לא פעילה</span></strong></p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה ומעולם לא פעלה, לא פתחה תיקים במע\"מ או במס הכנסה. האם ניתן למחוק את החברה מהמרשם?</strong></p>\r\n<p style=\"text-align: justify;\">כיום, בניגוד לעבר, החוק אינו מאפשר עוד למחוק חברות (ובכלל זאת חברה לא פעילה). לכן, כל חברה המבקשת להתפרק, חייבת לעשות זאת לפי ההליכים הקבועים בחוק. פירוק מרצון הוא אחד משלושת סוגי הפירוק הקבועים בחוק והקל מכולם. במידה והחברה לא פעלה מעולם, אזי יש באפשרותה להגיש בקשה לפטור מתשלום אגרות בתום הליך הפירוק מרצון של החברה.</p>\r\n<p style=\"text-align: justify;\"><strong>החברה שלי לא פעילה. החברה הפסיקה לפעול בשנת 2000, ותיקיה ברשויות המס נסגרו בשנת 2005. הגשתי לכם אישור רו\"ח המבקר והעתקי הדוחות עד 2005. מדוע מבקשים מהחברה חוב אגרות לשנים 2006-2010?</strong></p>\r\n<p style=\"text-align: justify;\">בהתאם לתקנות, ניתן לתת פטור מאגרות רק לחברה בפירוק אשר המציאה אישורים לגבי כל השנים שלגביהן קיימת יתרת חוב. על כן, בהתאם לאישורים שהוגשו, החברה פטורה מתשלום אגרות עד 2005, וחייבת בתשלום עבור השנים 2006-2010. על מנת לקבל פטור מתשלום אגרה לשנים אלו, עליה לפעול בהתאם לאמור בתקנות (אישורים מרשויות המס המציינים את מועד סגירת התיקים במס הכנסה ובמע\"מ).</p>\r\n<p style=\"text-align: justify;\"><strong>האם ניתן להגיש פלט מחשב משע\"מ המציין כי החברה אינה פעילה לצורך קבלת פטור מתשלום אגרות?</strong></p>\r\n<p style=\"text-align: justify;\">לא. אישורי רשויות המיסים חייבים להינתן על גבי טפסים מקוריים המיועדים לכך בחתימת פקיד שומה.</p>\r\n<p style=\"text-align: justify;\"><strong>מה צריך להיות כתוב בדו\"ח המפרק הסופי?</strong></p>\r\n<p style=\"text-align: justify;\">בדו\"ח המפרק צריך להיות מצוין כיצד התנהל הליך הפירוק, מה נעשה בנכסים, כיצד סולקו ההתחייבויות, ויש לציין בו מפורשות כי החברה פרעה כל חובותיה וכי לחברה אין חובות, התחייבויות ונכסים כל שהם.</p>\r\n<p style=\"text-align: justify;\"><strong>הגשתי תצהיר כושר פירעון לרשם החברות וטרם קבלתי אישור על רישומו. האם עלי לזמן את אסיפת בעלי המניות לצורך קבלת החלטה על פירוק מרצון של החברה? אם כן, תוך כמה זמן?</strong></p>\r\n<p style=\"text-align: justify;\">ניתן ורצוי לזמן את האסיפה מיד לאחר משלוח התצהירים לרשם החברות, אולם אין טעם לקיים את האסיפה לפני קבלת אישור רשם החברות על רישום התצהיר. מנגד, יש לקיים את האסיפה הכללית ולקבל החלטה על פירוק מרצון לא יאוחר מ-90 יום ממועד תצהיר כושר הפירעון. לפיכך, מומלץ לזמן את האסיפה למועד שבין 60-90 יום מחתימת תצהיר כושר הפירעון.</p>\r\n<p style=\"text-align: justify;\"><strong>אני מעוניין לפרק את החברה מרצון אך בתצהיר כושר הפירעון אני נדרש להצהיר ש\"החברה יכולה לעמוד בכל התחייבויותיה תוך 12 חודשים מיום תחילת הפירוק\". במידה ולחברה אין התחייבויות, האם אני פטור מהגשת תצהיר שכזה?</strong></p>\r\n<p style=\"text-align: justify;\">החוק מחייב הגשת תצהיר כושר פירעון כתנאי לפירוק מרצון של חברה. במידה ואין לחברה התחייבויות - אזי ממילא ההצהרה נכונה ותואמת את החוק.</p>\r\n<p style=\"text-align: center;\"> <strong><span style=\"color: #ff0000;\">לסגירת/פירוק חברה פנו עכשיו בטל\': 03-6246250 או השאירו פרטים בתיבה מימין ונחזור אליכם בהקדם</span></strong></p>", "מבצע פירוק חברה - סגירת חברה", "", "inherit", "open", "open", "", "196-revision-36", "", "", "2013-07-30 15:54:23", "2013-07-30 12:54:23", "", "196", "http://ru-law.co.il/196-revision-36/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("426", "1", "2013-04-12 12:30:13", "2013-04-12 09:30:13", "<strong>שירות משפטי מקצועי נותן לך שקט נפשי.</strong>\r\n\r\n<strong>כך תוכל לנהל עסקאות באופן יעיל ובטוח.</strong>\r\n\r\nמשרדנו הינו משרד בוטיק מהמובילים בארץ, המתמחה במקרקעין-נדל\"ן. למשרדנו ניסיון רב בליווי לקוחות עסקיים ופרטיים במגוון רחב של עסקאות מקרקעין ונדל\"ן:\r\n\r\n*רכישה ומכירה.\r\n\r\n*הסכמי ליווי בנקאיים.\r\n\r\n*קבוצות רכישה.\r\n\r\n*רישומים בלשכת רישום המקרקעין.\r\n\r\n*רישום פרצלציה.\r\n\r\n*איחוד וחלוקה.\r\n\r\n*בית משותף.\r\n\r\n*הסכמי שיתוף במקרקעין או תביעות לפירוק שיתוף.\r\n\r\n*עסקאות תמ\"א 38 והתחדשות עירונית.\r\n\r\n*עסקאות מכר במושבים ובהרחבות.\r\n\r\n*עסקאות קומבינציה.\r\n\r\n*יעוץ וסיוע משפטי בענייני תכנון ובנייה.\r\n\r\n*טיפול בענייני הפקעות מקרקעין.\r\n\r\n*תביעות בגין ירידת ערך בגין פגיעת תוכנית.\r\n<p style=\"text-align: justify;\">כעורכי דין, מתפקידנו לתרום מהידע המקצועי שלנו לכל אורך הדרך, בכל שלב משלבי העסקה, ובכלל זאת:</p>\r\n<p style=\"text-align: justify;\">*בדיקת היבטי המיסוי וכדאיות עתידית.</p>\r\n<p style=\"text-align: justify;\">*תכנון מס לתשלום מינימאלי, ובמקרים מסוימים אף לקבלת פטור.</p>\r\n<p style=\"text-align: justify;\">*ליווי במשא ומתן והדרכה של הרוכשים מול קבלנים, לרבות: בדיקה מקיפה של תנאי החוזה ושמירה על זכויות הרוכשים, בדיקת בטחונות ועוד.</p>\r\n<p style=\"text-align: justify;\">*יעוץ בכל הקשור לנוסח החוזה עד למעמד חתימת החוזה, כולל: בדיקת הזכויות של הנכס (בטאבו, במינהל מקרקעי ישראל ובחברה משכנת), בדיקת עיקולים, משכנתאות, שעבודים, צווי הריסה וכו\'.</p>\r\n<p style=\"text-align: justify;\">*ובשלב אחרון, רישום הזכויות בפנקסי המקרקעין.</p>\r\n<p style=\"text-align: center;\"> <span style=\"color: #ff0000;\"><strong>פנה/י עכשיו לפגישת ייעוץ ללא תשלום וללא התחייבות!</strong></span></p>\r\n<p style=\"text-align: center;\"><span style=\"color: #ff0000;\"><strong>בטל\': 03-6246250 או השאר/י פרטים בתיבה מימין ונחזור אליך בהקדם</strong></span></p>", "מקרקעין ונדל\"ן", "", "inherit", "open", "open", "", "102-revision-9", "", "", "2013-04-12 12:30:13", "2013-04-12 09:30:13", "", "102", "http://ru-law.co.il/102-revision-9/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("2", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("3", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("4", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("61", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("177", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("178", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("179", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("180", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("181", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("196", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("289", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("239", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("239", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("315", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("339", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("339", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("414", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("414", "17", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "link_category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "nav_menu", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "link_category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "category", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "nav_menu", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "category", "", "13", "2");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "category", "", "13", "2");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "category", "", "13", "2");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "category", "", "13", "0");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "category", "", "13", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "כללי", "%d7%9b%d7%9c%d7%9c%d7%99", "0");
INSERT INTO `wp_terms` VALUES("2", "קישורים", "%d7%a7%d7%99%d7%a9%d7%95%d7%a8%d7%99%d7%9d", "0");
INSERT INTO `wp_terms` VALUES("12", "תפריט ראשי", "%d7%aa%d7%a4%d7%a8%d7%99%d7%98-%d7%a8%d7%90%d7%a9%d7%99", "0");
INSERT INTO `wp_terms` VALUES("11", "תפריט צד ימין", "%d7%aa%d7%a4%d7%a8%d7%99%d7%98-%d7%a6%d7%93-%d7%99%d7%9e%d7%99%d7%9f", "0");
INSERT INTO `wp_terms` VALUES("13", "מאמרים", "%d7%9e%d7%90%d7%9e%d7%a8%d7%99%d7%9d", "0");
INSERT INTO `wp_terms` VALUES("14", "אתרים ממשלתיים", "%d7%90%d7%aa%d7%a8%d7%99%d7%9d-%d7%9e%d7%9e%d7%a9%d7%9c%d7%aa%d7%99%d7%99%d7%9d", "0");
INSERT INTO `wp_terms` VALUES("15", "תפריט עליון", "%d7%aa%d7%a4%d7%a8%d7%99%d7%98-%d7%a2%d7%9c%d7%99%d7%95%d7%9f", "0");
INSERT INTO `wp_terms` VALUES("16", "הפחתת ארנונה", "%d7%94%d7%a4%d7%97%d7%aa%d7%aa-%d7%90%d7%a8%d7%a0%d7%95%d7%a0%d7%94", "0");
INSERT INTO `wp_terms` VALUES("17", "ליקויי בנייה", "%d7%9c%d7%99%d7%a7%d7%95%d7%99%d7%99-%d7%91%d7%a0%d7%99%d7%99%d7%94", "0");
INSERT INTO `wp_terms` VALUES("18", "מיסוי מקרקעין", "%d7%9e%d7%99%d7%a1%d7%95%d7%99-%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f", "0");
INSERT INTO `wp_terms` VALUES("19", "מקרקעין ונדל\"ן", "%d7%9e%d7%a7%d7%a8%d7%a7%d7%a2%d7%99%d7%9f-%d7%95%d7%a0%d7%93%d7%9c%d7%9f", "0");
INSERT INTO `wp_terms` VALUES("20", "משפט מסחרי", "%d7%9e%d7%a9%d7%a4%d7%98-%d7%9e%d7%a1%d7%97%d7%a8%d7%99", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("2", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "nickname", "admin");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";s:1:\"1\";}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp330_toolbar,wp330_media_uploader,wp330_saving_widgets");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "wp_dashboard_quick_press_last_post_id", "419");
INSERT INTO `wp_usermeta` VALUES("15", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("16", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:8:\"add-post\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "nav_menu_recently_edited", "11");
INSERT INTO `wp_usermeta` VALUES("18", "1", "closedpostboxes_cfseven", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_cfseven", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "wp_user-settings", "editor=tinymce&urlbutton=post&hidetb=1&imgsize=full&wplink=1");
INSERT INTO `wp_usermeta` VALUES("21", "1", "wp_user-settings-time", "1356621777");
INSERT INTO `wp_usermeta` VALUES("22", "1", "meta-box-order_page", "a:3:{s:4:\"side\";s:36:\"submitdiv,pageparentdiv,postimagediv\";s:6:\"normal\";s:70:\"postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv,revisionsdiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "screen_layout_page", "2");
INSERT INTO `wp_usermeta` VALUES("24", "1", "closedpostboxes_page", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_page", "a:6:{i:0;s:10:\"postcustom\";i:1;s:16:\"commentstatusdiv\";i:2;s:11:\"commentsdiv\";i:3;s:7:\"slugdiv\";i:4;s:9:\"authordiv\";i:5;s:12:\"revisionsdiv\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "closedpostboxes_ps_promotion", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "metaboxhidden_ps_promotion", "a:1:{i:0;s:7:\"slugdiv\";}");
INSERT INTO `wp_usermeta` VALUES("28", "1", "closedpostboxes_post", "a:1:{i:0;s:12:\"revisionsdiv\";}");
INSERT INTO `wp_usermeta` VALUES("29", "1", "metaboxhidden_post", "a:6:{i:0;s:11:\"postexcerpt\";i:1;s:13:\"trackbacksdiv\";i:2;s:10:\"postcustom\";i:3;s:16:\"commentstatusdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "aim", "");
INSERT INTO `wp_usermeta` VALUES("31", "1", "yim", "");
INSERT INTO `wp_usermeta` VALUES("32", "1", "jabber", "");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "admin", "$P$BrhilE1MMCKen1N5OUSm0RvVTNxTvE0", "admin", "info@ru-law.co.il", "", "2012-07-15 13:40:29", "", "0", "admin");

/* INSERT TABLE DATA: wp_vslider */
INSERT INTO `wp_vslider` VALUES("1", "vslider_options", "1");

SET FOREIGN_KEY_CHECKS = 1;